---
title:      Year Zero Engine SRD V1.0
authors:
- name:  "Tomas Härenstam"
- name:  "traduction: Michel Casabianca"
  email: michel.casabianca@gmail.com
- name:  "relecture: Em-Squared"
- name:  "relecture: Parechocajambon"
date:       2023-04-12
games:      [srd]
tags:       [srd, article, ftl, traduction]
containers: true
toc:        true
info:       La traduction de la précédente version du SRD Year Zero Engine est
            encore disponible [sur cette page](/article/srd-traduction-v0.html).
weight:     1
---

<!--summary-->

<!-- Page 1 -->

![](img/logo.png)

<span class="glyphicon glyphicon-cloud-download"></span> [Archive contenant ce document au format HTML, Epub, PDF, DocX et Markdown ainsi que le lexique de la traduction et l'errata](/arc/yearzeroengine-srd.zip).

L'autorisation de copier, modifier et distribuer ce texte n'est accordée que dans le cadre de la licence Year Zero Engine Free Tabletop License, [disponible ici](https://freeleaguepublishing.com/wp-content/uploads/2023/03/Year-Zero-Engine-License-Agreement.pdf).

Vous devez lire la FTL et en comprendre les termes avant d'utiliser ce matériel.

- Auteur : Tomas Härenstam
- Traduction : Michel Casabianca
- Relecture : Em-Squared & Parechocajambon

<!-- Page 2 -->

## Introduction

Bienvenue dans le Year Zero Engine. Ce document contient les mécanismes de base du Year Zero Engine pour jeu de rôle sur table, utilisés dans plusieurs jeux Free League.

### Concepts de base

Cette section présente quelques concepts clés du jeu de rôle et la façon dont ils sont utilisés dans les jeux utilisant le Year Zero Engine.

#### Les joueurs

Chaque joueur, à l'exception d'un seul, contrôle un personnage joueur (PJ). Vous décidez de ce que votre personnage pense et ressent, de ce qu'il dit et fait, mais pas de ce qui lui arrive. C'est à vous, en tant que joueur, de vous immerger dans votre personnage. Il peut s'agir d'un aventurier dans un monde fantastique lointain, mais il s'agit toujours, au fond, d'une personne avec des sentiments et des rêves, tout comme vous. Essayez d'imaginer comment vous réagiriez si vous étiez à sa place. Que feriez-vous ? Les personnages-joueurs sont toujours les protagonistes de l'histoire. Le jeu parle de vous. Vos décisions, vos aventures.

#### Le maître de jeu

Le dernier joueur est le maître de jeu (MJ). Il vous décrit l'univers du jeu, il incarne les personnes que vous rencontrez et contrôle les ennemis que vous combattez. Le jeu est une conversation entre les joueurs et le MJ, dans les deux sens, jusqu'à ce que survienne une situation critique dont l'issue est incertaine. Il est alors temps de sortir les dés - pour en savoir plus, lisez le [chapitre 3](#compétences-et-spécialités).

C'est au MJ qu'il incombe de dresser des obstacles sur votre chemin et de lancer des défis à vos PJ, les obligeant ainsi à montrer ce qu'ils sont réellement. Mais ce n'est pas au MJ de décider de tout ce qui se passe dans le jeu - et surtout pas de la fin de l'histoire. C'est le jeu qui décide de cela. C'est pour cela que vous jouez, pour savoir comment votre histoire se termine.

::: sidebar
**Abréviations**

- PJ = Personnage Joueur
- PNJ = Personnage Non Joueur
- MJ = Maître de Jeu
- YZE = Year Zero Engine
- SRD = Standard Reference Document (document standard de référence)
:::

::: sidebar
**Vous et les autres**

La plupart des règles de ce document sont rédigées à la deuxième personne, c'est-à-dire qu'elles s'adressent à "vous". Les règles qui s'appliquent à vous s'appliquent également aux autres joueurs, qu'il s'agisse de PJ ou de PNJ, sauf indication contraire.
:::

### Caractéristiques essentielles

Le Year Zero Engine a été développé à l'origine comme système de jeu pour Mutant : Year Zero, mais il a été modifié et adapté à un large éventail de jeux avec des thèmes et des contextes différents. Cependant, six caractéristiques essentielles du jeu restent les mêmes dans toutes les versions. Elles sont énumérées et expliquées ci-dessous.

#### Accessible

Les bases du Year Zero Engine sont très faciles à apprendre. Il est facile à expliquer aux nouveaux joueurs, ce qui rend l'accès au jeu très simple. La complexité et la profondeur sont ajoutées progressivement, offrant plus de choix au joueur au fur et à mesure qu'il acquiert une meilleure compréhension du système.

#### Rapide et décisif

Le Year Zero Engine est concis, il produit rapidement des résultats significatifs en éliminant les jets de dés, la comptabilité et les calculs qui ne font pas avancer l'action. Les systèmes de combat du Year Zero Engine sont souvent mortels, limitant les conflits à des moments décisifs. Les risques sont élevés et les PJ sont rarement à l'abri du danger, quelle que soit leur expérience.

#### Risques et bénéfices

Dans le Year Zero Engine, vous pouvez augmenter vos chances de manière significative en poussant votre jet - c'est-à-dire en relançant les dés - mais cette poussée a toujours un coût. Cette dynamique vous pousse constamment à peser les risques et les bénéfices, ce qui rend le Year Zero Engine particulièrement adapté aux jeux difficiles, axés sur la survie.

::: sidebar
**Ces encadrés**

Des encadrés comme celui-ci sont intercalés dans le texte des règles. Ils contiennent généralement des variantes de règles, des commentaires et des conseils sur la façon de jouer.
:::

<!-- Page 3 -->

#### Centré sur le joueur

Dans les jeux Year Zero Engine, les joueurs et leurs personnages sont au cœur de l'histoire. Les PJ sont les protagonistes de l'histoire, jamais les PNJ. Les règles se concentrent sur les PJ et leurs actions, tandis que les PNJ sont gérés rapidement et efficacement par le maître de jeu. Le système est conçu pour toujours offrir aux joueurs des choix significatifs.

#### L'histoire est au cœur de l'action

Le jeu de rôle consiste à créer des histoires, des moments mémorables à la table de jeu dont vous vous souviendrez pendant des années. Le Year Zero Engine est conçu pour produire des effets dramatiques qui feront avancer votre histoire et lui feront prendre des tournures inattendues.

#### Adaptable

Le Year Zero Engine est conçu pour s'adapter à différents styles, thèmes et univers de jeu. En utilisant les compétences et les talents de manière modulaire, le système crée des blocs de construction qui peuvent être très facilement ajoutés, retirés et remaniés.

### Pool de dés ou Dés échelonnés

Chaque jeu Year Zero Engine est différent, mais on peut identifier deux grandes tendances : la version originale avec ses Pools de dés (utilisant des ensembles de D6) et la version plus récente avec ses Dés échelonnés (utilisant une variété de dés polyédriques). Les deux versions sont incluses dans ce SRD. Lors de la conception de votre jeu, vous pouvez choisir la version que vous préférez.

### Les outils du jeu

Les jeux Year Zero Engine laissent généralement une grande place à l'improvisation et à la créativité. Ils fournissent également un certain nombre d'outils pour vous aider à créer votre propre histoire.

#### Feuilles de personnage

Pour représenter votre personnage, vous utilisez une feuille de personnage. Ce document ne contient pas de feuille de personnage, car chaque jeu YZE nécessite une feuille adaptée à la version des règles et à l'univers de jeu spécifiques. La façon dont vous créez votre personnage sera décrite dans le chapitre suivant.

#### Dés

En tant que personnage d'un jeu Year Zero Engine, vous devrez prendre des risques. Tôt ou tard, vous vous retrouverez dans des situations dont l'issue est incertaine, quelles que soient vos compétences. Il est temps de sortir les dés. Les dés ordinaires à six faces (également appelés D6, de préférence 10 à 15 d'entre eux) sont nécessaires pour jouer à une version avec Pools de dés d'un jeu YZE, tandis que la version Dés échelonnés d'un jeu YZE utilise des dés polyédriques, notamment des D8, D10 et D12. Certaines variantes des règles exigent des dés de couleurs différentes.

::: sidebar
**Lancer les dés**

Les règles vous demanderont parfois d'effectuer un jet de D3, 2D6, D66 et D100. D3 signifie que vous lancez un D6 et divisez le résultat par deux, en arrondissant à l'unité supérieure. 2D6 signifie que vous lancez deux dés à six faces et que vous additionnez les résultats. D66 signifie que vous lancez deux D6. Le premier dé représente le chiffre des dizaines et le second le chiffre des unités. Cela donne un résultat compris entre 11 et 66. D100 signifie que vous lancez deux D10. Le premier représente le chiffre des dizaines et le second le chiffre des unités. Un double zéro compte pour 100. Vous pouvez même lancer un D666 en lançant trois dés à six faces. Le premier dé représente alors le chiffre des centaines, le deuxième le chiffre des dizaines et le troisième le chiffre des unités.
:::

#### Cartes personnalisées

Un autre accessoire utile pour les jeux YZE est un jeu de cartes personnalisées. Les cartes peuvent être utilisées comme fiches de référence pour l'équipement ou les PNJ, mais aussi pour rendre aléatoire l'initiative au combat - pour en savoir plus, lisez le [chapitre 4](#combat-et-dégâts).

**Mesure du temps**

Trois unités sont utilisées pour mesurer le temps dans les jeux YZE, en fonction de la situation. Voir le tableau ci-contre. La durée exacte d'un Round, d'un Tour et d'un Quart peut varier en fonction de la situation. C'est au MJ qu'il incombe de suivre le temps et de déterminer quand un autre Round, un autre Tour ou un autre Quart s'est écoulé. Il y a généralement quatre Quarts dans une journée : le matin, le jour, le soir et la nuit.

| Unité de temps | Durée         | Utilisation
|:---------------|:--------------|:-----------
| Round          | 5-10 secondes | Combat
| Tour           | 5-10 minutes  | Exploration
| Quart          | 5-10 heures   | Voyage

### Jouer en toute sécurité

Dans les jeux YZE, c'est vous qui contrôlez en grande partie l'histoire, ce qui implique des responsabilités. Les personnages des joueurs seront confrontés à de grands dangers et à des défis difficiles, mais aucun joueur ne devrait trouver les situations qu'il vit déplaisantes ou offensantes. Il est important que tout le monde autour de la table de jeu s'amuse et se sente en sécurité.

Avant de commencer la partie, discutez-en et voyez si quelqu'un souhaite que certains sujets ne soient pas abordés dans le jeu. Il faut veiller à respecter un joueur qui souhaite faire une pause et discuter de ce qui se passe dans le jeu, ou même quitter la table s'il le souhaite. Vous pouvez également parler de ce qui s'est passé après la session de jeu.

<!-- Page 4 -->

## Personnages Joueurs

Votre personnage joueur (PJ) est votre atout le plus important dans n'importe quel jeu Year Zero Engine. Il est votre avatar, vos yeux et vos oreilles dans le monde. Mais en retour, il dépend de vous pour prendre les bonnes décisions. Prenez votre PJ au sérieux et jouez avec lui comme s'il s'agissait d'une personne réelle. C'est plus amusant. En même temps, n'essayez pas de protéger votre PJ de tous les dangers possibles et imaginables. Le but du jeu est de créer une bonne histoire. Pour cela, vous devez prendre des risques.

Au cours du jeu, votre PJ changera et se développera. Ses compétences et ses spécialités peuvent être développées grâce à l'expérience, mais vous pouvez aussi découvrir comment sa personnalité change et se forme d'une manière qui ne peut pas être mesurée par des chiffres sur une page. C'est à ce moment-là que votre personnage prend vie.

### Feuille de personnage

Pour créer votre personnage joueur, vous avez besoin d'une feuille de personnage. Ce SRD n'inclut pas de feuille de personnage, car toute partie de YZE nécessitera une feuille adaptée à la version des règles et à l'univers.

::: sidebar
**Les sept étapes de la création**

La façon dont vous créez votre personnage est expliquée en détail dans ce chapitre. Le résumé ci-dessous est une référence utile lors de la création de votre personnage. Prenez une feuille de personnage, un crayon et suivez les étapes ci-dessous :

1. Choisissez votre archétype.
2. Déterminez vos attributs.
3. Déterminez vos compétences.
4. Choisissez votre spécialité de départ.
5. Déterminez vos traits de personnalité.
6. Choisissez votre équipement.
7. Choisissez un nom.
:::

### Archétypes

La plupart des jeux Year Zero Engine proposent des archétypes de personnages. Ces archétypes - que l'on peut également appeler "rôles", "professions" ou "carrières" - sont basés sur l'univers du jeu et aident les joueurs à en saisir l'univers.

L'archétype détermine le type de personne que vous êtes, votre passé et votre rôle dans le groupe. Votre archétype influencera vos attributs, vos compétences, vos spécialités et votre équipement de départ.

Les archétypes peuvent sembler stéréotypés, et ils sont censés l'être. Choisir un archétype est un moyen rapide pour vous et les autres joueurs d'avoir une idée immédiate de votre personnage. Mais n'oubliez pas que votre personnage ne se résume pas à son archétype. L'archétype n'est qu'un point de départ vers la création d'un personnage unique.

### Attributs

Votre personnage possède quatre attributs qui indiquent vos capacités physiques et mentales de base. Vos attributs sont utilisés lorsque vous lancez des dés pour effectuer des actions dans le jeu et déterminent également la quantité de dégâts et de stress que vous pouvez supporter avant d'être brisé. Pour en savoir plus, consultez le [chapitre 4](#combat-et-dégâts).

- **Force** : La puissance musculaire brute et le courage
- **Agilité** : maîtrise du corps, vitesse et habileté motrice
- **Esprit** : Perception sensorielle, intelligence et santé mentale
- **Empathie** : charisme personnel et capacité à manipuler les autres

#### Les attributs avec les Pools de dés

Dans la version avec Pools de dés de YZE, les scores des attributs humains vont de 1 à 5. Voir le tableau ci-dessous.

**Scores de départ** : En règle générale, vous pouvez répartir 14 points entre vos attributs. Vous ne pouvez pas allouer moins de 2 et plus de 5 points à un attribut.

**Attribut clé** : Dans de nombreux jeux Year Zero Engine, chaque archétype a un "attribut clé". Vous pouvez allouer un score maximum de 5 dans votre attribut clé - les autres attributs sont limités à un maximum de 4.

| Attribut | Description
|:---------|:---------------
| 5        | Extraordinaire
| 4        | Capable
| 3        | Moyen
| 2        | Sous la moyenne
| 1        | Faible

#### Les attributs avec les Dés échelonnés

Dans la version avec Dés échelonnés de YZE, les attributs sont évalués sur une échelle de A à D. Chaque attribut est associé à un type de dé spécifique. Voir le tableau ci-dessous.

<!-- Page 5 -->

**Scores de départ** : Vous commencez avec un score de base de C dans les quatre attributs. Vous pouvez ensuite faire trois augmentations, d'un cran chacune, jusqu'à A. Vous pouvez augmenter tous les attributs que vous voulez. Vous pouvez gagner une augmentation supplémentaire en diminuant un attribut de C à D.

**Taille du dés** : Un terme parfois utilisé dans le texte des règles avec les Dés échelonnés est la "taille du dé". Il s'agit simplement du résultat le plus élevé possible sur un type de dé particulier. La taille d'un D6 est de 6, celle d'un D8 est de 8, etc.

| Attribut | Type de dé | Taille du dé | Description
|:---------|:-----------|:-------------|:------------
| A        | D12        | 12           | Extraordinaire
| B        | D10        | 10           | Capable
| C        | D8         | 8            | Moyen
| D        | D6         | 6            | Faible

### Santé et Résolution

Vos attributs déterminent la quantité de dégâts et de stress que vous pouvez subir avant d'être brisé et donc mis hors d'état de nuire. Dans certains jeux YZE, ces attributs sont mesurés par vos scores de Santé et de Résolution. Pour en savoir plus sur leur fonctionnement, lisez le [chapitre 4](#combat-et-dégâts).

#### Valeurs avec les Pools de dés

- Santé : Votre Santé de départ est égale à la moyenne de vos scores de Force et d'Agilité, arrondie à l'entier supérieur, plus un.
- Résolution : Votre Résolution de départ est égale à la moyenne de vos scores d'Esprit et d'Empathie, arrondie à l'entier supérieur, plus un.

#### Valeurs avec les Dés échelonnés

- Santé : Votre Santé de départ est égale à la somme des scores de Force et d'Agilité divisée par 4, arrondie à l'entier supérieur.
- Résolution : Votre Résolution de départ est égale à la somme des scores d'Esprit et d'Empathie divisée par 4, arrondie à l'entier supérieur.

#### Variantes

Il existe d'autres façons de gérer les dégâts et le stress avec le Year Zero Engine, qui ne nécessitent pas de scores de Santé ou de Résolution. Trois variantes sont décrites ci-dessous :

- Juste la Santé : Certains jeux YZE n'ont qu'une valeur de santé et pas de Résolution.
- Dégâts d'attribut : Vous subissez des dégâts directement sur vos attributs, ce qui réduit votre efficacité. Vous êtes brisé si l'un de vos attributs est réduit à zéro.
- États : Chaque point de dégât vous donne [un État](#états) et vous êtes Brisé lorsque vous avez subi un certain nombre d'États.

### Compétences

Vos compétences sont les connaissances et les aptitudes que vous avez acquises au cours de votre vie. Elles sont importantes, car elles déterminent, avec vos attributs, l'efficacité avec laquelle vous pouvez accomplir certaines actions dans le jeu. Il existe douze compétences de base dans le SRD YZE, et elles sont toutes décrites en détail au [chapitre 3](#compétences-et-spécialités). Certains jeux Year Zero Engine proposent des compétences différentes ou supplémentaires.

#### Les compétences avec les Pools de dés

Dans la version avec Pools de dés du YZE, les compétences sont mesurées sur une échelle de 0 à 5. Plus le chiffre est élevé, mieux c'est.

**Une compétence à zéro ?** Vous pouvez toujours faire un jet de dés pour une compétence à zéro - dans ce cas, vous n'utilisez que l'attribut associé à la compétence en question et l'équipement. Pour en savoir plus sur le fonctionnement des compétences, consultez le [chapitre suivant](#compétences-et-spécialités).

**Compétences de départ** : En règle générale, vous pouvez répartir 10 points entre vos compétences de départ. Dans de nombreux jeux Year Zero Engine, chaque archétype liste un certain nombre de compétences associées. Vous pouvez commencer le jeu avec une valeur de 3 dans vos compétences d'archétype - toutes les autres compétences sont limitées à une valeur de départ de 1.

| Valeur de Compétence | Description
|:---------------------|:-----------
| 5                    | Élite
| 4                    | Vétéran
| 3                    | Expérimenté
| 2                    | Entraîné
| 1                    | Novice

#### Les compétences avec les Dés échelonnés

Dans la version avec Dés échelonnés, le niveau d'une compétence est mesuré sur une échelle de A à D, tout comme les attributs. Et comme eux, chaque niveau de compétence est associé à un type de dé spécifique. Voir le tableau ci-dessous.

**Pas de niveau de compétence ?** Vous pouvez généralement effectuer un jet de compétence même si vous n'avez aucun niveau dans cette compétence - dans ce cas, utilisez uniquement l'attribut associé à la compétence en question.

**Compétences de départ** : Choisissez une compétence de niveau B, deux compétences de niveau C et trois compétences de niveau D. Votre compétence de niveau B doit être l'une des compétences listées par votre archétype. Vous pouvez choisir librement vos compétences de niveau C et D.

| Niveau de compétence | Type de dé | Taille du dé | Description
|:---------------------|:-----------|:-------------|:------------
| A                    | D12        | 12           | Élite
| B                    | D10        | 10           | Vétéran
| C                    | D8         | 8            | Expérimenté
| D                    | D6         | 6            | Novice

<!-- Page 6 -->

### Spécialités

Les spécialités sont des astuces, des manœuvres et des capacités mineures qui vous donnent un petit avantage. Dans certains jeux Year Zero Engine, elles sont appelées talents. Les spécialités sont plus restreintes que les compétences et vous permettent d'affiner votre personnage.

Vous pouvez généralement choisir une spécialité lors de la création de votre personnage, mais votre archétype détermine les spécialités que vous pouvez choisir. Vous pourrez apprendre d'autres spécialités au cours du jeu.

Vous trouverez quelques exemples de [spécialités](#spécialités), mais la plupart des spécialités sont adaptées au jeu et à son univers.

### Traits de personnalité

Les jeux Year Zero Engine utilisent une variété de méthodes pour donner à votre PJ des traits de personnalité uniques au-delà des statistiques numériques. En voici quelques exemples.

**Fierté**<a id="fierté"></a> : Quelque chose de spécifique qui définit votre personnage et le rend unique. Il peut s'agir d'une capacité, d'un événement dans votre passé ou de quelque chose d'autre. Une fois par session de jeu, vous pouvez cocher votre Fierté pour obtenir un Succès automatique à un jet de dé. Vous devez justifier en quoi votre Fierté vous aide.

**Faiblesse**<a id="faiblesse"></a> : Un talon d'Achille qui peut vous mettre dans le pétrin d'une manière ou d'une autre. Votre Faiblesse ajoute de la profondeur et de la personnalité à votre personnage et peut également être utilisée par le MJ pour créer des défis pour vous. Le fait d'interpréter votre Faiblesse en cours de partie vous donne de l'XP supplémentaire à la fin de la session.

**Sombre secret**<a id="sombre-secret"></a> : Quelque chose que vous avez vécu avant le début de la partie et qui vous a marqué ou qui vous menace encore d'une manière ou d'une autre. Vos Sombres secrets servent principalement au MJ à créer des histoires, mais ils peuvent également vous faire gagner de l'XP supplémentaire après une session de jeu.

**Grand rêve**<a id="grand-rêve"></a> : Il s'agit du principal objectif à long terme de votre PJ dans le jeu. Au cours d'une partie, vous gagnerez de l'XP supplémentaire si vous prenez des risques ou si vous sacrifiez quelque chose d'important pour vous rapprocher de la réalisation de votre Grand rêve.

**Relations**<a id="relations"></a> : Vos Relations avec chacun des autres PJ, décrites par une courte phrase pour chacun d'entre eux. Vos Relations sont principalement utilisées par le MJ pour créer des défis intéressants pour vous dans le jeu.

**Copain**<a id="copain"></a> : Le PJ du groupe dont vous vous sentez le plus proche. Faire un sacrifice ou prendre un gros risque pour votre Copain vous fera gagner de l'XP supplémentaire.

### Équipement

De nombreux jeux Year Zero Engine (mais pas tous) sont axés sur la survie, et le fait d'avoir le bon équipement vous aidera à y parvenir. Vous devez noter tous les objets que vous transportez. Notez un objet par ligne dans la section équipement de votre feuille de personnage. S'il n'est pas inscrit sur votre feuille, c'est que vous ne l'avez pas sur vous.

**Équipement de départ** : Votre archétype détermine généralement l'équipement que vous pouvez choisir en début de partie. Les vêtements et l'équipement utilisés pour transporter d'autres équipements ne comptent pas dans votre encombrement et n'ont pas besoin d'être notés.

#### Encombrement

Vous pouvez porter sans entrave un certain nombre d'objets normaux jusqu'à votre limite d'encombrement, qui est égale au double de votre valeur de Force (pour les systèmes avec Pools de dés) ou à la taille de votre dé de Force (système avec Dés échelonnés). Les objets plus lourds comptent pour deux, trois voire plus d'objets normaux. Les objets légers comptent pour 1⁄2 ou même 1⁄4 objets ordinaires.

**Sac à dos** : Si vous avez un sac à dos, vous pouvez l'utiliser pour transporter un nombre supplémentaire d'objets normaux égal à votre limite d'encombrement. Cependant, le port d'un sac à dos vous donne un modificateur de -2 à tous les jets de compétence de [Mobilité](#mobilité-agilité). Le sac à dos lui-même n'affecte pas votre encombrement.

**Objets minuscules** : Les objets de poids négligeable, qui peuvent être cachés dans un poing fermé, sont appelés minuscules. Ils sont si petits qu'ils n'affectent pas du tout votre encombrement. Les objets minuscules doivent tout de même être inscrits sur votre feuille de personnage.

**Montures et véhicules** : Si vous avez un cheval ou une autre monture, vous pouvez lui faire porter une partie de votre équipement. L'animal peut porter un certain nombre d'objets normaux jusqu'à sa propre limite d'encombrement, et le double si vous descendez de cheval et le menez par la bride. Les véhicules peuvent transporter encore plus de matériel.

::: sidebar
**Variantes pour l'encombrement**

Les règles d'encombrement des jeux YZE peuvent être modifiées en fonction du type de jeu. Deux options sont proposées ci-dessous.

**Armes à portée de main** : dans cette variante, vous pouvez avoir jusqu'à trois armes à portée de main, ce qui signifie qu'elles sont rangées dans un fourreau ou un étui ou qu'elles sont facilement utilisables en combat. Les armes de poing ne comptent pas dans votre encombrement. Tout casque ou armure porté sur le corps ne compte pas non plus. Cette variante permet de réduire la gestion de l'encombrement au minimum.

**Pas d'encombrement** : Si votre jeu YZE n'est pas axé sur l'équipement, vous pouvez vous passer des règles d'encombrement.
:::

<!-- Page 7 -->

#### Consommables

Une catégorie spéciale d'objets dans le jeu est appelée "consommables". Il peut s'agir de nourriture, d'eau, de munitions, de flèches, de torches, de réserves d'air, d'énergie électrique ou autres, selon le contexte du jeu. Il existe deux façons principales de gérer les consommables.

**Suivi** : La façon la plus évidente de gérer les consommables est de les noter sur votre feuille de personnage. Notez chaque ration de nourriture, chaque flèche et chaque balle, et réduisez la quantité au fur et à mesure de leur utilisation. Une ration de nourriture, dix flèches ou 25 balles comptent généralement pour 1⁄4 d'un objet ordinaire.

**Jet de Réserve**<a id="jet-de-réserve"></a> : Pour simuler la rareté des consommables sans avoir à les suivre individuellement, vous pouvez utiliser des jets de Réserve. Pour chaque consommable du jeu, vous disposez d'une note de Réserve. Une valeur plus élevée est meilleure. Pour l'encombrement, chaque consommable compte comme un objet normal, quelle que soit sa valeur de Réserve.

À intervalles réguliers (en fonction du consommable en question), vous devez effectuer un jet de Réserve. Il s'agit de lancer un nombre de D6 égal à la valeur de Réserve actuelle, mais jamais plus de six dés. Pour chaque 1 obtenu, la valeur de Réserve est réduite de 1. Lorsque la valeur de Réserve atteint zéro, vous n'avez plus de consommable.

Si vous souhaitez donner un consommable à une autre personne, il suffit d'augmenter la note de Réserve du destinataire d'autant de crans que vous diminuez la vôtre.

### Expérience

Les choses que vous apprenez pendant le jeu sont mesurées en points d'expérience (XP). Vous recevez des XP à la fin de chaque session de jeu. Parlez-en et laissez tout le groupe discuter de ce qui s'est passé. Pour chaque question ci-dessous à laquelle vous pouvez répondre "oui", vous obtenez un XP :

- Avez-vous participé à la session de jeu ?
- Avez-vous exploré un nouveau lieu ?
- Avez-vous vaincu un ou plusieurs adversaires dangereux ?
- Avez-vous surmonté un obstacle sans utiliser la force ?
- Avez-vous agi en fonction de vos [Faiblesses](#faiblesse) / de votre [Sombre secret](#sombre-secret) / de votre [Grand rêve](#grand-rêve) / de vos [Relations](#relations) ?
- Avez-vous accompli une autre action extraordinaire ?
- Certains jeux peuvent également accorder de l'XP pour d'autres actions.

C'est le MJ qui a le dernier mot lorsqu'il s'agit de déterminer la quantité d'XP que chaque personnage doit recevoir.

#### Dépenser ses XP

Vous pouvez utiliser vos XP pour améliorer vos compétences et vos spécialités, ou pour en apprendre de nouvelles. Vous ne pouvez dépenser de l'XP que lorsque votre PJ a l'occasion de se reposer, ou entre deux sessions de jeu.

**Compétences** : L'augmentation d'un niveau de compétence d'un cran coûte un nombre d'XP indiqué dans les tableaux ci-dessous. On ne peut augmenter le niveau d'une compétence que d'un seul cran à la fois. L'apprentissage d'une nouvelle compétence (au niveau 1/D) coûte 5 XP.

De plus, pour augmenter un niveau de compétence ou acquérir une nouvelle compétence, vous devez avoir utilisé la compétence et réussi au moins une fois depuis votre dernière progression. Faites une marque à côté de la compétence sur la feuille de personnage pour l'indiquer. Seuls les jets de compétence significatifs où il y a un véritable enjeu sont pris en compte. À l'appréciation du MJ. Au lieu de faire un jet de compétence, vous pouvez vous former pendant un Quart auprès d'un instructeur d'un niveau de compétence supérieur au vôtre.

**Spécialités** : L'apprentissage d'une spécialité coûte toujours 10 XP, mais nécessite également un instructeur - un PJ ou PNJ qui connaît déjà la spécialité - qui vous forme pendant au moins un Quart. Après que la Quart se soit écoulé, l'instructeur fait un jet de Persuasion. En cas d'échec, vous n'apprenez rien pendant cette période. Vous gardez vos XP et le professeur peut réessayer durant un autre Quart.

**Augmentation du niveau de compétence avec les Pools de dés**

| Niveau cible | Coût en XP
|:-------------|:----------
| 1            | 5
| 2            | 10
| 3            | 15
| 4            | 20
| 5            | 25

**Augmentation du niveau de compétence avec les Dés échelonnés**

| Niveau cible | Coût en XP
|:-------------|:----------
| D            | 5
| C            | 10
| B            | 15
| A            | 20

#### Traits de personnalité

Après chaque session, vous pouvez changer des traits de votre personnalité tels que votre Fierté, votre Faiblesse, votre Sombre secret, votre Grand rêve et vos Relations. Essayez de relier ce changement à un événement qui s'est produit au cours de la session de jeu.

<!-- Page 8 -->

## Compétences et Spécialités

Le jeu de rôle est une conversation. Le maître de jeu décrit une scène, vous décrivez le comportement de vos PJ, le MJ décrit les réactions des PNJ, vous répondez, et cela ce poursuit ainsi par des allers-retours. C'est ainsi que l'histoire est racontée et progresse. Mais tôt ou tard, une situation décisive se présentera, un point de non-retour, un conflit que la conversation seule ne peut résoudre.

::: sidebar
**Les 12 compétences de base**

- Vigueur (Force)
- Mêlée (Force)
- Endurance (Force)
- Tir (Agilité)
- Mobilité (Agilité)
- Discrétion (Agilité)
- Artisanat (Esprit)
- Observation (Esprit)
- Survie (Esprit)
- Soins (Empathie)
- Psychologie (Empathie)
- Persuasion (Empathie)
:::

### Autres compétences

Certains jeux YZE peuvent définir d'autres compétences que celles qui sont énumérées ici, et même plus de douze compétences. Cependant, nous ne recommandons pas plus de 16 compétences. Les compétences doivent être assez larges - les personnages sont affinés par des spécialités.

### Lancer les dés

Il y a douze compétences de base au total dans le Year Zero Engine, et elles sont toutes décrites plus loin dans ce chapitre. Chaque compétence est liée à l'un des quatre attributs : Force, Agilité, Esprit et Empathie.

#### Tests de compétence avec les Pools de dés

Pour faire un test de compétence dans la version avec Pools de dés, prenez un nombre de dés à six faces égal à votre niveau de compétence plus votre score actuel dans l'attribut lié à cette compétence. Ce sont vos dés de base. Lancez ensuite tous les dés ensemble.

**Succès** : Pour réussir votre action, vous devez obtenir au moins un 6. Un 6 est appelé un Succès. Si vous obtenez plusieurs 6, vous obtenez plusieurs Succès.

**Pas de compétence ?** Si vous n'avez pas la compétence requise pour l'action que vous voulez effectuer, vous pouvez quand même lancer les dés - lancez simplement les dés de base pour votre attribut seul.

**Équipement** : Un équipement utile peut vous donner des dés de base supplémentaires à lancer.

#### Tests de compétence avec les Dés échelonnés

Pour réaliser un test de compétence avec la version utilisant les Dés échelonnés, prenez deux dés - un pour votre niveau de compétence et un autre pour l'attribut de base lié à la compétence. Ces deux dés sont appelés dés de base. Le type de dé de base à lancer dépend de vos niveaux dans la [compétence](#compétences) et l'[attribut](#attributs). Lancez ensuite vos deux dés de base ensemble.

**Succès** : Pour réussir votre action, vous devez obtenir un résultat de 6 ou plus sur au moins un dé de base du jet. Un résultat de 6 ou plus est appelé Succès et est indiqué dans les règles par le symbole de l'œil. Un résultat de 10 ou plus sur un seul dé (uniquement possible avec un D10 ou un D12) compte pour deux Succès.

**Pas de compétence ?** Si vous n'avez pas la compétence requise pour l'action que vous voulez effectuer, vous pouvez quand même réaliser le test - il suffit de lancer le dé de base pour votre attribut seul.

**Équipement** : L'équipement peut donner des [modificateurs positifs](#équipement) ou même des dés supplémentaires à lancer.

#### Succès multiples

Si vous obtenez deux Succès ou plus, vous atteignez l'objectif fixé, mais vous bénéficiez également d'un effet bonus supplémentaire, en fonction de la situation et de la compétence utilisée. En combat, les Succès supplémentaires peuvent augmenter les dégâts infligés. Pour les autres compétences, vous pouvez suggérer vous-même un effet bonus. À l'appréciation du MJ. Quelques suggestions :

- Vous agissez rapidement.
- Vous agissez en silence.
- Vous aidez un autre personnage.
- Vous impressionnez quelqu'un.
- Vous découvrez quelque chose d'inattendu.

**Plus de Succès** : Obtenir trois Succès ou plus n'a généralement d'importance qu'en combat, où chaque Succès supplémentaire augmente les dégâts d'un point.

<!-- Page 9 -->

#### L'art de l'échec

Si vous n’obtenez aucun succès, ça se passe mal. Pour une raison ou une autre, vous n'avez pas atteint votre objectif. N'hésitez pas à expliquer pourquoi avec l'aide du MJ. Il se peut même qu'un jet raté ait d'autres conséquences pour faire avancer l'histoire d'une manière dramatique.

Un échec ne doit pas interrompre complètement l'histoire. Même en cas d'échec, il doit y avoir un moyen d'avancer - peut-être au prix d'un surcroît de temps, de risques ou de ressources, mais un moyen tout de même. Le MJ a le dernier mot en ce qui concerne les conséquences d'un échec dans une situation donnée.

Si vous voulez vraiment réussir, il vous reste une solution - pousser le jet.

::: sidebar
**Dés spéciaux**

Plusieurs jeux YZE proposent des jeux de dés spéciaux. Ces dés ont des symboles particuliers sur les faces 1 et 6, pour faciliter l'identification des Succès et des Écueils.
:::

#### Différentes couleurs

Il peut être important de savoir si un dé donné provient de votre attribut, de votre compétence ou de votre équipement. C'est pourquoi vous devez utiliser des dés de trois couleurs différentes. Les dés d'attributs sont appelés dés de base, les dés pour les compétences sont appelés dés de compétences et les dés pour l'équipement sont appelés dés d'équipement.

### Pousser un jet

Votre premier jet de compétence reflète une action sûre et contrôlée. Si vous échouez à votre jet initial, ou si vous souhaitez obtenir des Succès supplémentaires, vous pouvez plonger dans l'action, en donnant tout ce que vous avez, en repoussant vos limites.

C'est ce qu'on appelle *pousser un jet*, et cela vous permet de relancer tous les dés qui n'affichent pas un résultat de 1. Un dé de base affichant un 1 est appelé un Écueil et ne peut jamais être relancé lors d'une poussée. Après une poussée, vous ne pouvez pas revenir au résultat précédent. Tous les dés comptent après la poussée, même ceux que vous n'avez pas relancés.

#### Le coût de la poussée

Pousser s'accompagne toujours d'un risque ou d'un coût. Ceux-ci varient considérablement en fonction du jeu et de la version du YZE que vous utilisez. Le mécanisme de poussée est généralement le meilleur moyen pour mettre en évidence les thèmes centraux d'un jeu YZE. Plusieurs options sont proposées ci-dessous.

**Dégâts et stress** : Après avoir poussé un jet, vous subissez immédiatement un point de dégât (si vous avez fait un test reposant sur la Force ou l'Agilité) ou un point de Stress (si vous avez fait un test reposant sur l'Esprit ou l'Empathie) pour chaque Écueil (un résultat de 1) obtenu sur vos dés de base. Si ces dégâts ou ce stress vous brisent, cela se produit après la résolution de l'action.

En option, lorsque vous utilisez une arme ou un outil quelconque, l'outil subit des dégâts (ou une réduction de sa durabilité) à votre place.

Notez que cette version de poussée fonctionne mieux dans la version de YZE avec les Dés échelonnés, car le fait d'avoir plus de dés à lancer dans une réserve de dés augmentera le risque de subir des dégâts ou du stress lors de la poussée.

**Dégâts d'Attribut** : Pour chaque Écueil (un résultat de 1) obtenu sur vos dés de base après avoir poussé un jet, vous subissez immédiatement un point de dégâts directement sur l'attribut concerné. Seuls les dés de base de l'attribut comptent, pas les dés de compétence ou d'équipement. Pour cette raison, il est préférable d'avoir des dés de base de couleurs différentes pour les attributs, les compétences et l'équipement. Pour chaque Écueil obtenu pour un équipement lors d'un jet poussé, le bonus de l'équipement est réduit d'un cran. Si ces dégâts ou ce stress vous brisent, vous ou votre équipement, cela se produit après la résolution de l'action. Notez que cette version de poussée nécessite l'utilisation de [dégâts d'attribut](#dégâts-aux-attributs).

Dans certains jeux YZE utilisant les dégâts d'attributs, le fait d'obtenir des Écueil sur les dés de base peut également avoir des effets positifs : cela vous donne la force de volonté<a id="points-de-volonté"></a> nécessaire pour utiliser des capacités spéciales [comme la magie](#magie). Pour chaque point de dégâts d'attribut que vous subissez en poussant, vous gagnez un Point de Volonté (PV). Ces Points de Volonté sont nécessaires pour utiliser vos capacités spéciales.

**Dés de Stress** : Lorsque vous poussez un jet, vous prenez immédiatement un point de Stress. Lorsque vous effectuez des jets de compétence, y compris la relance immédiate lorsque vous poussez, ajoutez un nombre de dés de Stress à votre jet égal à votre nombre actuel de points de Stress.

Les dés de Stress sont des D6 qui sont ajoutés à votre jet et les six comptent comme des Succès, ce qui signifie que le stress accumulé augmente en fait vos chances de réussite, car il vous rend plus vif et plus alerte. Cependant, si vous obtenez un Écueil sur un ou plusieurs dés de Stress (même lors du jet initial, sans pousser), vous déclenchez un jet sur une table de Panique ou un autre effet indésirable. Vous trouverez un exemple de [table de panique](#table-de-panique) ci-dessous.

Le Stress est généralement éliminé - tous les points de Stress disparaissent - après une période de repos dans un endroit (raisonnablement) sûr. Cette règle de poussée avec dés de Stress fonctionne très bien dans les jeux orientés vers l'horreur.

**État** : Lorsque vous poussez un jet, vous subissez immédiatement un État quelconque, comme l'Épuisement, la Colère ou la Peur. Pour chaque État, vous subissez un modificateur négatif sur une partie ou la totalité de vos jets de compétence. Les États peuvent également servir pour le Role Play. Cette version des règles de poussée convient aux jeux narratifs avec des règles légères. Voir plus bas pour [plus d'informations sur les États](#états).

**Points de malheur** : Chaque fois que vous poussez un jet, le MJ obtient un Point de Malheur. Les Points de Malheur peuvent être utilisés par le MJ pour déclencher des problèmes ou des obstacles pour vous à n'importe quel moment, comme un dysfonctionnement de votre arme, la perte d'un objet ou l'arrivée de renforts pour votre ennemi. Notez que la liste des raisons pour lesquelles les Points de Malheur peuvent être utilisés doit être très claire et connue de tous les joueurs, car sinon la ligne sera floue entre les Points de Malheur et ce que le MJ fait de toute façon pour défier votre personnage.

<!-- Page 10 -->

**Exemple de table de Panique** <a id="table-de-panique"></a>

Lancez un D6 et ajoutez votre nombre actuel de points de Stress. Les effets durent jusqu'à ce que le stress ait disparu.

| Résultat | Effet
|:---------|:-------------------------------------------------------------------
| 1-6      | Vous garder la tête froide. Vous parvenez à maîtriser vos nerfs. Tout juste.
| 7        | Secousse nerveuse. Vous et tous les PJ à courte portée gagnez un point de Stress.
| 8        | Tremblements. Vous tremblez de façon incontrôlée. Tous les jets de compétence utilisant l'Agilité subissent un modificateur de -2.
| 9        | Lâché d'objet. Vous laissez tomber une arme ou un autre objet important - le MJ décide lequel.
| 10       | Figé. Vous êtes figé par la peur ou le stress pendant un Round, vous perdez votre prochain tour.
| 11       | Mise à l'abri. Vous devez utiliser votre prochaine action pour vous éloigner du danger et trouver un endroit sûr si possible. Vous devez faire un [jet de Retraite](#retraite) si vous avez un ennemi au contact. Vous perdez un point de Stress, mais tous les autres PJ à courte portée gagnent un point de Stress. Après un Round, vous pouvez agir normalement.
| 12       | Cri. Vous hurlez pendant un Round, perdant ainsi votre prochain tour. Vous perdez un point de Stress, mais chaque PJ qui entend votre cri doit immédiatement faire un jet de Panique.
| 13       | Fuite. Vous devez vous réfugier dans un endroit sûr et refuser de le quitter. Vous n'attaquerez personne et ne tenterez rien de dangereux. Vous perdez un point de Stress, mais tous les PJ qui vous voient fuir[^1] doivent immédiatement faire un jet de Panique.
| 14       | Folie meurtrière. Vous devez immédiatement attaquer la personne ou la créature la plus proche, amie ou non. Vous ne vous arrêterez pas tant que vous ou votre cible n'aurez pas été brisés. Tous les PJ qui sont témoins de votre déchaînement doivent immédiatement faire un jet de Panique.
| 15       | Catatonique. Vous vous effondrez sur le sol et ne pouvez ni parler ni bouger, le regard perdu dans le néant.

#### Jets passifs

Vous ne pouvez pousser les jets de compétence que lorsque vous effectuez une action active. Lorsque vous êtes passif ou inconscient, par exemple lorsque vous effectuez un jet d'[Observation](#artisanat-esprit) pour voir si vous repérez un ennemi qui se faufile, vous ne pouvez pas pousser le jet.

#### Une seule fois

Vous ne pouvez pousser un jet de compétence qu'une seule fois. Si vous ne réussissez pas au deuxième essai, vous devez en assumer les conséquences.

::: sidebar
**Comment expliquer la poussée**

L'interprétation de la poussée d’un jet dans la narration dépend de la compétence utilisée. Il peut prendre la forme d'un grand effort physique, d'une concentration mentale totale ou d'une tension émotionnelle.
:::

### Une seule chance

En règle générale, vous n'avez qu'une seule chance de réussir une action. Une fois que vous avez lancé les dés - et obtenu le résultat - vous ne pouvez plus les relancer pour atteindre le même objectif. Vous devez essayer quelque chose de différent ou attendre que les circonstances aient changé de manière substantielle. Ou laisser un autre personnage joueur essayer. Cette règle ne s'applique pas au combat, où vous pouvez attaquer le même ennemi plusieurs fois.

### Modificateurs

Parfois, des facteurs externes vous aident à réussir. Ces modificateurs vous donneront des dés de base supplémentaires à lancer (dans la version avec Pool de dés) ou vous permettront d'obtenir des dés plus importants (dans la version avec Dés échelonnés). À contrario, quelque chose peut parfois entraver votre action. Cela enlève des dés de base de votre réserve (version Pool de dés) ou diminue vos dés de base (Dés échelonnés).

Vous pouvez obtenir de tels modificateurs aux jets de compétences de différentes manières : les Spécialités, la difficulté de l'action elle-même et l'aide d'autres personnages.

#### Modificateur avec Pool de dés

Un modificateur de +1 signifie que vous obtenez un dé de base supplémentaire, +2 signifie que vous obtenez deux dés de base supplémentaires, et ainsi de suite. Un modificateur de -1 signifie que vous obtenez un dé de base de moins que la normale, -2 signifie deux dé de base de moins, et ainsi de suite. Plusieurs modificateurs peuvent s'appliquer à un même jet, et ils sont cumulatifs.

Si vous le pouvez, ajoutez et retirez toujours des dés de compétence (pas aux attributs ou à l'équipement). Si vous n'avez pas assez de dés de compétences, retirez les dés de l'équipement. Si vous n'avez plus de dés d'équipement, enlevez les dés de base des attributs. Si vous vous retrouvez sans aucun dé, vous n'avez aucune chance de réussir - il est temps de repenser votre stratégie !

#### Modificateurs avec Dés échelonnés

Un modificateur de +1 signifie qu'un dé de base est amélioré d'un cran, un modificateur de +2 signifie qu'il est amélioré de deux crans, et ainsi de suite. Un modificateur de -1 signifie qu'un dé de base est rétrogradé d'un cran, un modificateur de -2 signifie qu'il est rétrogradé de deux crans, et ainsi de suite. Plusieurs modificateurs peuvent s'appliquer à un même jet, et ils sont cumulatifs.

Lorsque vous montez ou descendez un dé d'un cran, essayez toujours d'équilibrer vos dés autant que possible - c'est-à-dire montez d'abord le dé de base le plus petit, ou descendez le dé de base le plus grand. Vous ne pouvez jamais dépasser deux D12, quels que soient vos modificateurs. Pour descendre en-dessous de deux D6, retirez un dé. Vous ne pouvez jamais descendre en dessous d'un D6. Si vous n'avez pas de niveau de compétence et que vous commencez avec un seul dé de base, augmentez votre niveau en ajoutant un D6 (comme avance d'un cran) et augmentez-le encore plus si nécessaire.

#### Difficulté

Normalement, le MJ n'évalue pas la difficulté d'une action. Vous ne lancez les dés que dans les situations dont l'issue est incertaine, un point c'est tout. Mais parfois, le MJ peut vouloir souligner que des facteurs externes aident ou entravent une action. Utilisez le tableau ci-contre pour vous guider.

<!-- Page 11 -->

| Difficulté | Modificateur
|:-----------|:----------
| Trivial    | +3
| Simple     | +2
| Facile     | +1
| Moyen      | 0
| Exigeant   | -1
| Difficile  | -2
| Formidable | -3

**Modificateurs spécifiques** : Il existe également des cas où les modificateurs sont imposés par les règles, comme lorsque vous visez avec une arme à distance, que vous tirez à longue portée, ou que vous êtes en mauvaise position de négociation lorsque vous tentez de Persuader quelqu'un. Certaines spécialités confèrent également un modificateur positif dans certaines situations.

#### Avantage et désavantage avec les Dés échelonnés

Dans la version YZE avec les Dés échelonnés, vous pouvez utiliser une règle d'avantage et désavantage au lieu d'un modificateur numérique pour un jet de compétence. C'est plus rapide mais moins détaillé, et cela fonctionne mieux dans un système où les règles sont légères. Pour que ce système fonctionne, tous les PJ doivent avoir un niveau minimum de D dans toutes les compétences. Pour utiliser ce système, considérez tout modificateur positif (quelle que soit sa valeur) comme un avantage, et tout modificateur négatif comme un désavantage.

**Avantage** : Lorsque vous avez un avantage, vous ajoutez un troisième dé de base à votre jet, du même type que votre plus petit dé. Cela signifie que vous lancez trois dés au lieu de deux, en comptant tous les Succès. Vous pouvez pousser le jet normalement.

**Désavantage** : Lorsque vous avez un désavantage, vous devez retirer votre dé de base le plus petit. Cela signifie que vous ne lancerez qu'un seul dé au lieu de deux. Vous pouvez pousser le jet normalement.

**Cumulatif** : Si vous avez à la fois un avantage et un désavantage, ils s'annulent. Si vous avez plusieurs avantages ou désavantages, un avantage annule un désavantage.

**Un seul** : Après avoir équilibré les avantages et les désavantages comme indiqué ci-dessus, vous ne pouvez jamais obtenir plus d'un avantage ou désavantage - si vous en avez plusieurs, cela ne compte que pour un seul.

### Entraide

D'autres PJ ou PNJ peuvent vous aider à réussir un jet de compétence. Cela doit être déclaré avant de lancer les dés. Cela doit également avoir un sens dans l'histoire - les individus qui vous aident doivent être physiquement présents et avoir la capacité de soutenir votre action. À l'appréciation du MJ.

Pour chaque personne qui vous aide, vous obtenez un modificateur de +1. Trois personnes au maximum peuvent vous aider sur un même jet, ce qui signifie que le modificateur maximum pour l'aide est de +3. En combat, l'aide compte comme le même type d'action que celui que vous soutenez (à savoir rapide ou lent).

Les PNJ peuvent s'entraider de la même manière que les joueurs. Laisser les PNJ agir en groupe plutôt qu'individuellement est un moyen facile de gérer un grand nombre de PNJ au combat.

### Jets opposés

Parfois, il ne suffit pas d'obtenir un Succès pour réussir son jet de compétence. Dans certains cas, vous devez battre votre adversaire lors d'un *jet opposé*. Pour remporter un jet opposé, vous devez obtenir plus de Succès que votre adversaire. Chaque Succès obtenu par votre adversaire élimine un de vos Succès. Vous seul (la partie active) pouvez pousser votre jet - et vous pouvez décider de le faire même après le jet de votre adversaire.

Les compétences en opposition peuvent être identiques ou différentes. Un jet en opposition impliquant [Persuasion](#persuasion-empathie) contre [Psychologie](#psychologie-empathie) peut être réalisé pour influencer quelqu'un qui tente activement de vous résister, ou [Discrétion](#discrétion-agilité) contre [Observation](#artisanat-esprit) pour passer inaperçu devant un garde vigilant.

Le MJ peut également utiliser des jets en opposition dans tous les cas où il le juge approprié.

**Égalité** : Si vous et votre adversaire obtenez le même nombre de Succès, il y a égalité. Généralement, votre action échoue si vous obtenez une égalité en tant que partie active dans un jet d'opposition, mais dans certains cas, les égalités ont des effets spécifiques. Si une égalité est impossible, relancez le jet d'opposition pour déterminer le résultat.

::: sidebar
**PNJ et compétences**

Les personnages non joueurs utilisent les compétences de la même manière que les personnages joueurs. Le MJ lance les dés pour eux, et ils peuvent pousser leurs jets tout comme les PJ. Mais le MJ ne doit lancer les dés que pour les actions qui affectent directement un PJ - par exemple, si le PNJ attaque un personnage joueur ou tente de le sauver. Lorsqu'un PNJ effectue une action qui n'affecte pas directement un PJ, le MJ peut simplement décider de ce qui se passe, sans lancer de dés.
:::

### Équipement

L'équipement peut prendre différentes formes en fonction du contexte du jeu et comprend souvent des armes. Quelques [exemples d'armes](#armes) sont présentés ci-dessous. Un équipement utile peut vous donner un modificateur positif aux jets de compétence. C'est ce qu'on appelle un Bonus d'équipement. Ce n'est pas le cas dans tous les jeux YZE.

<!-- Page 12 -->

#### Dégradation de l'équipement avec Pool de dés

Dans les jeux YZE avec [dégâts d'attributs](#attributs), le bonus d'équipement fonctionne comme un attribut de l'équipement, et peut être réduit lors de la poussée d'un jet de compétence. Pour chaque Écueil (résultat de 1 au dé) que vous obtenez sur un dé d'équipement lors de la poussée, le bonus d'équipement de l'objet est diminué d'une unité. L'équipement ne fonctionne plus aussi bien. Si le bonus d'équipement atteint zéro, l'objet est cassé et ne peut plus être utilisé. Le bonus d'équipement d'un objet peut également être réduit par des dégâts externes.

#### Fiabilité de l'équipement avec Dés échelonnés

Dans les jeux YZE à Dés échelonnés, l'équipement peut avoir une niveau de fiabilité. Chaque point de dégât causé par une poussée ou des dégâts réduit le niveau de fiabilité de 1. Lorsqu'il atteint zéro, l'objet est cassé et ne peut plus être utilisé. Un engin mécanique robuste et en bon état a un niveau de fiabilité de 5, mais un engin délicat ou mal construit peut commencer avec un niveau plus bas.

#### Réparation du matériel

Un équipement endommagé peut être réparé. Il faut pour cela passer un Quart à le réparer et un jet réussi de la compétence [Artisanat](#artisanat-esprit). Si le jet est réussi, le niveau de fiabilité de l'équipement est augmenté d'un point pour chaque Succès obtenu, jusqu'au score de départ. En cas d'échec, le niveau de fiabilité de l'équipement est définitivement réduit à son score actuel. Si le niveau de fiabilité de l'équipement a été réduit à zéro et que la tentative de réparation échoue, l'objet est définitivement détruit. La réparation de certains objets peut nécessiter des outils spécialisés, des pièces de rechange ou des spécialités.

#### Dés d'artefact

Vous pouvez utiliser des dés polyédriques même dans un jeu YZE avec Pool de dés, en tant que dés d'artefact provenant d'objets particulièrement puissants ou magiques. Ces objets sont divisés en trois catégories, selon le type de dés qu'ils octroient :

- D8 : Puissant
- D10 : Épique
- D12 : Légendaire

Les dés d'artefact sont ajoutés à votre pool, et tout résultat de 6 ou plus compte comme un Succès. Un résultat de 10 ou plus compte pour deux Succès. Les dés d'artefact ne sont jamais perdus à cause de l'usure, mais un objet contenant des dés d'artefact reste inutilisable si son bonus d'équipement est réduit à zéro.

### Les compétences

Cette section décrit les douze compétences de base du Year Zero Engine.

#### Vigueur (Force)

Lorsque quelque chose de lourd ou solide vous bloque le passage et que vous devez le soulever, le pousser ou le briser, faites un jet de Vigueur. Utilisez cette compétence pour tout exploit de force.

#### Mêlée (Force)

Parfois, vous devez vous battre pour votre vie, au corps à corps avec votre adversaire. Effectuez un jet pour cette compétence lorsque vous attaquez quelqu'un ou que vous vous défendez en utilisant uniquement votre corps ou une arme de mêlée. Pour en savoir plus sur le [combat et les dégâts](#combat-et-dégâts), voir ci-desssous.

#### Endurance (Force)

Lorsque votre endurance physique ou votre vigueur est mise à l'épreuve, faites un jet d'Endurance. Par exemple, cette compétence est utilisée pour survivre sous l'eau ou pour résister à un poison mortel. Vous faites également un jet d'Endurance pour rester en vie lorsque vous avez subi une blessure critique mortelle.

#### Tir (Agilité)

Utilisez la compétence de Tir pour utiliser tous les types d'armes à distance. Pour en savoir plus sur le [combat à distance](#combat-à-distance), voir ci-dessous.

#### Mobilité (Agilité)

Effectuez un jet de Mobilité lorsque vous voulez accomplir une action qui nécessite de la vitesse ou de la précision - qu'il s'agisse d'une escalade risquée, d'un saut dangereux ou d'une [poursuite à pied d'un ennemi qui s'enfuit](#poursuites).

#### Discrétion (Agilité)

Lancez un jet de Discrétion lorsque vous essayez de vous faufiler derrière quelqu'un, de rester inaperçu ou de faire les poches. Si votre adversaire vous cherche activement, c'est un jet opposé à son [Observation](#artisanat-esprit). Dans le cas contraire, il s'agit d'un simple jet de compétence. Chacun des facteurs externes suivants vous donne un modificateur de +1 au jet :

- Vous vous fondez dans votre environnement.
- La zone est sombre ou faiblement éclairée.
- La zone est bondée ou bruyante.
- Votre adversaire est distrait par quelque chose.

Chacun des facteurs suivants vous donne un modificateur de -1 au jet de dé :

- Vous vous démarquez de l'environnement.
- Il n'y a rien pour se cacher.

#### Artisanat (Esprit)

La compétence [Artisanat](#artisanat-esprit) est principalement utilisée pour réparer les équipements cassés ou construire de nouveaux objets, mais elle peut également être utilisée pour comprendre ou faire fonctionner des constructions mécaniques. La réparation d'un objet cassé nécessite généralement de travailler un Quart (voir [équipement](#équipement) ci-dessus). Les utilisations exactes de cette compétence varient en fonction du contexte de jeu.

#### Observation (Esprit)

La compétence Observation peut être utilisée pour examiner une zone à la recherche d'informations utiles ou pour repérer quelque chose ou quelqu'un au loin. Lorsque le MJ le demande, vous pouvez faire un jet passif pour cette compétence afin de détecter à temps une menace qui s'approche. Lorsque vous examinez une zone, le MJ peut vous donner un modificateur positif si votre description de l'endroit où vous cherchez est très précise, ou même vous laisser réussir sans faire de jet.

<!-- Page 13 -->

#### Survie (Esprit)

Les jeux Year Zero Engine se déroulent souvent dans des environnements difficiles et dangereux. Faites un jet de Survie lorsque vous vous trouvez dans un environnement dangereux, qu'il s'agisse de chaleur ou de froid extrêmes, de tempêtes de sable, de pluies acides ou d'autres formes de conditions météorologiques extrêmes, et que vous devez trouver un moyen de rester en vie. Pour en savoir plus [voir les autres dangers](#autres-dangers).

#### Soins (Empathie)

Dans de nombreux jeux YZE, votre PJ risque d'être blessé. C'est alors que la compétence Soins est utile. Elle peut servir à remettre sur pied un personnage brisé ou même à lui sauver la vie s'il a subi une blessure critique. Pour en savoir plus, voir [les blessures critiques](#blessures-critiques).

#### Psychologie (Empathie)

Cette compétence représente la capacité à deviner les pensées des autres et à détecter les mensonges. Lancez un jet de Psychologie pour évaluer l'humeur d'un PNJ. Si vous réussissez, le MJ doit révéler l'émotion qui domine dans l'esprit du PNJ : haine, peur, mépris, amour, etc. Si vous obtenez plusieurs Succès, vous pouvez également déterminer si un PNJ ment - mais pas exactement au sujet de quoi il ment ou quelle est la vérité. La compétence Psychologie peut également être utilisée lors de jets en opposition pour résister à la [Persuasion](#persuasion-empathie).

#### Persuasion (Empathie)

Parfois, il est possible d'obtenir ce que l'on veut sans recourir à la violence. Vous pouvez ruser ou convaincre vos adversaires sans sortir votre arme en utilisant la compétence Persuasion. Si votre adversaire tente activement de vous résister, c'est un jet opposé contre sa [Psychologie](#psychologie-empathie). Si ce n'est pas le cas, c'est un simple jet de compétence.

Avant d'effectuer le jet, vous devez en préciser l'enjeu, c'est-à-dire ce que vous voulez obtenir. Ce que vous demandez à votre adversaire doit être raisonnable. Aucun PNJ n'acceptera de faire tout ce que vous voulez ou d'agir directement contre ses propres intérêts, quelle que soit la qualité de votre jet. Inversement, vous n'avez pas besoin de faire de jet pour des demandes simples auxquelles votre adversaire n'a aucune raison de s'opposer. C'est le MJ qui décide en dernier ressort quand les jets de Persuasion peuvent ou doivent être utilisés.

**Être persuadé** : En général, la [Persuasion](#persuasion-empathie) n'est utilisée que contre les PNJ, pas contre les PJ. Lorsque des PNJ ou d'autres PJ essaient de vous convaincre de faire quelque chose, c'est à vous de décider comment vous réagissez.

**Interrogatoires** : Lorsque vous interrogez un prisonnier pour obtenir des informations, faites lui faire un jet d'[Endurance](#endurance-force) au lieu d'un jet de [Psychologie](#psychologie-empathie). Vous obtenez un modificateur de +1 à votre jet si votre adversaire est détenu en captivité. Contrairement à la [Persuasion](#persuasion-empathie) normale, l'interrogatoire peut être utilisé contre les PJ - vous forçant à révéler des informations, que vous le souhaitiez ou non en tant que joueur.

**Persuasion d'un groupe** : Lorsque vous voulez persuader un groupe entier, vous vous adressez généralement à son chef ou à son porte-parole.

::: sidebar
**Position de négociation**

Vos chances de persuader quelqu'un sont affectées par votre position de négociation. Chacun des facteurs suivants vous donne un modificateur de +1 au jet :

- Votre demande ne coûte rien à votre adversaire.
- Votre adversaire a subi des dégâts ou du stress.
- Votre adversaire est détenu ou retenu en captivité par vous.
- Vous avez déjà aidé votre adversaire.
- Vous présentez très bien votre requête (déterminé par le MJ).

Chacun des facteurs suivants vous donne un modificateur de -1 au jet de dé :

- Votre adversaire doit prendre un risque sérieux ou faire un sacrifice pour vous aider.
- Votre adversaire n'a rien à gagner à vous aider.
- Vous êtes prisonnier de votre adversaire.
- Vous avez du mal à vous entendre ou à vous comprendre.
:::

### Spécialités

Alors que les attributs et les compétences vous donnent les grandes lignes de vos compétences, les spécialités représentent des domaines d'expertise spécifiques. Les spécialités sont des astuces et des talents uniques qui vous donnent un avantage et fait douter vos adversaires.

À la création de votre personnage, vous ne possédez généralement qu'une seule spécialité, parfois quelques unes. Votre choix est limité par votre archétype. Vous pourrez apprendre d'autres spécialités au [cours du jeu](#spécialités), sans être limité par votre archétype.

Cette section comprend un nombre limité de spécialités générales, car le choix des spécialités dans un jeu donné est étroitement lié à son univers et à son thème. Les spécialités listées ici ne doivent être considérées que comme des exemples.

::: sidebar
**Spécialités avec plusieurs rangs**<a id="specialités-avec-rangs"></a>

Dans la plupart des jeux YZE, les spécialités n'ont pas de rangs : on les a ou on ne les a pas. Cependant, dans certains jeux, les spécialités possèdent des rangs, généralement trois. Chaque rang vous donne des bonus ou des effets supplémentaires. Les spécialités à plusieurs rangs confèrent au jeu plus de complexité et de "crunch". Les jeux peu complexes n'ont même pas besoin de spécialités.
:::

#### Chanceux

Quelles que soient les situations dangereuses dans lesquelles vous vous retrouvez, vous semblez toujours vous en sortir indemne. Lorsque vous subissez une blessure critique, vous pouvez relancer les dés et choisir le résultat que vous préférez.

#### Chirurgien de terrain

Vous connaissez l'art délicat d'arrêter l'hémorragie d'une plaie ou de soigner des blessures graves. Vous bénéficiez d'un modificateur de +1 aux [Soins](#soins-empathie) lorsque vous soignez quelqu'un qui est sur le point de mourir d'une blessure critique.

#### Cogneur

Vous obtenez un modificateur de +1 en [Mêlée](#mêlée-force) si vous sacrifiez votre action rapide du Round.

#### Compassion

Vous pouvez pousser deux fois un jet de compétence basé sur l'Empathie, et non pas une seule fois comme les autres personnages.

#### Coriace

Vous pouvez pousser deux fois un jet de compétence basé sur la Force, et non une seule fois comme les autres personnages.

#### Curieux

Vous pouvez pousser deux fois un jet de compétence basé sur l'Esprit, et non pas une seule fois comme les autres personnages.

#### Deuxième chance

Lorsque vous êtes brisé, vous pouvez vous remettre sur pied rapidement. Lancez un jet d'[Endurance](#endurance-force) que vous ne pouvez pas pousser. Pour chaque Succès, vous récupérez un point de Santé ou de Résolution (ou un point d'attribut, si vous utilisez les dégâts d'attribut). Vous ne pouvez utiliser cette spécialité qu'une seule fois après avoir été brisé, et elle n'a aucun effet contre les blessures critiques.

#### Dur à cuire

Vous êtes très résistant et vous vous remettez rapidement de vos blessures. Le temps de guérison des blessures critiques est divisé par deux pour vous.

#### Endurci

Votre score maximum de Résolution est augmenté de 1. Vous pouvez prendre cette spécialité jusqu'à trois fois.

#### Expert en armement

Vous êtes un expert dans l'utilisation d'un certain type d'arme. Lorsque vous utilisez ce type d'arme, vous bénéficiez d'un modificateur de +1. Vous pouvez choisir cette spécialité plusieurs fois, une fois par type d'arme. Il est possible d'être un spécialiste du combat à mains nues.

#### Garde du corps

Si une personne à courte portée est touchée par une attaque, vous pouvez plonger pour encaisser le coup à sa place. Faites un jet de [Mobilité](#mobilité-agilité) qui ne compte pas comme une action en combat. Si vous obtenez au moins un Succès, vous prenez le coup à la place de votre ami. Vous pouvez pousser ce jet.

#### Impitoyable

Vous pouvez donner un coup de grâce sans faire de jet d'Empathie.

#### Menaçant

Vous avez une présence physique effrayante qui vous permet d'intimider facilement les gens. Vous pouvez faire un jet de [Persuasion](#persuasion-empathie) en utilisant la Force au lieu de l'Empathie lorsque vous menacez quelqu'un.

#### Mulet

Votre limite d'Encombrement est augmentée de +2.

#### Musicien

Vous obtenez un modificateur de +1 à tous vos jets de [Persuasion](#persuasion-empathie) dans les situations où chanter ou jouer d'un instrument est utile. À l'appréciation du MJ.

#### Plus rapide que son ombre

Vous pouvez dégainer votre arme si rapidement que cela ne vous coûte pas d'action.

#### Poids mouche

Lorsque vous bloquez au corps à corps, vous pouvez utiliser l'Agilité au lieu de la Force.

#### Réflexes rapides

Vous pouvez tirer deux cartes d'initiative au lieu d'une lors du tirage de l'initiative. Choisissez celle que vous voulez utiliser.

#### Résistant

Votre score maximum de Santé est augmenté de 1. Vous pouvez prendre cette spécialité jusqu'à trois fois.

#### Sixième sens

Vous avez le don de sentir quand les ennuis arrivent. Vous pouvez faire un jet d'[Observation](#artisanat-esprit) en utilisant l'Empathie au lieu de l'Esprit pour détecter une menace qui s'approche.

#### Sniper

Vous bénéficiez d'un modificateur de +1 aux jets de [Tir](#tir-agilité) pour un coup unique (pas en mode automatique) à longue portée ou plus, depuis une position cachée.

#### Téméraire

Vous pouvez pousser deux fois un jet de compétence basé sur l'Agilité, et non une seule fois comme les autres personnages.

#### Tueur

Vous savez où frapper pour que votre ennemi tombe et ne se relève jamais. Lorsque votre ennemi subit une blessure critique, vous pouvez effectuer deux jets et choisir le résultat que vous souhaitez.

::: sidebar
**Spécialités de Volonté**

Certains jeux Year Zero Engine incluent des spécialités qui nécessitent des [points de Volonté](#volonté) pour être utilisées. Ces spécialités sont généralement réservées à des archétypes ou à des classes de personnages spécifiques.
:::

::: sidebar
**Spécialités magiques**

Dans les jeux YZE qui incluent la magie, chaque discipline magique est en général une spécialité à part entière. Ces spécialités magiques ont souvent [des niveaux](#spécialités) et utilisent des [points de Volonté](#volonté).
:::

<!-- Page 15 -->

## Combat et Dégâts

Les combats sont mortels dans la plupart des jeux Year Zero Engine. Avant d'entamer un combat, vous devez toujours vous poser la question suivante : "Le jeu en vaut-il la chandelle ?".

### Cartes et zones

Un conflit violent est souvent joué à l'aide d'une carte de l'endroit où vos personnages se trouvent en train de lutter pour leur vie.

La carte est divisée en zones. Une zone est généralement une pièce, un couloir ou un terrain. La taille d'une zone varie - de quelques pas à environ 25 mètres. Une zone est généralement plus petite dans un environnement exigu qu'en terrain découvert.

Dans les scénarios préétablis, les zones sont généralement indiquées sur une carte. Lors des rencontres aléatoires créées à la volée, le MJ peut faire un rapide croquis de la zone ou simplement la décrire.

::: sidebar
**Jouer sans cartes**

Bien que les cartes puissent être utiles, vous pouvez toujours choisir de ne pas les utiliser et de laisser certains conflits se dérouler uniquement dans le "théâtre de l'esprit". Cela peut être une bonne solution pour les conflits rapprochés entre un petit nombre de combattants.
:::

#### Caractéristiques des zones

Les zones peuvent présenter diverses caractéristiques qui affectent les actions qui y sont menées. En voici quelques exemples :

**Encombrée** : La zone est couverte d'un sous-bois dense ou remplie de débris. Vous devez effectuer un jet de [Mobilité](#mobilité-agilité) lorsque vous entrez dans la zone. Un échec signifie que vous réussissez à entrer dans la zone, mais que vous tombez au sol.

**Sombre** : La zone est faiblement éclairée. Les jets d'[Observation](#artisanat-esprit) dans la zone subissent un modificateur de -2. Les tirs dans la zone subissent également un modificateur de -2 et ne peuvent pas traverser la zone.

**Exigüe** : Un vide sanitaire ou un tunnel étroit. Dans une zone exiguë, vous ne pouvez que ramper, pas courir. Vous ne pouvez pas non plus vous déplacer ou tirer au travers d’individus situés à vos côtés de vous contre des cibles situées derrière eux.

#### Frontières et lignes de vue

La frontière entre deux zones adjacentes peut être ouverte ou bloquée par un mur. Une frontière bloquée peut comporter une porte ou une trappe, indiquées sur la carte, permettant de se déplacer entre les deux zones.

Les frontières ouvertes ne bloquent pas la vision ou le mouvement. Une frontière fermée bloque généralement la ligne de vue, même s'il y a une porte ou une trappe, à moins que vous ne vous teniez activement à côté de la porte pour jeter un coup d'œil au-delà.

#### Catégories de portée<a id="catégories-de-portée"></a>

La distance qui vous sépare de vos adversaires est divisée en cinq catégories de portée. Voir le tableau ci-dessous.

| Portée  | Description
|:--------|:---------------------------------------------------------
| Contact | Juste à côté de vous
| Courte  | A quelques mètres, dans la même zone que vous
| Moyenne | Jusqu'à 25 mètres, dans une zone adjacente
| Longue  | Jusqu'à une centaine de mètres (quatre zones) de distance
| Extrême | Jusqu'à environ un kilomètre

### Rounds et initiative

Le combat se déroule en Rounds, d'une durée d'environ 5 à 10 secondes chacun. Lorsque le combat commence, la première étape consiste à déterminer qui a l'initiative. Cela se fait avant que quiconque ne lance les dés pour réaliser une action.

#### Tirer l'initiative

Prenez dix cartes, numérotées de 1 à 10. Une couleur de n'importe quel jeu de cartes normal fait l'affaire si vous retirez les cartes des figures et comptez l'as comme 1.

Chaque joueur prenant part au conflit, volontairement ou non, tire une carte et le MJ tire une carte pour chaque PNJ (ou groupe de PNJ). C'est ce qu'on appelle tirer l'initiative. Le numéro de la carte détermine l'ordre dans lequel vous agissez dans le conflit.

Les participants agissent dans l'ordre du plus petit au plus grand numéro, en commençant par la carte n° 1, jusqu'à ce que tout le monde ait joué son tour. Placez votre carte d'initiative à côté de votre feuille de personnage, afin que chacun puisse voir dans quel ordre vous agissez. Le MJ place ses cartes d'initiative devant lui.

Lorsque tous les participants au combat ont agi une fois, le Round est terminé et un nouveau Round commence. L'ordre des tours dans le Round reste le même pendant toute la durée du conflit - le tirage de l'initiative n'a lieu qu'une seule fois, au début du premier Round.

<!-- Page 16 -->

#### Surprise

Si vous engagez le combat avec une attaque que le MJ juge apte à surprendre l'adversaire, vous pouvez choisir l'initiative que vous voulez au lieu de tirer une carte au hasard. Tous les autres combattants - y compris ceux de votre camp - tirent leur initiative normalement. Voir aussi les [Embuscades](#embuscades-et-attaques-furtives).

#### Échanger l'initiative

Au cours d'un combat, vous pouvez échanger votre carte d'initiative - et donc votre initiative - avec un autre personnage joueur ou PNJ, dont le tour n'est pas encore arrivé dans le Round en cours (si un tel personnage existe). Vous devez le déclarer à votre tour, avant d'effectuer une action.

L'autre personnage ne peut s'opposer à cet échange et doit jouer son tour immédiatement. Un personnage n'est pas autorisé à échanger immédiatement son initiative lorsqu'il vient d'en recevoir une nouvelle. Il peut cependant échanger cette nouvelle initiative au cours du Round suivant.

::: sidebar
**Initiative cachée**

Pour créer plus d'incertitude, vous pouvez garder les cartes d'initiative secrètes. Le MJ annonce alors les numéros d'initiative, en commençant par le numéro 1, et chaque combattant montre sa carte et effectue ses actions lorsque son numéro est annoncé. Dans cette variante, l'initiative doit être tirée à nouveau au début de chaque Round.
:::

#### Votre tour

Le moment de l'initiative auquel vous agissez est appelé votre tour. L'expression "votre prochain tour" désigne le prochain moment de l'initiative auquel vous agissez normalement, qu'il s'agisse du Round en cours ou du Round suivant (si votre tour dans le Round en cours est déjà passé). L'expression "votre tour précédent" signifie votre dernier moment de l'initiative où vous avez pu agir, que ce soit au Round actuel ou au Round précédent.

#### Initiative des PNJ

Pour un groupe de PNJ ayant des statistiques identiques, le MJ peut, s'il le souhaite, tirer une carte d'initiative pour le groupe au lieu d'une par individu. Tous les PNJ de ce groupe agissent au même moment dans le Round. L'ordre dans lequel ils agissent individuellement au sein du groupe est laissé à l'appréciation du MJ.

::: sidebar
**Marquez vos actions**

Comme les actions de soutien et de réaction se produisent hors de votre tour, il peut être difficile de savoir combien d'actions ont été effectuées par les combattants. Une astuce consiste à tourner la carte d'initiative de 90 degrés pour chaque action effectuée. Tournez-la vers la gauche pour une action rapide et vers la droite pour une action lente, et tournez-la de 180 degrés une fois que les deux actions du tour ont été effectuées. Toutes les actions sont réactualisées au début de chaque tour.
:::

### Actions lentes et rapides

Lors de votre tour, vous pouvez effectuer une action lente et une action rapide, ou deux actions rapides. Voir les [listes d'actions lentes et rapides](#actions-lentes-et-rapides) typiques.

**Actions gratuites** : Se laisser tomber au sol ou crier quelques mots sont des actions gratuites - elles ne comptent pas dans vos deux actions du Round, mais vous ne pouvez les faire qu'à votre tour.

#### Décrivez vos actions

Lorsque c'est à votre tour d'agir, indiquez simplement les actions que vous souhaitez effectuer et lancez les dés si nécessaire pour voir si vous réussissez. Certaines actions donneront à votre adversaire la possibilité d'effectuer une réaction qui interrompra l'ordre des tours.

#### Aider les autres

Si vous souhaitez [aider un autre personnage](#entraide) joueur ou PNJ à effectuer une action, cela vous coûte une action du même type (lente ou rapide). Vous devez indiquer que vous essayez d'aider quelqu'un avant que les dés ne soient lancés. L'aide se fait hors tour, c'est-à-dire qu'elle rompt l'ordre de l'initiative du Round.

**Actions lentes**

| Action                   | Pré-requis                 | Compétence
|:-------------------------|:--------------------------:|-----------
| Ramper                   | À terre                    | -
| Attaque au corps-à-corps | -                          | [Mêlée](#mêlée-force)
| Attaque à distance       | Arme à distance            | [Tir](#tir-agilité)
| Recharger                | Arme à feu                 | -
| Premiers soins           | Victime brisée ou mourante | [Soins](#soins-empathie)
| Persuader                | Votre opposant vous entend | [Persuasion](#persuasion-empathie)

**Actions rapides**

| Action rapide            | Pré-requis                 | Compétence
|:-------------------------|:---------------------------|:-------------------------
| Courir                   | Pas d'ennemi au contact    | [Mobilité](#mobilité-agilité) (zone encombrée)
| Traverser porte, trappe  | -                          | -
| Se relever               | À terre                    | -
| Dégainer une arme        | -                          | -
| Parer une attaque        | Attaque au corps à corps   | [Mêlée](#mêlée-force)
| Strangulation            | Opposant agrippé           | [Mêlée](#mêlée-force)
| Battre en retraite       | Ennemi au contact          | [Mobilité](#mobilité-agilité)
| Viser                    | Arme à distance            | -
| Se mettre à couvert      | Couverture dans même zone  | -
| Entrer / sortir véhicule | Véhicule                   | -
| Démarrer le moteur       | Véhicule                   | -
| Prendre le volant        | Véhicule                   | -
| Conduire                 | Véhicule                   | [Mobilité](#mobilité-agilité)
| Utiliser un objet        | Variable                   | Variable

<!-- Page 17 -->

### Déplacements

Pour vous déplacer pendant un combat, vous pouvez dépenser une action rapide pour passer d'une zone à sa voisine ou entre une portée courte et au contact d'un ennemi ou d'un PJ dans la même zone que celle où vous vous trouvez déjà. Aucun jet n'est nécessaire pour se déplacer, sauf s'il s'agit d'une zone encombrée.

**Ramper** : Se déplacer à plat ventre, c'est-à-dire ramper, est une action lente. Cela signifie que vous ne pouvez pas ramper deux fois dans le même Round. Dans une zone Exigüe, ramper est le seul moyen de déplacement possible.

**Combat rapproché** : Si vous avez un ennemi actif au contact, vous ne pouvez pas simplement vous éloigner de lui. Vous devez au contraire [battre en retraite](#retraite).

**Portes et trappes** : Vous pouvez ouvrir une porte ou une trappe non verrouillée avec une action rapide. Une porte ou une trappe verrouillées peuvent être enfoncées. Une porte ou une trappe en bois classique peut subir 5 points de dégâts avant de céder. Les portes plus solides nécessitent plus de force et ont également une [valeur d'armure](#armures).

**Poursuites** : Lors d'une poursuite, à pied ou en véhicule, les déplacements sont [gérés différemment](#poursuites).

**Véhicules** : Le mouvement des véhicules est géré par des règles spécifiques. Pour en savoir plus, [voir les véhicules](#véhicules).

#### Retraite

Si vous avez un ennemi actif au contact et qu'il n'y a pas de barrière entre vous, vous devez faire un jet de [Mobilité](#mobilité-agilité) pour vous éloigner de votre adversaire. Si vous échouez, vous vous déplacez quand même mais votre ennemi bénéficie d'une attaque au corps à corps immédiate et gratuite contre vous. L'attaque gratuite se produit en dehors de l'ordre du tour et ne compte pas dans les actions de l'ennemi au cours du Round. Vous ne pouvez pas la parer.

### Embuscades et attaques furtives

Pour remporter un conflit, il faut souvent attaquer au moment où l'ennemi s'y attend le moins. Vous pouvez y parvenir de différentes manières.

**Attaque furtive** : Lorsque vous vous approchez furtivement de quelqu'un sans être détecté et que vous effectuez une attaque, il s'agit d'une attaque furtive. Vous effectuez d'abord un jet de [Discrétion](#discrétion-agilité). Si vous vous approchez suffisamment pour attaquer au corps à corps (au contact), vous bénéficiez d'un modificateur de -2. En cas d'échec, l'ennemi vous remarque, il faut alors tirer l'initiative.

Si vous réussissez, votre attaque est considérée comme furtive, ce qui signifie que vous pouvez choisir n'importe quelle carte d'initiative. Pour une attaque furtive au corps à corps, vous bénéficiez également d'un modificateur de +3, et la cible ne peut pas parer l'attaque. Les attaques furtives sont toujours effectuées individuellement, par un attaquant contre une cible.

**Ambuscade** : Une forme particulière d'attaque furtive est l'embuscade, qui consiste à attendre un ennemi et à l'attaquer au moment où il passe. Dans ce cas, chaque victime fait un jet d'[Observation](#artisanat-esprit) pour repérer l'embuscade, avec un modificateur de -2 si les attaquants sont bien préparés. Tous ceux qui échouent reçoivent les cartes du bas (à partir du n° 10), tirées au hasard.

### Combat rapproché

Lorsque vous attaquez au corps à corps, utilisez la compétence [Mêlée](#mêlée-force). Le corps à corps se déroule au contact de votre cible. Il ne doit pas y avoir d'obstacle entre vous et votre adversaire. S'il y en a une, vous devez d'abord la franchir. La couverture n'a aucun effet sur les attaques au corps à corps.

**Dégâts** : Si vous réussissez votre jet, vous touchez votre adversaire et lui infligez les dégâts de base de votre arme. Chaque Succès supplémentaire augmente les dégâts d'une unité.

**Position** : Si vous êtes couché, vos attaques au corps à corps subissent un modificateur de -2. Se relever est une action rapide. Les attaques au corps à corps contre une cible couchée bénéficient d'un modificateur de +2.

**Cible sans défense** : Si vous attaquez une cible sans défense ou inconsciente, vous bénéficiez d'un modificateur de +3. Ce modificateur n'est pas augmenté si la cible est couchée.

#### Attaques spéciales

En combat rapproché, il se peut que vous souhaitiez obtenir un autre résultat que celui de blesser votre adversaire. Vous devez le déclarer avant de lancer les dés, et vous ne pouvez le faire que si vous vous battez sans armes.

- Arracher un objet tenu à la main par votre adversaire. Vous pouvez garder l'objet ou le jeter dans une zone adjacente lors de l'attaque.
- Faire tomber votre adversaire au sol.
- Pousser votre adversaire à portée courte.
- Saisir votre adversaire dans un corps à corps. Voir [Agripper](#agripper).

**Agripper**<a id="agripper"></a> : Si vous réussissez à agripper votre adversaire, vous et votre adversaire tombez tous les deux au sol. L'adversaire laisse tomber l'arme qu'il tenait et ne peut plus bouger. La seule action qu'il peut effectuer est une tentative pour se libérer - une action lente qui réussit si l'adversaire remporte un jet de [Mêlée](#mêlée-force) en opposition contre vous. Lorsque vous agrippez un adversaire, la seule action que vous pouvez effectuer (à part le libérer) est une strangulation. Cette attaque fonctionne comme une attaque à mains nues normale, mais c'est une action rapide qui ne peut pas être bloquée.

**Coup plongeant** : Si au cours d'un même Round, vous vous déplacez d'abord au contact d'un ennemi et l'attaquez ensuite à mains nues, vous bénéficiez d'un modificateur de +2 à l'attaque. C'est ce qu'on appelle un Coup plongeant. Si l'attaque touche, vous infligez des dégâts normaux et la cible et vous-même tombez à terre. Si l'attaque échoue, vous êtes le seul à tomber au sol.

<!-- Page 18 -->

### Parade

Lorsqu'un ennemi vous attaque au corps à corps, vous pouvez effectuer un jet de Mêlée pour parer son attaque et éviter d'être touché. Il s'agit d'une action rapide. Vous devez déclarer que vous tentez de parer l'attaque avant que l'attaquant n'effectue son jet. Cela transforme l'attaque en un [jet d'opposition](#jets-opposés). Chaque Succès que vous obtenez en élimine un du jet de l'attaquant. Les réussites excédentaires n'ont aucun effet.

**Parade sans arme** : Si vous êtes sans arme, vous ne pouvez parer que les attaques sans arme des autres humanoïdes. Pour parer une attaque avec une arme au corps à corps, ou une attaque d'un animal ou d'une bête quelconque, vous devez manier une arme ou un outil solide.

**Actions** : La parade interrompt l'ordre des tours, mais elle compte dans vos deux actions disponibles pour le Round (une lente et une rapide). Pour chaque parade effectuée, vous disposez d'une action de moins à votre tour, et une fois que vous avez utilisé vos deux actions du Round pour des parades, vous ne pouvez plus parer d'autres attaques. Toutes les actions sont réinitialisées au début de chaque nouveau Round. Vous pouvez conserver les actions non utilisées pour parer plus tard dans le Round, mais jamais d'un Round à l'autre.

**Modificateurs de combat au corps à corps**

| Facteur            | Modificateur
|:-------------------|:------------
| Attaquant à terre  | -2
| Cible à terre      | +2
| Cible sans défense | +3
| Coup plongeant     | +2

### Combat à distance

Pour attaquer quelqu'un avec une arme à distance, faites un jet de [Tir](#tir-agilité), sauf pour les armes de jet, qui utilisent la [Mobilité](#mobilité-agilité). Dégainer une arme est une action rapide, tirer avec une arme est une action lente.

**Dégâts** : Si votre attaque réussit, vous touchez votre cible et lui infligez les dégâts de base de votre arme. Chaque réussite supplémentaire augmente les dégâts de 1.

**Portée** : La table des armes indique leur portée, c'est-à-dire la catégorie de portée maximale à laquelle l'arme peut être utilisée. Plus la cible est éloignée, plus il est difficile de la toucher. A moyenne portée, le modificateur est de -1, à longue portée de -2 et au contact de -3, car il est difficile de tirer sur adversaire si proche. Vous ne subissez pas cette pénalité si vous tirez sur un ennemi sans défense ou inconscient - vous obtenez au contraire un modificateur de +3.

**Taille de la cible** : Tirer sur une grande cible, comme un véhicule, donne un modificateur de +2 à l'attaque. Tirer sur un petit objet, comme une meurtrière ou un objet tenu à la main, donne un modificateur de -2.

**Cible invisible** : Si vous ne pouvez pas voir votre cible (à cause de l'obscurité ou d'un couvert) mais que vous avez une bonne idée de l'endroit où elle se trouve, vous pouvez toujours tirer, mais avec un modificateur de -2.

#### Viser

Si vous prenez le temps de bien viser avant d'appuyer sur la gâchette, vous bénéficiez d'un +2 à votre jet d'attaque. Viser est une action rapide. Si vous faites autre chose que tirer avec votre arme après avoir visé, ou si vous êtes blessé, vous perdez l'effet de la visée et vous devez dépenser une autre action rapide pour viser à nouveau.

**Lunette** : Si votre arme est équipée d'une lunette, vous pouvez viser en action lente et bénéficier d'un bonus supplémentaire de +1 (pour un total de +3). Notez que vous ne pouvez pas viser et tirer dans le même Round.

**Modificateurs de tir à distance**

| Facteur                         | Modificateur
|:--------------------------------|:------------
| Visée                           | +2
| Cible au contact                | -3/+3
| Portée courte (même zone)       | -
| Portée moyenne (zone adjacente) | -1
| Portée longue (jusqu'à 4 zones) | -2
| Portée extrême (jusqu'à 1 km)   | -3
| Grande cible                    | +2
| Petite cible                    | -2
| Pénombre                        | -1
| Obscurité                       | -2

#### Munitions

Les munitions pour les armes à feu peuvent être gérées de différentes manières, en fonction du niveau technologique de l'univers et du niveau de complexité que vous souhaitez pour votre jeu. Vous pouvez compter chaque balle, gérer les munitions à l'aide de [jets de réserve](#jet-de-réserve) ou utiliser le système de dés de munitions plus complet ([voir l'encadré](#dés-de-munitions)). Les armes simples à un coup doivent être rechargées après chaque tir. Recharger une arme à feu est une action lente.

#### Arcs et frondes

Les arcs et les frondes ne peuvent pas être "rechargés" en tant que tels - au lieu de cela, vous devez dépenser une action rapide pour préparer l'arme en encochant une flèche ou en plaçant une pierre dans votre fronde. Une fois que vous avez préparé votre arme, vous ne pouvez rien faire d'autre que tirer ou viser (voir ci-dessus) - si vous faites autre chose, vous devez préparer l'arme à nouveau avant de pouvoir tirer. Les arbalètes n'ont pas besoin d'être préparées de cette manière. Elles peuvent être transportées chargées comme une arme à feu, et leur chargement est une action lente.

<!-- Page 19 -->

#### Tir en rafale

Certaines armes sont capables de tirer en mode automatique. Les règles à utiliser pour cela, ou même l'opportunité d'avoir des règles spécifiques, dépendent du niveau de complexité que vous souhaitez. Une version de base est présentée ci-dessous. Pour des règles plus complexes, voir l'encadré sur les dés de munitions.

**Tir automatique de base** : Une rafale en tir automatique compte comme une attaque à distance normale, mais si vous touchez, vous pouvez immédiatement effectuer une autre attaque contre la même cible ou une cible différente. Si vous touchez à nouveau, vous pouvez effectuer une troisième attaque. Même si celle-ci touche également, vous n'obtenez pas d'attaques supplémentaires. Une fois toutes les attaques résolues, vous devez effectuer un [jet de Réserve](#jet-de-réserve) pour gérer les munitions.

::: sidebar
**Dés de munitions**<a id="dés-de-munitions"></a>

Si vous voulez plus de détails et de complexité pour gérer les armes à feu, vous pouvez utiliser le système de dés de munitions. Les dés de munitions sont toujours des D6, et doivent avoir une couleur distincte de celle des dés de base. Dans ce système, toutes les armes à feu ont une valeur de cadence de tir, allant de 2 pour un pistolet classique à 5 ou 6 pour les armes entièrement automatiques.

Vous pouvez ajouter à votre attaque autant de dés de munitions que vous le souhaitez, de zéro jusqu'à la cadence de tir ou le nombre de cartouches restant dans le chargeur moins un, selon la valeur la plus faible. Par exemple, s'il vous reste trois cartouches, vous pouvez ajouter jusqu'à deux dés de munitions. S'il ne vous reste qu'une cartouche, vous ne pouvez pas ajouter de dés de munitions à votre jet. Dans ce cas, ou si vous choisissez de ne pas utiliser de dés de munitions, seule une munition est utilisée pour l'attaque.

Obtenir un 6 sur un dé de munitions est une réussite comme avec un dé de base D6, mais les réussites sur les dés de munitions ne contribuent pas à toucher votre cible. Au lieu de cela, si votre attaque touche (en ne vérifiant que les dés de base), chaque réussite sur les dés de munitions peut être utilisée pour augmenter les dégâts d'un cran ou pour déclencher une touche supplémentaire sur la même cible ou sur une cible secondaire dans la même zone. Chaque touche supplémentaire inflige des dégâts de base et les dégâts sont augmentés d'une unité pour chaque réussite supplémentaire.

Après votre jet, vous additionnez les chiffres des D6 de tous vos dés de munitions, puis vous ajoutez un au résultat. Cette somme correspond à la quantité totale de munitions que vous avez dépensé pour l'attaque. Si la somme de vos dés de munitions est égale ou supérieure au nombre de balles qu'il vous reste dans le chargeur, votre chargeur est vide.
:::

#### Surveillance

En tant qu'action rapide, vous pouvez prendre une position de surveillance dans une direction donnée, tant que vous avez une arme à distance et qu'aucun ennemi n'est au contact. Cela signifie que vous visez dans la direction spécifiée et que vous êtes prêt à tirer. Entre le moment où vous prenez la position de surveillance et le moment où vous pouvez agir au prochain Round, vous pouvez tirer avec votre arme contre une cible dans la direction choisie.

Vous pouvez tirer quand vous le souhaitez dans l'ordre du tour, et votre tir est résolu avant toutes les autres actions - même si elles sont déjà déclarées. Par exemple, si un ennemi dans la direction que vous visez déclare qu'il veut tirer, vous pouvez tirer en premier. L'ennemi n'est pas autorisé à modifier son attaque après votre attaque de surveillance.

Tirer en position de surveillance compte comme une attaque normale (une action lente). Par conséquent, vous devez économiser votre action lente dans le Round pour pouvoir faire une attaque de surveillance.

Si vous et un ennemi vous mettez en position de surveillance l'un contre l'autre, et que vous choisissez tous deux de tirer l'un contre l'autre, un jet de [Tir](#tir-agilité) opposé détermine l'attaque à effectuer en premier. Ce jet ne compte pas comme une action pour l'un ou l'autre d'entre vous.

**Perte de surveillance** : Vous conservez votre position de surveillance jusqu'à ce que vous la rompiez ou que l'un des événements suivants se produise :

- Vous effectuez une action autre qu'un tir de surveillance.
- Vous êtes attaqué au corps à corps.
- Vous subissez des dégâts.

### Armes

L'utilisation d'une arme améliore considérablement votre efficacité au combat. Le tableau ci-dessous décrit quelques armes typiques. Le choix des armes à inclure dans votre jeu dépend fortement de l'univers du jeu. Les caractéristiques utilisées dans le tableau des armes sont expliquées ci-dessous.

**Prise** : Indique si vous avez besoin d'une ou de deux mains pour manier l'arme. Une arme à deux mains ne peut pas être combinée avec un bouclier, et certaines blessures critiques interdisent l'utilisation d'armes à deux mains.

**Bonus** : Indique le bonus de dés que vous obtenez lorsque vous utilisez l'arme. Ce bonus peut être réduit par les dégâts ou par [des poussées](#pousser-un-jet). Si le bonus est réduit à zéro, l'arme se brise et doit être réparée à l'aide de la compétence [Artisanat](#artisanat-esprit).

**Dégâts** : Indique les dégâts de base, c'est-à-dire le nombre de points de dégâts subis par l'adversaire si l'attaque est réussie. Si vous obtenez des Succès supplémentaires, vous infligez des dégâts supplémentaires.

**Portée** : Indique la catégorie de portée maximale à laquelle l'arme peut être utilisée.

**Poids** : Indique le nombre de lignes que l'arme occupe dans la liste de l'inventaire.

::: sidebar
**Autres caractéristiques**

Dans certains jeux YZE, les armes ont des caractéristiques supplémentaires. En voici quelques exemples :

- **Seuil de critique** : Si vous infligez des dégâts égaux ou supérieurs au Seuil de Critique en une seule attaque, vous infligez une [blessure critique](#blessures-critiques) à la cible, même si elle n'est pas brisée par la blessure.
- **Dé de critique** : Dans certains systèmes YZE, l'arme indique quel jet de dé doit être effectué pour déterminer la blessure critique à infliger.
- **Cadence de tir** : Cette valeur est utilisée pour les règles de [dé de munitions des armes à feu](#munitions).
:::

<!-- Page 20 -->

**Armes**

| Arme                  | Prise | Bonus | Dégâts | Portée  | Poids
|:----------------------|:------|:------|:-------|:--------|:-------
| Mains nues            | -     | -     | 1      | Contact | -
| Instrument contondant | 1 M   | +1    | 1      | Contact | 1
| Couteau               | 1 M   | +1    | 2      | Contact | 1/2
| Massue                | 1 M   | +2    | 1      | Contact | 1
| Épée                  | 1 M   | +2    | 2      | Contact | 1
| Hache de bataille     | 2 M   | +2    | 3      | Contact | 2
| Lance                 | 1 M   | +1    | 2      | Courte  | 1
| Pierre                | 1 M   | -     | 1      | Moyenne | 1/4
| Fronde                | 1 M   | +1    | 1      | Moyenne | 1/2
| Arc                   | 2 M   | +1    | 1      | Longue  | 1
| Pistolet              | 1 M   | +2    | 2      | Moyenne | 1/2
| Fusil                 | 2 M   | +2    | 2      | Longue  | 1

### Dégâts et stress

Les dégâts et le stress subis par les personnages sont gérés différemment selon les versions du YZE. Ils peuvent réduire vos scores de Santé et de Résolution, réduire directement vos attributs ou infliger des [États](#états).

#### Subir des dégâts et du stress

Vous pouvez subir des dégâts de différentes manières. Voici les plus courantes :

- **Poussée** : la façon dont les poussées des jets peuvent infliger des dégâts et du stress est [décrite ci-dessus](#pousser-un-jet). L'armure n'a aucun effet contre les dégâts causés par une poussée.
- **Attaques** : Lorsque vous attaquez quelqu'un en combat, vous lui infligez des dégâts égaux à la valeur de base de l'arme, plus un point de dégâts supplémentaire pour chaque Succès obtenu en plus du premier. Il en va de même pour les dégâts causés par les explosions, le feu, etc.
- **Situations stressantes** : Lorsque votre PJ est soumis à la peur ou à une situation stressante, le MJ détermine le stress potentiel infligé (voir la [table ci-dessous](#blessures-critiques-mentales)). Vous effectuez alors un jet de [Psychologie](#psychologie-empathie) (qui n'est pas une action) - chaque Succès obtenu élimine un point de stress potentiel. Vous pouvez repousser le jet, mais au risque de subir encore plus de stress si vous obtenez un un lors de la relance.

::: sidebar
**Dégâts aux attributs**<a id="dégâts-aux-attributs"></a>

Dans certains jeux YZE, les dégâts sont infligés directement à vos attributs. Lorsque vous poussez un jet de dé, vous subissez des dégâts à l'attribut pour lequel vous avez fait le jet. Seuls les dés de base de l'attribut comptent, pas ceux des compétences.

Les attaques physiques réduisent généralement votre Force, mais certains phénomènes peuvent également cibler les autres attributs. Dans un jeu utilisant les dégâts d'attribut, "dégâts" signifie dégâts à la Force, sauf indication contraire.

Les jeux utilisant les dégâts d'attributs n'utilisent pas le terme "stress" - au lieu de cela, les situations stressantes infligent des dégâts à votre Esprit.
:::

**Situations stressantes**

| Facteur                                            | Stress
|:---------------------------------------------------|:------
| Être menacé de violence                            | 1
| Voir un allié subir une blessure critique mortelle | 1
| Être témoin d'un phénomène paranormal              | 1
| Voir un allié mourir                               | 2
| Subir un interrogatoire                            | 2
| Faire face à un être surnaturel effrayant          | 2
| Assister à un massacre                             | 3
| Être torturé                                       | 3
| Être témoin d'un horrible événement surnaturel     | 3

#### Armures

Un gilet pare-balles peut vous protéger contre les dégâts. L'armure ne protège pas des autres types de dégâts, ni des dégâts que vous vous infligez à vous-même lorsque vous poussez un jet. L'effet de l'armure est déterminé par sa valeur d'armure. Dans un jeu YZE avec Pool de dés, il s'agit d'une valeur numérique. Dans un système avec Dés échelonnés, il s'agit d'une note de A à D, tout comme [les attributs](#attributs) et les [compétences](#compétences).

Lorsque vous subissez des dégâts suite à une attaque physique, lancez un nombre de dés égal à la valeur de l'armure (Pool de dés) ou deux dés correspondant à la valeur de l'armure (Dés échelonnés). Chaque réussite diminue les dégâts d'un point. Ce jet ne compte pas comme une action et ne peut pas être poussé.

**Détérioration de l'armure** : Si des dégâts pénètrent votre armure, sa valeur d'armure est diminuée - chaque Écueil obtenu réduit la valeur d'armure d'un cran. Si l'armure absorbe tous les dégâts, les Écueils obtenus n'ont aucun effet. Les armures peuvent être réparées à l'aide de la compétence [Artisanat](#artisanat-esprit).

<!-- Page 21 -->

#### Couverture

Lorsque des ennemis vous tirent dessus, se mettre à couvert - de préférence derrière quelque chose de solide - peut vous sauver la vie. Se mettre à couvert dans la zone où vous vous trouvez est une action rapide. La couverture a une valeur d'armure et fonctionne exactement comme une armure - mais seulement contre les attaques à distance. La couverture peut être dégradée comme l'armure. La couverture peut être combinée avec l'armure - faites un jet pour la couverture d'abord, puis pour l'armure.

| Couverture            | Valeur d'armure
|:----------------------|:---------------
| Meubles               | 3/D
| Porte en bois         | 4/C
| Tronc d'arbre         | 5/C
| Mur en bois           | 6/B
| Mur de pierre         | 8/A

### États

Certains jeux YZE gèrent les dégâts et les traumatismes par le biais d'États. Ceux-ci sont généralement répartis en trois États physiques et trois mentaux :

- **États physiques** : Épuisé, Meurtri, Blessé
- **États mentaux** : Colère, Peur, Découragement

#### Subir des États

Vous pouvez subir des États en [poussant un jet de dé](#pousser-un-jet). Lorsque vous poussez un jet de Force ou d'Agilité, vous obtenez un État physique de votre choix. Lorsque vous poussez un jet d'Esprit ou d'Empathie, vous obtenez un État mental de votre choix.

**Dégâts et stress** : Les dégâts causés par les attaques extérieures vous donnent un État physique de votre choix pour chaque point de dégât. Les situations stressantes vous donnent un nombre d'États mentaux égal à la [quantité de stress potentiel](#dégâts-et-stress), réduit d'une unité pour chaque Succès sur un jet de [Psychologie](#psychologie-empathie).

#### Les effets de États

Chaque État physique dont vous souffrez vous donne un modificateur de -1 aux jets de compétences utilisant la Force ou l'Agilité, tandis que chaque État mental vous donne -1 aux jets d'Esprit ou d'Empathie. Lorsque vous avez déjà trois États du même type et que vous en acquérez un quatrième, vous êtes Brisé et subissez une [blessure critique du type correspondant](#blessures-critiques-physiques).

### Brisé

Dans la plupart des jeux YZE, votre PJ peut être Brisé à cause de dégâts ou du stress. Le fait d'être brisé signifie que vous êtes hors d'état d'agir et que vous risquez même des blessures mortelles. Lorsque vous êtes brisé, vous ne pouvez effectuer aucune action ni aucun jet de compétence.

#### Être brisé

La façon dont vous êtes brisé dépend du système de dégâts utilisé :

- **Santé et Résolution** : Dans un système utilisant la [Santé et la Résolution](#santé-et-résolution), vous êtes brisé si l'un de ces scores est réduit à zéro par les dégâts ou le stress.
- **Dégâts d'attribut** : Dans un système utilisant les dégâts d'attributs, vous êtes brisé si l'un de vos attributs est réduit à zéro.
- **États** : Dans un système utilisant [les États](#états), vous êtes brisé lorsque vous souffrez d'un certain nombre d'États physiques ou mentaux.

#### Plus de dégâts

Vous ne pouvez pas descendre en dessous de zéro en termes de Santé, de Résolution ou de tout autre attribut. Si vous subissez des dégâts supplémentaires, vous risquez cependant de subir une blessure critique supplémentaire.

#### Récupération

Le fait d'être brisé n'est pas fatal en soi - seules les [blessures critiques](#blessures-critiques) peuvent vous tuer. Il y a deux façons de récupérer après avoir été brisé, en supposant que vous n'êtes pas mort.

**Obtenir de l'aide** : Quelqu'un peut vous aider à récupérer en utilisant la compétence [Soins](#soins-empathie). Il s'agit d'une action lente. Si le jet est réussi, vous soignez immédiatement un nombre de points de dégâts ou de stress égal au nombre de Succès obtenus. Le jet de guérison n'a cet effet que sur une victime brisée.

**Seul** : Si personne n'est là pour vous aider, vous soignez automatiquement un point de dégât ou de stress après chaque Quart écoulé.

**Pas brisé ?** Si vous n'êtes pas brisé, vous guérissez un point de dégât ou de stress par Quart. Cela suppose que vous ne soyez pas [affamé, déshydraté ou en hypothermie](#autres-dangers). Vous pouvez récupérer des dégâts et du stress en même temps.

::: sidebar
**PNJ brisés**

Les PNJ peuvent être brisés de la même manière que les PJ. Un PNJ peut soigner un PJ et inversement. Cependant, les dés ne sont généralement pas lancés lorsqu'un PNJ soigne un autre PNJ - c'est le MJ qui décide de ce qui se passe. Le MJ peut également décider qu'un PNJ mineur brisé par des dégâts meurt simplement.
:::

### Blessures critiques

Les blessures critiques sont des blessures dangereuses, voire mortelles, infligées à votre corps ou à votre esprit. La façon dont vous subissez les blessures critiques varie d'un jeu à l'autre. Voici quelques exemples :

- Vous subissez une blessure critique physique lorsque votre Santé est réduite à zéro, et une blessure critique mentale lorsque votre Résolution est réduite à zéro.
<!-- Page 22 -->
- Vous subissez une blessure critique physique lorsque votre Force est réduite à zéro, et une blessure critique mentale lorsque votre Esprit est réduit à zéro.
- Vous subissez une blessure critique physique lorsque vous êtes brisé par des États physiques, et une blessure critique mentale lorsque vous êtes brisé par des États mentaux.
- Vous subissez une blessure critique physique lorsqu'une attaque contre vous inflige des dégâts égaux ou supérieurs au seuil de critique de l'arme.
- Vous subissez une blessure critique physique lorsqu'une attaque contre vous obtient deux Succès ou plus.

::: sidebar
**Dégâts causés par une poussée**

Il existe un cas où vous ne risquez jamais de blessure critique lorsque vous êtes brisé : lorsque vous poussez un jet si fort que vous vous brisez vous-même. C'est très rare, mais cela peut arriver. Cela signifie que vous ne pouvez jamais vous tuer en poussant un jet.
:::

#### Jet de blessure critique

Lorsque vous subissez une blessure critique, faites un jet sur une table pour savoir de quoi il s'agit. Vous trouverez des exemples de tables pour les [blessures critiques physiques](#blessures-critiques-physiques) et [mentales](#blessures-critiques-mentales) ci-dessous. Dans certains jeux YZE, l'arme utilisée détermine les dés à lancer pour déterminer la blessure critique.

#### La mort

Les blessures physiques critiques peuvent être mortelles. Si vous subissez une telle blessure, vous devez effectuer un Test de Trépas lorsque le délai indiqué s'est écoulé - un Round, un Tour ou un Quart. Si le délai est d'un Round, faites le test à votre prochain tour. Le test de trépas n'est pas une action en soi.

Il s'agit d'un jet d'[Endurance](#endurance-force). En cas d'échec, vous mourrez. Si vous réussissez, vous restez en vie, mais vous devez effectuer un nouveau test de trépas lorsque le temps indiqué s'est à nouveau écoulé.

**Stabilisation des blessures critiques** : Pour stabiliser une blessure critique mortelle et vous sauver la vie, vous devez effectuer un ou plusieurs jets de [Soins](#soins-empathie). L'équipement médical peut y apporter un modificateur positif.

Le jet de [Soins](#soins-empathie) prend le même temps que la limite de temps de votre blessure critique. Si le jet est réussi, la durée de votre blessure critique est augmentée d'un cran (par exemple, d'un Round à un Tour). Lorsqu'une blessure critique avec une limite de temps d'un Quart est traitée avec succès, vous ne risquez plus de mourir et vous n'avez plus besoin d'effectuer d'autres Tests de trépas. Si le jet de [Soins](#soins-empathie) échoue, il est possible de réessayer, mais seulement après avoir effectué un autre test de trépas.

**Brisé** : Si vous êtes à la fois brisé et victime d'une blessure critique mortelle, deux jets de [Soins](#soins-empathie) distincts sont nécessaires : un pour vous remettre sur pied, et un autre pour vous sauver la vie. Ces deux jets peuvent être effectués dans l'ordre de votre choix.

**Mort instantanée** : Certaines blessures critiques vous tuent purement et simplement. Si vous obtenez l'une de ces blessures, votre personnage meurt immédiatement. Aucune sauvegarde n'est possible.

#### Soigner les blessures critiques

Chaque blessure critique a un effet spécifique que vous subissez pendant le temps de guérison indiqué, qui est mesuré en jours. Si vous avez plusieurs blessures critiques, elles guériront simultanément. Si une blessure est indiquée comme permanente, elle ne guérira jamais.

**Modificateurs de compétence** : Les modificateurs de jet de compétence dus aux blessures critiques sont cumulatifs et s'appliquent même si vous ne possédez pas la compétence.

**Soins** : Si quelqu'un s'occupe de vous pendant un Quart par jour au cours du processus de guérison d'une blessure critique et réussit un jet de [Soins](#soins-empathie), ce jour compte double en termes de guérison.

**Dégâts** : Notez que vous pouvez soigner tous vos dégâts, mais continuer à subir les effets d'une blessure critique.

::: sidebar
**Autres types de dégâts**

Pour certains types de dégâts physiques particuliers - par exemple le feu, le froid, la faim, etc. - la table des dégâts critiques n'est pas utilisée. Au lieu de cela, les effets d'être brisé par ces formes de dégâts sont décrits dans la section des règles concernées ci-dessous.
:::

**Blessures critiques physiques**<a id="blessures-critiques-physiques"></a>

| D66 | Blessure                     | Fatale | Limite de temps | Effets                                         | Temps de guérison
|:--:|:------------------------------|:------:|:-----:|:------------------------------------------------------------------|:--------:
| 11 | Essoufflé                     | Non    | -     | Aucun                                                             | -
| 12 | Étourdi                       | Non    | -     | Aucun                                                             | -
| 13 | Douleur atroce                | Non    | -     | Aucun                                                             | -
| 14 | Cheville foulée               | Non    | -     | [Mobilité](#mobilité-agilité) -2 et le déplacement est une action lente jusqu'à bénéficier de [Soins](#soins-empathie) | -
| 15 | Sang dans les yeux            | Non    | -     | [Observation](#observation-esprit) et [Tir](#tir-agilité) -2 jusqu'à ce qu'un jet de [Soins](#soins-empathie) soit fait | -
| 16 | Commotion cérébrale           | Non    | -     | [Mobilité](#mobilité-agilité) -2                                  | D6
| 21 | Oreille coupée                | Non    | -     | [Observation](#observation-esprit) -2                             | D6
| 22 | Orteils cassés                | Non    | -     | Le déplacement devient une action lente                           | D6
| 23 | Main cassée                   | Non    | -     | Impossible d'utiliser cette main                                  | D6
| 24 | Dents cassées                 | Non    | -     | [Persuasion](#persuasion-empathie) -2                         | D6
| 25 | Cuisse transpercée            | Non    | -     | Le déplacement devient une action lente                           | 2D6
| 26 | Épaule entaillée              | Non    | -     | Impossible d'utiliser ce bras                                     | D6
| 31 | Nez cassé                     | Non    | -     | [Persuasion](#persuasion-empathie) et [Observation](#observation-esprit) -1                                     | D6
| 32 | Coup à l'entrejambe           | Non    | -     | Un point de dégât à chaque jet de [Mobilité](#mobilité-agilité) ou de [Mêlée](#mêlée-force)        | D6
| 33 | Côtes cassées                 | Non    | -     | [Mobilité](#mobilité-agilité) et [Observation](#observation-esprit) -2 | 2D6
| 34 | Œil crevé                     | Non    | -     | [Tir](#tir-agilité) et [Observation](#observation-esprit) - 2     | 2D6
| 35 | Genou cassé                   | Non    | -     | Le déplacement devient une action lente                           | 2D6
| 36 | Bras cassé                    | Non    | -     | Impossible d'utiliser ce bras                                     | 2D6
| 41 | Jambe cassée                  | Non    | -     | Le déplacement devient une action lente                           | 2D6
| 42 | Pied écrasé                   | Non    | -     | Le déplacement devient une action lente                           | 3D6
| 43 | Coude fracassé                | Non    | -     | Impossible d'utiliser ce bras                                     | 3D6
| 44 | Poumon perforé                | Oui    | Quart | [Endurance](#endurance-force) et [Mobilité](#mobilité-agilité) -2     | D6
| 45 | Hémorragie interne            | Oui    | Quart | Un point de dégât à chaque jet de [Mobilité](#mobilité-agilité) ou de [Mêlée](#mêlée-force) | D6
| 46 | Intestins percés              | Oui    | Quart | Maladie de Virulence 6                                            | 2D6
| 51 | Rein éclaté                   | Oui    | Jour  | [Mobilité](#mobilité-agilité) -2 et le déplacement devient une action lente | 2D6
| 52 | Artère du bras sectionnée     | Oui -1 | Tour  | Impossible d'utiliser ce bras                                     | D6
| 53 | Artère de la jambe sectionnée | Oui -1 | Tour  | Le déplacement devient une action lente                           | D6
| 54 | Bras sectionné                | Oui -1 | Quart | Impossible d'utiliser ce bras                                     | Permanent
| 55 | Jambe sectionnée              | Oui -1 | Quart | Le déplacement devient une action lente                           | Permanent
| 56 | Colonne vertébrale brisée     | Non    | -     | Paralysé à partir du cou. Si pas soigné à temps, l'effet est permanent | 3D6
| 61 | Jugulaire sectionnée          | Oui -1 | Round | [Endurance](#endurance-force) -1                                      | 2D6
| 62 | Aorte sectionnée              | Oui -2 | Round | [Endurance](#endurance-force) -2                                      | 3D6
| 63 | Éventré                       | Oui    | -     | Mort instantanée                                                  | -
| 64 | Crâne écrasé                  | Oui    | -     | Votre histoire se termine ici                                     | -
| 65 | Tête transpercée              | Oui    | -     | Vous mourrez immédiatement                                        | -
| 66 | Cœur empalé                   | Oui    | -     | Votre cœur bat pour la dernière fois                              | -

<!-- Page 23 -->

**Blessures critiques mentales**<a id="blessures-critiques-mentales"></a>

| D66   | Traumatisme     | Effets                                                                              | Temps de guérison
|:-----:|:----------------|:------------------------------------------------------------------------------------|:-----------------:
| 11-16 | Tremblement     | Modificateur de -1 à tous les jets d'Agilité                                        | D6
| 21    | Cheveux blancs  | Aucun                                                                               | Permanent
| 22-24 | Anxieux         | Modificateur de -1 à tous les jets d'Esprit                                         | D6
| 25-31 | Maussade        | Modificateur de -1 à tous les jets d'Empathie                                       | D6
| 32-35 | Cauchemars      | Faire un jet de [Psychologie](#psychologie-empathie) à chaque Quart passé à dormir. En cas d'échec, le sommeil ne compte pas | D6
| 36-41 | Nocturne        | Vous ne pouvez dormir qu'en plein jour                                              | 2D6
| 42-43 | Phobique        | Vous êtes terrifié par quelque chose en rapport avec ce qui vous a brisé. Le MJ décide de ce que c'est. Vous subissez un point de dégâts d'Esprit chaque Round à courte portée de l'objet de votre phobie               | 2D6
| 44-45 | Alcoolique      | Vous devez boire de l'alcool chaque jour ou subir un point de dégât à l'Agilité   | 3D6
| 46-51 | Claustrophobie  | Vous subissez un point de dégât à l'Esprit pour chaque Tour passé dans un endroit confiné | 2D6
| 52    | Mythomane       | Vous ne pouvez pas vous empêcher de mentir à propos de tout. Cet effet doit être interprété | 2D6
| 53-54 | Paranoïa        | Vous êtes certain que quelqu'un vous cherche. L'effet doit être interprété          | 2D6
| 55    | Délire          | Vous êtes convaincu de quelque chose qui est totalement faux, par exemple que telle couleur ou tel objet n'existe pas | 3D6
| 56    | Hallucinations  | Faîtes un jet de [Psychologie](#psychologie-empathie) à chaque Quart. Si vous échouez, vous souffrez d'une puissante hallucination. Le MJ détermine les détails | 3D6
| 61-62 | Personnalité altérée | Votre personnalité est altérée de manière fondamentale. Déterminez comment avec le MJ. L'effet doit être interprété | Permanent
| 63    | Amnésie         | Vous perdez la mémoire et êtes incapable de vous rappeler qui vous êtes et qui sont les autres PJ. L'effet doit être interprété | D6
| 64-65 | Catatonie       | Vous regardez fixement dans le vide et ne répondez à aucun stimulus                 | D6
| 66    | Crise cardiaque | Votre cœur s'arrête et vous mourrez de peur                                         | -

<!-- Page 24 -->

### Autres dangers

#### Obscurité

Dans l'obscurité totale, vous n'avez pas d'autre choix que de vous déplacer à tâtons. Pour courir dans l'obscurité totale, il faut réussir un jet de [Mobilité](#mobilité-agilité), et vous subissez un point de dégâts en cas d'échec.

Vous pouvez attaquer vos adversaires au contact dans l'obscurité, mais avec un modificateur de -2. À courte portée, vous devez réussir un jet d'[Observation](#artisanat-esprit) (qui n'est pas une action) pour pouvoir attaquer la cible, également avec un modificateur de -2. Vous ne pouvez pas toucher les cibles à moyenne portée ou plus dans l'obscurité totale.

#### Feu

Lorsque vous êtes exposé au feu, faites un jet pour en déterminer l'intensité. Dans un système avec Pool de dés, les feux vont généralement de 3 à 9. Dans un système avec Dés échelonnés, les intensités de feu vont de D à A, et vous lancez deux dés du type correspondant.

**Effet** : Pour chaque Succès obtenu pour le feu, vous subissez un point de dégâts. Si vous subissez des dégâts, vous prenez feu et continuez à brûler. Lorsque vous brûlez, vous subissez une nouvelle attaque à chaque Round, à votre tour. L'intensité augmente d'un cran à chaque Round. Dès qu'une attaque de feu n'inflige aucun dégât, le feu s'éteint de lui-même. Vous, ou un ami au contact, pouvez éteindre le feu en réussissant un jet de [Mobilité](#mobilité-agilité) (action lente). L'utilisation d'une couverture ou d'un objet similaire donne un modificateur de +2.

**Blessures critiques** : Le feu ne provoque pas de blessures critiques normales. Si vous êtes brisé par des dégâts de feu, ou si vous subissez des dégâts de feu lorsque vous êtes brisé, vous devez faire un Test de Trépas à votre tour chaque Round jusqu'à ce que vous mouriez ou que vous soyez sauvé par un jet de [Soins](#soins-empathie).

#### Explosions

La force d'une explosion est mesurée par sa puissance. Pour chaque personne se trouvant à courte portée de l'explosion (c'est-à-dire dans la même zone), faites un jet pour déterminer les dégâts de l'explosion. Voir le tableau qui indique les [dégâts de base de l'explosion](#explosions). Le jet ne peut pas être poussé.

**Effet** : Si un ou plusieurs Succès sont obtenus, la cible est touchée par l'explosion et subit les dégâts de base. Les dégâts subis sont augmentés de 1 pour chaque Succès supplémentaire obtenu après le premier. Les victimes au contact de la détonation subissent un point de dégât supplémentaire (avec un minimum d'un point de dégâts).

**Zone d'effet** : Les charges puissantes peuvent blesser les victimes même à moyenne portée (c'est-à-dire dans les zones adjacentes) si rien ne bloque l'explosion. La puissance de l'explosion est alors réduite de 6 (pour les système avec Pool de dés) ou de deux crans (pour les système avec Dés échelonnés).

**Puissance des explosions**

| Pool de dés | Dés échelonnés | Dégâts de base
|:------------|:---------------|:--------------
| 12          | A              | 4
| 9           | B              | 3
| 6           | C              | 2
| 3           | D              | 1

#### Chûtes

Tomber sur une surface dure vous inflige automatiquement des dégâts égaux à la hauteur de la chute (en mètres) divisée par 2, en arrondissant à l'entier inférieur. Lors d'un saut contrôlé, faites un jet de [Mobilité](#mobilité-agilité) - chaque Succès obtenu réduit les dégâts d'un point.

<!-- Page 25 -->

#### Noyade

Tous les PJ sont censés savoir nager. Si vous vous retrouvez dans l'eau, vous devez faire un jet d'[Endurance](#endurance-force) chaque Tour pour rester à flot. Si vous portez une armure métallique, vous coulez. Sous l'eau, vous devez effectuer un jet d'[Endurance](#endurance-force) à chaque Round pour retenir votre souffle. Si vous échouez, vous commencez à vous noyer et vous subissez un point de dégâts de Force par Round jusqu'à ce que quelqu'un vous sauve. Si vous êtes brisé par la noyade, vous mourrez au bout d'un Tour.

#### Poison

Les poisons sont mesurés par leur toxicité. Un poison faible a une toxicité de 3 (D avec un système à Dés échelonnés), un poison fort a une toxicité de 6 (C), et un poison extrêmement puissant peut avoir une toxicité de 9 (B) ou plus.

Si vous ingérez du poison, faites un jet d'[Endurance](#endurance-force) opposé à la toxicité (deux dés de base du type correspondant dans un système avec Dés échelonnés). En cas d'échec, vous subissez l'effet ci-dessous. Les antidotes peuvent stopper l'effet d'un poison.

**Poison létal** : Vous subissez un point de dégâts à votre tour chaque Round jusqu'à ce que vous soyez brisé, auquel cas vous devez refaire un jet pour résister au poison. Si vous échouez, vous mourrez.

**Poison paralysant** : Vous ne pouvez pas vous déplacer ni effectuer d'action pendant une durée déterminée.

**Poison soporifique** : Vous vous endormez, incapable de vous réveiller pendant un Quart.

#### Maladies

Lorsque vous êtes exposé à une épidémie ou une infection dangereuse, faites un jet d'[Endurance](#endurance-force) contre la virulence de la maladie. C'est ce qu'on appelle un jet d'infection. Une maladie typique a une virulence de 6 (C dans un système avec Dés échelonnés, lancer deux dés du type correspondant), mais il existe des maladies dont la virulence est beaucoup plus élevée.

Si vous ratez le jet, vous tombez malade, ce qui signifie que vous subissez un point de dégâts et ne pouvez pas vous soigner. Vous devez refaire un jet d'infection une fois par jour. Chaque fois que vous échouez, vous subissez un point de dégât supplémentaire. Si vous êtes brisé par les dégâts pendant que vous êtes malade, vous mourrez au bout d'un jour si vous ne [recevez pas d'aide](#entraide) avant.

Dès que vous réussissez un jet d'infection, vous n'êtes plus malade. Cessez de faire des jets d'infection et soignez vos dégâts normalement.

**Soins** : Si vous êtes soigné par quelqu'un pendant votre maladie, cette personne peut effectuer les jets de d'infection à votre place. Le soignant effectue son jet de [Soins](#soins-empathie) avec un modificateur de +2.

#### Froid

Lorsque le froid est mordant et que vous n'avez pas de vêtements adéquats ou d'abri (à la discrétion du MJ), vous devez faire un jet d'[Endurance](#endurance-force) à intervalles réguliers. Plus il fait froid, plus vous devez faire de jets. Un jour d'automne frisquet nécessite un jet par jour - en hiver, vous pouvez avoir à faire un jet à chaque Quart ou même à chaque Tour dans des conditions extrêmes. Une protection supplémentaire, comme une couverture, peut donner un bonus à votre jet.

Si vous échouez, vous êtes en hypothermie et subissez un point de dégâts et un point de stress (dégâts à la Force et à l'Esprit). Vous ne pouvez pas en guérir naturellement. Vous devez continuer à faire des jets d'[Endurance](#endurance-force) au même rythme, subissant plus de dégâts et de stress à chaque fois que vous échouez. Si vous êtes brisé alors que vous êtes en hypothermie, vous mourrez la prochaine fois que vous devrez faire un jet. Ce n'est qu'après vous être réchauffé, ne serait-ce qu'auprès d'un feu de camp, que vous pourrez à nouveau vous soigner.

#### Faim

Vous devez manger une ration de nourriture au moins une fois par jour. Après un jour sans nourriture, vous êtes affamé. Lorsque vous êtes affamé, vous ne soignez pas les dégâts (la Force) normalement. Vous soignez le stress (les autres attributs) normalement. Vous subissez également un point de dégâts par semaine. Si vous êtes brisé pendant que vous êtes affamé, vous mourrez après une autre semaine sans nourriture. Dès que vous avez mangé, vous n'êtes plus affamé.

#### Manque de sommeil

Vous devez dormir au moins une fois par jour. Après un jour sans sommeil, vous ne pouvez plus guérir le stress (dégâts à l'Esprit). Si vous êtes brisé par le stress (suite à des dégâts à l'Esprit) alors que vous êtes privé de sommeil, vous vous effondrez et dormez pendant au moins un Quart, sans pouvoir vous réveiller pendant ce laps de temps. Dès que vous avez dormi pendant au moins un Quart, vous n'êtes plus en manque de sommeil.

### Montures

Un cheval ou un autre animal de selle peut être un atout utile. L'animal peut transporter du matériel pour vous et vous pouvez bénéficier du fait d'être en selle pendant le combat.

**Déplacements** : Les montures vous permettent de vous déplacer plus rapidement au combat qu'à pied. Lorsque vous effectuez une action de déplacement, faites un jet de [Mobilité](#mobilité-agilité) - pour chaque réussite, vous pouvez vous déplacer d'une zone supplémentaire. En général, les montures ne peuvent pas se déplacer dans les zones exiguës. Dans les zones encombrées, elles ne peuvent se déplacer que d'une zone par action.

**Mobilité** : Lorsque vous êtes à cheval et que vous faites un jet de [Mobilité](#mobilité-agilité), utilisez l'Agilité de l'animal au lieu de la vôtre.

**Combat au corps à corps** : Vous pouvez vous battre à cheval, mais seulement avec des armes à une main. Les adversaires qui vous attaquent doivent décider s'ils vous attaquent ou s'ils attaquent le cheval. Les attaques contre un cavalier à cheval subissent une pénalité de -1.

**Combat à distance** : Toutes les attaques à distance effectuées à cheval subissent un modificateur de -2. Les adversaires qui vous tirent dessus doivent décider s'ils vous attaquent ou s'ils attaquent le cheval.

**Dégâts** : Votre monture peut subir des dégâts, tout comme vous, par le biais d'attaques ou de la poussée de jets lorsque vous utilisez le score d'attribut de l'animal. Les animaux récupèrent les dégâts comme les PJ. Un animal dont la Force est réduite à zéro ne subit pas de blessure critique, il est considéré comme mort. Les animaux n'ont généralement pas d'Esprit ni d'Empathie.

<!-- Page 26 -->

### Véhicules

Dans les jeux modernes, les véhicules peuvent jouer un rôle important. La conduite dans des circonstances normales ne nécessite aucun jet de dé, mais les manœuvres plus avancées requièrent un jet de [Mobilité](#mobilité-agilité) (certains jeux YZE ont une compétence de Conduite).

Monter ou descendre d'un véhicule est habituellement une action lente. Monter ou descendre d'une moto ou d'une bicyclette est une action rapide. Démarrer un véhicule est généralement une action rapide. Quelques véhicules typiques sont présentés dans [le tableau ci-dessous](#véhicules).

#### Attributs d'un véhicule

**Passagers** : nombre de personnes pouvant prendre place dans le véhicule, en plus du conducteur.

**Manœuvrabilité**: Un modificateur à tous les jets de compétences avec ce véhicule. Les véhicules rapides et agiles ont des scores plus élevés que les véhicules lents et lourds.

**Coque** : La quantité de dégâts que le véhicule peut subir avant de devenir une épave.

**Blindage** : L'indice d'armure du véhicule.

**Vitesse de déplacement** : Indique la vitesse du véhicule sur route/hors route par Quart. Pour en savoir plus, [voir ci-dessous](#véhicules-typiques).

**Véhicules typiques**<a id="véhicules-typiques"></a>

| véhicule                   | Passagers | Manœuvrabilité | Coque | Blindage | Vitesse de déplacement
|:---------------------------|:----------|:---------------|:------|:---------|:----------------------
| Voiture                    | 4         | +1             | 4     | 3        | 10/1
| Camion                     | 3         | -              | 8     | 3        | 8/1
| Moto                       | 1         | +2             | 2     | -        | 9/2
| Moto cross                 | 1         | +2             | 2     | -        | 6/4
| Pick-up                    | 3         | +1             | 3     | 4        | 9/4
| Transport de troupe blindé | 8         | -              | 8     | 8        | 8/6
| Char d'assaut              | -         | -              | 10    | 12       | 7/6
| Hélicoptère                | 5         | +3             | 5     | 2        | 40/40

#### Véhicules au combat

Lorsque vous conduisez un véhicule au combat, vous pouvez vous déplacer d'une zone avec une action rapide, comme à pied, et vous pouvez vous déplacer plus loin en effectuant un jet de manœuvre, modifié par la Manœuvrabilité du véhicule. Pour chaque réussite, vous vous déplacez d'une zone supplémentaire.

**Éperonnage** : La plupart des véhicules peuvent être utilisés comme des armes. Il s'agit d'une attaque au corps à corps, mais qui s'effectue avec un jet de compétence de conduite. Les dégâts de base de l'attaque sont égaux à la valeur de la coque du véhicule divisée par deux, arrondie à l'entier supérieur.

#### Dégâts aux véhicules

Les véhicules subissent des dégâts tout comme les personnes. Lorsqu'un véhicule a subi des dégâts égaux ou supérieurs à sa valeur de coque, il est considéré comme une épave. Cela signifie que le véhicule est inutilisable et que vous devez continuer à avancer à pied.

**Blindage** : La plupart des véhicules ont une valeur de Blindage. Le Blindage d'un véhicule fonctionne de la même manière que les [armures](#armures).

**Dégâts aux équipements** : Si un véhicule subit des dégâts égaux à la moitié de sa valeur de coque ou plus en un seul coup, il subit des dégâts d'équipement. Voir [le tableau ci-dessous](#dégâts-équipement). Un dégât à l'équipement infligé par une attaque de mêlée contre un véhicule est toujours tiré à l'aide d'un D6.

**Passagers** : Le conducteur et les passagers d'un véhicule peuvent être touchés par les dégâts d'équipement du véhicule. S'ils sont visibles, ils peuvent également être ciblés directement par une attaque à distance. Dans une voiture, elle est considérée comme une couverture dont le blindage est égal à celui du véhicule.

#### Véhicules aériens

Les véhicules aériens sont traités de la même manière que les véhicules terrestres, à quelques exceptions près :

**Altitude** : À tout moment, vous devez suivre l'altitude du véhicule, mesurée en zones. Lorsque vous déplacez d'une zone, vous pouvez vous déplacer verticalement ou horizontalement, mais pas les deux à la fois.

**Crash** : Si un véhicule aérien est détruit, il s'écrase violemment sur le sol. Toutes les personnes à l'intérieur subissent D3 points de dégâts de chute plus un pour chaque zone d'altitude, atténués par l'armure du véhicule. Vous pouvez également vous préparer au choc en effectuant un jet de [Mobilité](#mobilité-agilité) - chaque réussite réduit les dégâts d'un point.

#### Réparations

La réparation d'un véhicule nécessite un ou plusieurs jets d'[Artisanat](#artisanat-esprit). Un seul jet peut être effectué par Quart. Une seule personne peut effectuer un jet de réparation, mais d'autres peuvent l'aider. Chaque réussite annule un point de dégât. Si le véhicule était une épave, il n'est plus considéré comme tel une fois qu'un point de dégât a été réparé.

<!-- Page 27 -->

**Dégâts aux équipements**<a id="dégâts-équipement"></a> : Si le moteur ou une arme montée a été mis hors service à la suite d'un coup critique, sa réparation nécessite généralement un jet d'[Artisanat](#artisanat-esprit), en plus d'un jet de réparation des dégâts subis par la coque. Le travail prend un Quart.

**Dégâts critiques aux véhicules**

| D12 | D66   | D6 | Dégâts            | Effets
|:----|:------|:---|:------------------|:------------------------------------------------
| 1   | 11-13 | 1  | Ricochet          | L'attaque rebondit sur le véhicule et frappe une autre cible aléatoire dans la même zone, lui infligeant les mêmes dégâts.
| 2   | 14-16 | 2  | Dérapage          | Le véhicule dérape fortement. Le conducteur doit immédiatement effectuer un jet de compétence (qui n'est pas une action) - en cas d'échec, le conducteur perd son prochain tour et ne peut effectuer aucune action.
| 3   | 21-23 | 3  | Pare-brise brisé  | Le pare-brise du véhicule est brisé, ce qui réduit d'un cran la manœuvrabilité du véhicule.
| 4   | 24-26 | 4  | Conducteur touché | Le conducteur est touché et subit des dégâts égaux à ceux infligés au véhicule.
| 5   | 31-33 | 5  | Passager touché   | Un passage tiré au hasard est touché et subit des dégâts égaux à ceux infligés au véhicule et une blessure critique. Relancé si aucune passager n'est présent.
| 6   | 34-26 | 6  | Pneu éclaté       | Une roue ou un propulseur du véhicule a éclaté, donnant un modificateur de -2 à tous les jets de conduite.
| 7   | 41-43 | -  | Vrille sévère     | L'attaque fait basculer le véhicule. Le conducteur doit faire un jet de compétence immédiat (qui n'est pas une action) - un échec signifie que le véhicule s'écrase et est automatiquement détruit. Chaque passager subit alors D3 points de [dégâts de chute](#chûtes) plus un par zone d'altitude, atténués par le blindage du véhicule.
| 8   | 44-46 | -  | Feu du carburant  | Le véhicule prend feu. Le véhicule et toutes les personnes à l'intérieur sont exposés à un incendie d'intensité 6 (C).
| 9   | 51-53 | -  | Arme détruites    | Une arme du véhicule tirée au hasard est détruite. Relancez si aucune arme n'est présente.
| 10  | 54-56 | -  | Crash violent     | Le véhicule devient incontrôlable et s'écrase violemment. Il est automatiquement détruit et chaque passager subit D6 points de dégâts de chute plus un par zone d'altitude, atténués par le blindage du véhicule.
| 11  | 61-63 | -  | Moteur détruit    | Le moteur est détruit et le véhicule ne peut pas continuer. Un véhicule aérien peut effectuer un atterrissage contrôlé, en perdant une zone d'altitude par Round.
| 12  | 64-66 | -  | Explosion         | Le véhicule explose dans une boule de feu. Toutes les personnes à l'intérieur sont exposées à une explosion de puissance 9 (B) et le véhicule est irrémédiablement détruit.

### Poursuites

Les règles présentées jusqu'à présent dans ce chapitre traitent principalement d'un combat entre deux adversaires. La poursuite est un autre type d'affrontement. Les poursuites peuvent se faire à pied ou à l'aide de véhicules.

#### Début de la poursuite

Une poursuite peut soit commencer directement à partir d'une situation de jeu de rôle, soit suivre directement le combat si quelqu'un s'enfuit. Dans les deux cas, le MJ déclare qu'une poursuite est en cours et décide de la distance de départ entre les participants, en utilisant ce [tableau comme référence](#catégories-de-portée), jusqu'à un maximum de portée Longue.

Les distances lors d'une poursuite sont mesurées en catégories de portée (et non en zones). La plupart des poursuites se font entre deux parties seulement - le poursuivant et le poursuivi. Pour plus d'informations sur l'utilisation de plusieurs participants, voir [l'encadré ci-dessous](#poursuites-à-plusieurs).

#### Résolution

Les poursuites se déroulent en Rounds comme les combats, mais aucune initiative n'est tirée et on ne réalise pas les actions standards. Au lieu de cela, chaque participant dispose d'une manœuvre par Round, choisie en secret puis révélée, tandis que le MJ génère aléatoirement des obstacles à placer sur le chemin. Les obstacles peuvent être déterminés à l'aide des [tables ci-dessous](#obstacles-de-poursuite). La procédure suivante est utilisée à chaque tour de la poursuite :

1. Chaque participant choisit une manœuvre en secret.
2. Le MJ génère aléatoirement un obstacle et le révèle.
3. Le poursuivant et le poursuivi révèlent chacun leur manœuvre.
4. Les manœuvres sont résolues, en commençant par le poursuivi puis le poursuivant.

Un PJ ou un PNJ peut annuler une manœuvre prévue, mais aucune autre manœuvre ne peut être choisie à la place - le participant ne fait tout simplement rien pendant le Round.

::: sidebar
**Couse à pied contre véhicule**

Si l'un des participants d'une poursuite court alors que l'autre est dans un véhicule, les règles de poursuite fonctionnent normalement - il suffit d'utiliser la compétence applicable à chaque participant. Dans une rue animée, il n'est pas nécessairement plus rapide de conduire, mais le conducteur sera mieux protégé. Cependant, dans un environnement plus ouvert où la vitesse d'un véhicule entre en jeu, le participant dans un véhicule bénéficie d'un modificateur de +2 à tous les jets de poursuite/fuite lors d'une poursuite contre un adversaire à pied.
:::

#### Manœuvres de poursuite

Lors de chaque Round d'une poursuite, les participant peuvent effectuer une manœuvre, décrite ci-dessous. Les manœuvres sont choisies secrètement - soit en utilisant des cartes, soit en les écrivant simplement sur un morceau de papier.

<!-- Page 28 -->

Les manœuvres nécessitent des jets de compétence. Ces jets peuvent être affectés par l'obstacle de poursuite révélé par le MJ avant la résolution de la manœuvre. Les compétences et autres facteurs utilisés pour les véhicules sont indiqués entre crochets.

**Poursuite/Fuite** : Vous courez ou roulez aussi vite que vous le pouvez. Faites une jet de [Mobilité](#mobilité-agilité) [Conduite, si votre jeu possède cette compétence]. Pour chaque Succès obtenu, la distance avec l'autre participant diminue (s'il s'agit du poursuivant) ou augmente (s'il s'agit du poursuivi) d'une catégorie de portée.

- Si la distance dépasse Extrême après la résolution des deux manœuvres du Round, la poursuite est terminée.
- Si la portée est Contact (ou moins) après la résolution des deux manœuvres, le poursuivant peut immédiatement effectuer une attaque de corps à corps [attaque d'Éperonnage pour les véhicules]. La portée reste à Contact.
- Si la portée passe en dessous de Contact et que le poursuivant refuse d'attaquer comme indiqué ci-dessus, il peut soit rester au Contact, soit dépasser le poursuivi et devenir lui-même le poursuivi, à une distance définie par le nombre de dépassements (un dépassement = portée Courte, etc.). Cette dernière option ne sera généralement envisageable que dans une situation de course.

**Se cacher** : Vous bifurquez rapidement dans une ruelle ou vous vous cachez derrière quelque chose. Cette manœuvre ne peut être effectuée que par le poursuivi, et jamais à Courte portée ou moins. Si la portée est Moyenne, vous obtenez un modificateur de -2. Si la portée est Extrême, vous obtenez un modificateur de +2.

Faites un jet opposé de [Discrétion](#discrétion-agilité) [Conduite] contre l'[Observation](#artisanat-esprit) du poursuivant. Si vous remportez le jet en opposition, la poursuite est terminée, ou bien vous pouvez faire une attaque furtive contre le poursuivant à la portée de votre choix.

**Blocage** : Vous renversez des objets derrière vous, en essayant de créer des obstacles pour votre poursuivant. Cette manœuvre ne peut être effectuée que par le poursuivi. Faites un jet de [Vigueur](#vigueur-force) [Conduite]. Si vous réussissez, vous vous éloignez d'une catégorie de portée de votre poursuivant, et ce dernier doit également effectuer un jet de [Vigueur](#vigueur-force) [Conduite] avant de résoudre sa propre manœuvre. Si ce jet échoue, sa manœuvre est annulée.

**Raccourci** : Vous essayez de trouver un raccourci et de couper la route du poursuivi. Cette manœuvre ne peut être effectuée que par le poursuivant. Faites un jet de [Mobilité](#mobilité-agilité) [Conduite] en opposition. Si la portée est Longue ou Extrême, vous obtenez un modificateur de -2. Si vous remportez l'opposition, la distance avec le poursuivi est immédiatement réduite à Contact, et une attaque immédiate au corps à corps / éperonnage peut être effectuée comme indiqué ci-dessus. En cas de défaite ou d'égalité, la distance est portée à Extrême. Si la distance était déjà extrême, la poursuite est terminée.

**Tirer** : Vous prenez une inspiration pour ajuster votre arme et tirer. Ce tir est effectué comme une attaque d'arme à distance normale.

**Autre** : Vous faites quelque chose qui n'est pas couvert par une autre manœuvre. Typiquement, cela signifie qu'il n'y a pas de mouvement par rapport à l'autre participant pendant le Round. À l'appréciation du MJ.

:::sidebar
**Plusieurs participants**<a id="poursuites-à-plusieurs"></a>

S'il y a plus de deux participants à une poursuite, il y a deux façons de résoudre le problème. La plus simple consiste à diviser les participants en deux groupes. Seule la personne ou le véhicule le plus lent de chaque groupe - celui dont le niveau de compétence est le plus bas en comptant le modificateur de Manœuvrabilité (au choix en cas d'égalité) effectue les manœuvres et lance les dés, à l'exception de la manœuvre Tirer, que tous les participants du groupe peuvent effectuer.

Une façon plus complexe de résoudre les poursuites avec plusieurs participants est de laisser chacun d'entre eux effectuer des manœuvres séparément. Vous devrez alors tenir compte des distances relatives entre chaque participant. Une feuille de papier indiquant les bandes de distance peut s'avérer utile à cet effet. Dans ce modèle, la manœuvre Poursuite/Fuite vous fera avancer par rapport à tous les autres participants de la poursuite. Pour toutes les autres manœuvres, vous devez indiquer quel autre participant vous souhaitez cibler, et toutes les limitations se réfèrent à votre position par rapport à la cible. Vous comptez comme poursuivant par rapport à tous les participants devant vous, et comme poursuivi par rapport à tous les participants derrière vous.
:::

#### Obstacles de poursuite

A chaque Round, après que les participants ont choisi secrètement leurs manœuvres, le MJ tire au hasard un obstacle de poursuite. Les pages suivantes contiennent deux tables pour les obstacles de poursuite : une pour les poursuites à pied et une pour les poursuites en véhicule terrestre. Vous devrez peut-être les adapter au contexte de votre jeu.

Les obstacles donnent de la saveur à la poursuite et peuvent également affecter les manœuvres choisies par les participants de différentes manières. Le MJ est libre d'adapter les obstacles à la situation du moment, ou même de choisir de créer librement des obstacles en fonction des besoins.

::: sidebar
**Tirs depuis un véhicule**

Les passagers peuvent effectuer des attaques à distance depuis un véhicule lors de la poursuite, et ces attaques sont effectuées immédiatement après la résolution de la manœuvre du conducteur. Cependant, ces attaques subissent un modificateur de -2 si le conducteur effectue une manœuvre autre que Tir.

Les véhicules militaires et de police peuvent être équipés d'armes montées avec des systèmes de ciblage. Ces armes peuvent être mises en œuvre par un tireur sans pénalité, même si le conducteur n'effectue pas une manœuvre de Tir. Certains véhicules très avancés disposent même de systèmes de ciblage automatisés dotés de leur propre compétence de tir et peuvent tirer sur ordre du conducteur (sans que cela compte comme une action), éliminant ainsi le besoin d'un tireur.
:::

<!-- Page 29 -->

**Obstacles des poursuites à pied**

| D10 | Obstacle
|:----|:------------------------------------------------------------------------
| 1   | **Cul de sac** : Si le poursuivi a choisi Poursuite/Fuite, se Cacher ou Blocage, la manœuvre échoue automatiquement.
| 2   | **Étal de nourriture** : Un étalage d'aliments ou un stand de marché bloque le passage. Si le poursuivi a choisi la Fuite, Se cacher ou Blocage, il doit d'abord faire un jet de [Vigueur](#vigueur-force) (qui n'est pas une action) pour passer à travers la vitre. En cas d'échec, la manœuvre est annulée et le poursuivi subit D3 points de dégâts.
| 3   | **Véhicule/Chariot** : Une voiture ou un chariot se gare et bloque le passage. Cela donne un modificateur de +2 aux manœuvres de Poursuite/Fuite, Blocage et Tir, mais de -2 aux manœuvres de Raccourci.
| 4   | **Foule** : Une foule de gens qui se frayent un chemin dans la rue fournit une couverture au poursuivi. Une manœuvre Se cacher bénéficie d'un modificateur de +2, et même si le poursuivi ne se dissimule pas, le poursuivant doit effectuer un jet d'[Observation](#artisanat-esprit) (qui n'est pas une action). S'il échoue, sa manœuvre pour le Round échoue automatiquement. Toute manœuvre de Tir ratée signifie qu'un passant est touché.
| 5   | **Moines** : Une foule de moines vêtus et psalmodiant bloque la route. Le poursuivi doit faire un jet de [Persuasion](#persuasion-empathie) (qui n'est pas une action) pour les convaincre de bouger. La réussite donne un modificateur de +2 à toute manœuvre Se cacher. Un jet raté signifie que la manœuvre du poursuivi échoue automatiquement.
| 6   | **Gardes/Police** : Deux gardes ou policiers essaient de bloquer la poursuite, armes dégainées. Cela donne un modificateur de -2 aux manœuvres Poursuite/Fuite, Se cacher et Tirer. Toute personne effectuant la manœuvre Tirer sera attaquée par les gardes.
| 7   | **Vieillard** : Un vieil homme s'agrippe au poursuivant et commence à bavarder, manifestement pour obtenir de l'argent. Le poursuivant doit donner de l'argent à l'homme ou le repousser avec un jet de [Vigueur](#vigueur-force). S'il échoue, sa manœuvre pour le Round échoue automatiquement.
| 8   | **Ordures** : Il y a des ordures et des débris partout dans la rue, ce qui rend le sol glissant. Toutes les manœuvres de Poursuite/Fuite reçoivent un modificateur de -2 ce Round, tandis que le Blocage reçoit +2.
| 9   | **Espace dégagé** : Les poursuivants se retrouvent soudain dans un espace ouvert, la foule se dissipant pour un moment. Cela donne un modificateur de +2 au [Tir](#tir-agilité) mais de -2 à Se cacher.
| 10  | **Voyous** : D6 voyous bloquent la route, menaçants. Le poursuivi doit faire un jet de [Persuasion](#persuasion-empathie) (qui n'est pas une action) pour être autorisé à passer. Un jet raté signifie que les voyous attaquent - la manœuvre choisie échoue automatiquement et un voyou attaque au corps à corps. Si le jet de [Persuasion](#persuasion-empathie) est réussi, les voyous attaquent le poursuivant à la place.

**Obstacles de poursuites en véhicule**

| D10 | Obstacle
|:----|:------------------------------------------------------------------------
| 1   | **Cul de sac** : Si le poursuivi a choisi Poursuite/Fuite, se Cacher ou Blocage, la manœuvre échoue automatiquement.
| 2   | **Averse** : Une averse soudaine rend la vue difficile et la chaussée glissante. La manœuvre Poursuite/Fuite est désavantagée, mais se cacher est avantagé.
| 3   | **Véhicule/Chariot** : Une voiture ou un chariot se gare et bloque le passage. Cela donne un avantage à la manœuvre de Blocage, mais un désavantage à la manœuvre de Poursuite/Fuite, et toute manœuvre ratée inflige D3 points de dégâts au conducteur du véhicule.
| 4   | **Feu rouge** : Les feux de circulation près d'un passage pour piétons passent au rouge, et une foule de personnes traverse la rue. Cela donne un avantage à la manœuvre Raccourci, mais un désavantage aux manœuvres Poursuite/Fuite et Tir. Toute manœuvre ratée de ce type entraînera des dommages collatéraux.
| 5   | **Voiture de patrouille** : Une voiture de police rejoint la poursuite, sirènes hurlantes. Elle donne un désavantage aux manœuvres Poursuite/Fuite, Se cacher et Tirer. Quiconque exécute la manœuvre "Tirer" sera la cible des tirs de la police.
| 6   | **Autoroute** : Les véhicules s'engagent sur une large autoroute à plusieurs voies, la circulation se dégageant pendant un moment. Cela donne un avantage à la Poursuite/Fuite, à Blocage et au Tir, mais un désavantage à Se cacher et à Blocage.
| 7   | **Travaux sur la chaussée** : Un important chantier routier se trouve devant vous. Il donne un avantage aux manœuvres Se cacher, Bloquer et Raccourci, mais un désavantage aux manœuvres Poursuite/Fuite et Tirer. Un jet de Poursuite/Fuite raté inflige D3 points de dégâts au véhicule.
| 8   | **Cyclistes** : Un groupe de dizaines de cyclistes se fraye un chemin dans les rues, formant une barrière bruyante, cliquetante et presque impénétrable. Cela donne un avantage à la manœuvre de Blocage, mais un désavantage aux manœuvres de Poursuite/Fuite et Tir. Toute manœuvre ratée de ce type entraînera des dommages collatéraux.
| 9   | **Camion** : Un énorme camion bloque le passage. Il donne un avantage à la manœuvre de Raccourci, mais un désavantage à la manœuvre Poursuite/Fuite. Un jet de Poursuite/Fuite raté inflige D6 points de dégâts au véhicule.
| 10  | **Ruelle** : La poursuite s'engage dans une ruelle étroite. Pour la suivre sans encombre, il faut effectuer un jet de compétence (qui n'est pas une action) avant de résoudre une manœuvre - en cas d'échec, le véhicule est détruit et la poursuite est terminée. Le conducteur peut choisir d'annuler sa manœuvre et de rouler lentement et prudemment dans la ruelle (aucun jet n'est requis).

<!-- Page 30 -->

## Magie

Ce que la plupart des gens appellent magie est un terme fourre-tout pour désigner les forces à l'œuvre derrière le voile du monde, au-delà de ce que le commun des mortels comprend ou ose percevoir.

La magie est une force sauvage et peu fiable qui peut se manifester de multiples façons. Il n'existe pas d'écoles de magie, mais le savoir est transmis de maître à apprenti dans un certain nombre de disciplines.

Il y a sept disciplines dans ce SRD. Trois d'entre elles concernent la magie druidique - Clairvoyance, Guérison et Métamorphose - et quatre la sorcellerie : Magie du sang, Magie de mort, Magie élémentaire et Symbolisme. Chaque discipline est liée à une spécialité ayant plusieurs [rangs](#specialités-avec-rangs), qui est un prérequis pour pouvoir lancer des sorts dans une discipline.

### Apprendre la magie

Pour apprendre une nouvelle discipline ou augmenter votre rang dans une discipline que vous connaissez déjà, vous devez trouver un maître d'un rang supérieur au vôtre dans cette discipline magique et qui est prêt à partager ses secrets avec vous. Cela peut nécessiter à la fois de la persuasion et une rémunération substantielle. Sans maître, le coût en XP pour progresser dans une spécialité magique ou en apprendre une nouvelle est triplé.

### Sorts

Vos tentatives d'utilisation de la magie pour imposer votre volonté au monde s'appellent des sorts. Un grand nombre de sorts sont décrits plus loin dans ce chapitre.

#### Rangs des sorts

Tous les sorts présentés dans ce chapitre sont classés par rangs de 1 à 3. Il peut y avoir des sorts de rangs encore plus élevés. En tant qu'utilisateur de la magie, vous pouvez lancer tous les sorts dont le rang est inférieur ou égal à votre rang dans la discipline magique correspondant.

**Lancer hasardeux** : Si vous le voulez vraiment, vous pouvez lancer un sort d'un rang supérieur à celui de votre discipline magique. Cependant, cela est très risqué car vous serez dans ce cas automatiquement victime d'un Accident de Magie aléatoire. Vous ne pouvez jamais lancer un sort dont le rang est supérieur de deux rangs ou plus à celui de votre discipline.

### Lancer un sort

Lancer un sort est généralement une action lente en combat, mais il existe aussi des Mots de Pouvoir qui sont des actions rapides. Un autre type de sort est le Rituel, qui prend plus de temps à lancer (voir l'[encadré ci-dessous](#rituels)). Il est indiqué dans la description de chaque sort s'il est un Mot de Pouvoir ou un Rituel.

Lancer un sort demande un grand effort mental et exige que vous dépensiez un ou plusieurs Points de Volonté (PV). Vous accumulez généralement des PV en effectuant des [jets de dés](#points-de-volonté), mais certains jeux YZE proposent d'autres façons d'obtenir des PV. Plus vous dépensez de Points de Volonté, plus l'effet du sort est puissant.

**Niveau de Puissance** : Le nombre de Points de Volonté que vous dépensez lorsque vous lancez un sort est appelé son Niveau de Puissance de base. Les jets de dés et d'autres facteurs peuvent modifier le Niveau de Puissance.

**Lancer les dés** : Contrairement aux compétences, vous ne pouvez jamais échouer en lançant un sort. Par contre, vous lancez un nombre de dés (D6) égal au nombre de Points de Volonté que vous dépensez. Si vous obtenez un ou plusieurs Succès (des six), le sort est Surchargé, et si vous obtenez un ou plusieurs Écueils (des 1), vous subissez un Accident de Magie. Vous ne pouvez pas pousser ce jet.

**Surcharge** : Lorsque vous lancez un sort, chaque Succès obtenu augmente son Niveau de Puissance d'un point. Par exemple, si vous dépensez 2 PV pour lancer un sort et que vous obtenez deux Succès, son Niveau de Puissance passe à 4.

**Accident de Magie** : Si vous obtenez un ou plusieurs Écueils lorsque vous lancez un sort, c'est que vous avez libéré des forces puissantes mais que vous n'êtes pas en mesure de les contrôler et que vous subissez un Accident de Magie. Lancez un D66 sur la table des [accidents de magie](#accidents-de-magie).

**Lancement Sûr** : Si vous lancez un sort d'un rang inférieur à celui de votre compétence dans la discipline, vous pouvez choisir de lancer un dé de moins pour chaque point de différence. Cela réduit le risque d'Accident de Magie, mais aussi la probabilité de Surcharger le sort. Si le résultat est égal ou inférieur à zéro, ne lancez pas de dé - le sort fonctionne simplement comme prévu.

**Portée** : Chaque sort a une portée, qui indique la distance maximale à laquelle il peut être lancé. La portée Personnelle signifie que le sort n'affecte que vous-même.

**Durée** : Chaque sort a une durée. Instantané signifie que l'effet est immédiat et ne dure pas.

**Points de Volonté**<a id="volonté"></a> : Lancer un sort nécessite au moins un Point de Volonté. Cela s'applique même si la description du sort ne le précise pas explicitement.

<!-- Page 31 -->

**Accidents de Magie**<a id="accidents-de-magie"></a>

| D12 | Effet
|:----|:------------------------------------------------------------------------
| 1   | La magie vous empêche de dormir pendant D6 jours.
| 2   | Votre sort draine votre énergie et vous inflige un point de Stress.
| 3   | Votre magie blesse votre corps et vous subissez un point de Dégâts.
| 4   | Le sort déclenche une maladie magique d'une virulence de 2D6. Vous et tous ceux qui se trouvent à votre contact pendant le prochain Quart sont exposés à la contagion.
| 5   | Le sort affecte également un ami ou une autre victime involontaire. Un sort de guérison ou d'aide affecte un ennemi en plus de la cible visée.
| 6   | Votre magie modifie votre apparence de façon permanente. Le MJ décide comment.
| 7   | Le sort vous rend aveugle. Vous agissez comme si vous étiez dans l'obscurité totale pour un jour entier.
| 8   | Le sort ravage votre esprit. Lancez immédiatement un jet pour une blessure critique mentale.
| 9   | La force de la magie brise des os de votre corps. Lancez immédiatement un jet pour une blessure critique physique.
| 10  | Votre magie attire un démon d'une autre dimension. Le démon apparaît au cours du prochain Quart et crée toutes sortes d'ennuis.
| 11  | Le sort se retourne contre vous. Un sort offensif vous affecte au lieu de la cible visée. Un sort de protection ou de guérison vous blesse au lieu de vous guérir. Une métamorphose tourne mal et vous devenez un animal stupide. Un mort-vivant, un démon ou une illusion invoqués se retournent contre vous. Le MJ précise les détails.
| 12  | Votre magie ouvre une brèche vers une autre dimension, et un démon vous fait passer de l'autre côté. Il est temps de créer un nouveau personnage. Votre ancien personnage reviendra en tant que PNJ après D66 jours mais sera... changé.

::: sidebar
**Rituels**<a id="rituels"></a>

Certains sorts complexes ne peuvent pas être lancés comme une action en combat, car ils nécessitent plus de temps et de préparation. Un rituel typique nécessite un Quart de préparation. Les rituels ont souvent d'autres prérequis, comme des ingrédients qui doivent être utilisés pour effectuer le rituel.
:::

### Sorts généraux

Les disciplines magiques diffèrent, mais il existe certains effets et sorts que tous les sorciers et druides peuvent utiliser s'ils sont suffisamment habiles. C'est ce qu'on appelle les sorts généraux. Ils sont également classés par rang, mais vous pouvez utiliser n'importe quelle discipline magique pour les lancer.

#### Sceau magique

- Range : 1
- Portée : Contact
- Durée : Quart

En utilisant ce sort, vous protégez une personne ou un lieu (pas plus grand qu'un humain) de la magie. Le niveau de puissance des sorts lancés contre cette personne ou ce lieu pendant le prochain Quart est diminué par le niveau de puissance du sceau magique.

::: sidebar
**Grimoires**

Vous n'avez pas besoin que vos sorts soient écrits pour pouvoir les lancer, mais cela facilite les choses. Les grimoires sont des artefacts très recherchés par les sorciers. Si vous lancez un sort à partir d'un livre ou d'un parchemin, son rang est considéré comme inférieur d'un cran à la normale. En combat, vous devez consacrer une action rapide à la préparation de votre grimoire avant de pouvoir lancer le sort.
:::

::: sidebar
**PNJ et lancer de sorts**

Les PNJ n'ont pas de réserve de Points de Volonté. Lorsqu'un PNJ lance un sort, le MJ peut simplement choisir un niveau de puissance de base jusqu'au rang du lanceur dans la discipline magique utilisée. Lancez normalement le dé pour déterminer toute surcharge ou accident de magie.
:::

#### Détection de la magie

- Rang : 1
- Portée : Moyenne
- Durée : Instantané

En tant que sorcier ou druide, vous sentez automatiquement si quelqu'un utilise la magie à courte portée ou si un objet que vous tenez est chargé de pouvoir magique. Si vous voulez en savoir plus sur le type de magie utilisé, vous devez lancer le sort Détection de la Magie. L'utilisation de ce sort est également nécessaire pour détecter la [Dissimulation de la magie](#dissimulation-de-la-magie) - votre niveau de puissance doit alors être égal ou supérieur au niveau de puissance du sort Magie obscure.

#### Dissipation de la magie

- Rang: 2 (Mot de Pouvoir)
- Portée : Moyenne
- Durée : Instantané

Vous pouvez interférer avec les sorts lancés par d'autres utilisateurs de magie. Ce sort est une réaction et rompt l'ordre d'initiative du combat dans [le Round](#rounds-et-initiative). Vous diminuez le niveau de puissance du sort de votre adversaire par le niveau de puissance de votre Dissipation de la magie. Si le résultat est inférieur ou égal à zéro, le sort de votre adversaire n'a aucun effet. Vous devez tous les deux effectuer un jet de surcharge et d'accident de magie, comme pour tout autre sort. Vous décidez du nombre de PV que vous dépensez pour votre Dissipation de la magie avant d'effectuer tous les deux le jet.

<!-- Page 32 -->

#### Dissimulation de la magie

- Rang : 2
- Portée : Personnel
- Durée : Instantané

Si vous voulez lancer un sort sans être remarqué, vous devez effectuer une Dissimulation de la magie. Cela nécessite un Point de Volonté supplémentaire qui ne compte pas dans le niveau de puissance du sort. Dissimuler la magie n'est pas une action en soi. Pour détecter votre sort de Dissimulation de la magie, un autre utilisateur de magie doit sonder activement la zone en lançant Détection de la magie.

#### Liaison de la magie

- Rang : 3 (Rituel)
- Portée : Personnel
- Durée : Variable

Les sorciers et druides compétents peuvent lier des sorts à des objets pour créer des pièges magiques ou de puissants artefacts magiques. Vous lancez le sort comme n'importe quel autre et choisissez le nombre de Points de Volonté à dépenser, mais vous devez également dépenser des Points de Volonté supplémentaires pour lier votre sort à un objet au lieu de libérer sa puissance immédiatement. Les rituels ne peuvent pas être liés.

Faites les jets pour la surcharge et les accidents de magie lorsque le sort est lié. Les PV supplémentaires affectent ce jet, mais ne comptent pas dans le niveau de puissance. Si vous dépensez un PV supplémentaire, la magie persiste pendant un jour, ou jusqu'à ce que le sort soit déclenché. Si vous dépensez deux PV supplémentaires, la magie persiste pour toujours, mais se dissipe lorsque le sort est déclenché. Si vous dépensez cinq PV supplémentaires, le sort est lié à l'objet pour toujours et peut être déclenché une fois par jour, à un coût en PV égal au niveau de puissance.

Vous pouvez lier le sort de la manière que vous souhaitez. C'est vous qui décidez comment le sort est déclenché. Les méthodes les plus courantes consistent à prononcer une certaine phrase ou à ouvrir, briser ou jeter au sol l'objet. Une fois le sort déclenché, il a le même effet que s'il avait été lancé normalement.

#### Transfert

- Rang : 3
- Portée: Contact
- Durée : Instantané

Vous pouvez utiliser ce sort pour voler des Points de Volonté à d'autres personnes ou pour donner vos Points de Volonté à quelqu'un d'autre. Le coût de base pour lancer le sort est de 1 PV, et vous pouvez ensuite prendre ou donner autant de PV que vous le souhaitez. Si votre cible s'oppose au sort, ce n'est pas si facile - dans ce cas, vous ne pouvez pas transférer plus de PV que le niveau de puissance du sort. Les PV utilisés pour lancer le Transfert sont dépensés et ne sont pas transférés.

### Clairvoyance

Les druides qui pratiquent la Clairvoyance peuvent voir ce que les autres ne voient pas et entendre ce que les autres n'entendent pas. Ils peuvent voir ce qui s'est passé dans le passé et pressentir ce qui se passera dans le futur.

#### Illumination

- Rang : 1
- Portée : Courte
- Durée : Un Tour par niveau de puissance

Vous invoquez une lumière vive qui dissipe toutes les ombres à courte portée, c'est-à-dire dans la même zone que vous.

#### Vraie vision

- Rang : 1
- Portée : Extrême
- Durée : Round

Vous pouvez améliorer votre vision pour qu'elle soit anormalement nette, et voir les détails à une portée Extrême comme si vous vous teniez juste à côté de l'objet en question. Vraie vision vous permet également de voir dans l'obscurité, à travers la fumée et le brouillard, et de voir automatiquement à travers n'importe quel type de déguisement ou de métamorphose. Vous devez avoir une ligne de vue dégagée vers l'objet que vous voulez regarder.

#### Mots dans le vent

- Rang : 1
- Portée : Extrême
- Durée : Un Tour par niveau de puissance

Vous pouvez améliorer votre ouïe par magie et entendre des sons d'une portée extrême aussi clairement que si vous vous teniez à l'endroit même d'où ils émanent. Vous devez voir l'endroit vers lequel vous dirigez votre ouïe.

#### Vue lointaine

- Rang : 2
- Portée : Variable
- Durée : Tour

Vous pouvez laisser votre œil intérieur parcourir de vastes distances, par-delà les océans et les continents, les montagnes et les vallées, et voir ce qui s'y passe en ce moment même. La vision lointaine ne vous aide pas à trouver un lieu - vous devez savoir où il se trouve pour pouvoir le voir. Le niveau de puissance 1 vous permet de voir un lieu à longue distance. Le niveau de puissance 2 permet de voir à environ 10 kilomètres. Plus loin, il faut utiliser le niveau de puissance 3. La vision d'un lieu où vous n'êtes jamais allé double le niveau de puissance requis. Vos visions sont souvent fragmentaires et énigmatiques - le MJ décide exactement de ce que vous pouvez voir.

<!-- Page 33 -->

#### Chemin de vérité

- Rang : 2
- Portée : Personnel
- Durée : Instantané

Ce sort peut vous aider à faire le bon choix lorsque vous êtes confronté à une décision difficile. Une fois le sort lancé, le MJ doit vous indiquer la décision ou le choix qu'il juge le plus sage.

#### Visions du passé

- Rang : 2
- Portée : Moyenne
- Durée : Tour

Vous pouvez voir les événements qui se sont déroulés par le passé à l'endroit où vous vous trouvez, même si aucun être vivant ne se souvient plus de ces événements. Le niveau de puissance 1 vous permet de remonter d'une journée dans le temps, le niveau de puissance 2 d'une année dans le passé, et le niveau de puissance 3 de voir des centaines d'années en arrière. Vos visions sont souvent fragmentaires et énigmatiques - le MJ décide exactement de ce que vous pouvez voir.

#### Divination

- RANG : 3 (Rituel)
- Portée : Courte
- Durée : Tour

En accomplissant un rituel, vous pouvez avoir des visions du futur. Vous posez au MJ des questions sur vous-même ou sur une personne présente. Le MJ répond du mieux qu'il peut. La réponse doit être brève et est souvent ambiguë et cryptique. La réponse peut également prendre la forme d'un bon ou d'un mauvais présage.

#### Intuition

- Rang : 3
- Portée : Personnel
- Durée : Instantané

Vous pouvez poser une courte question à laquelle on répond par "oui" ou "non", à propos de n'importe quel sujet dans le monde. Le MJ doit répondre par "oui", "non" ou "peut-être" et ne peut mentir. Le MJ peut choisir "peut-être" même s'il connaît la réponse, mais pense que la véritable réponse pourrait perturber le jeu. Notez que le vrai ou le faux n'est pas un fait objectif, mais qu'il est défini par la personne qui pose la question.

#### Télépathie

- Rang : 3
- Portée : Courte
- Durée : Tour

Vous pouvez lire les pensées superficielles d'une autre personne pendant quelques minutes. Creuser plus profondément dans ses souvenirs est plus difficile et nécessite un niveau de puissance de 2 ou plus, selon la fraîcheur des souvenirs. Vous pouvez également utiliser ce sort pour envoyer vos propres pensées à une autre personne. Dans ce cas, la portée du sort est Longue si vous connaissez bien la cible. En envoyant des pensées de douleur et de souffrance, vous pouvez infliger du Stress (dégâts à l'Esprit ou l'Empathie, si vous utilisez les dégâts d'attribut) égal au niveau de puissance. Ce sort n'a aucun effet sur les monstres.

### Guérison

La véritable vocation du druide est de faire avancer la cause de la nature et de guérir ses blessures où qu'elles se trouvent. C'est pourquoi la discipline de la Guérison est la plus répandue parmi les druides, et les druides qui se concentrent sur cette discipline sont souvent populaires parmi les aventuriers.

#### Purge de l'Esprit

- Rang : 1
- Portée : Contact
- Durée : Instantané

Vous pouvez concentrer les forces de la nature pour éclairer les âmes sombres. Vous soignez immédiatement un montant de Résolution (d'Esprit ou d'Empathie, si le jeu utilise des dégâts d'attribut) égal au niveau de puissance. Vous ne pouvez pas vous soigner vous-même.

#### Apposition de mains

- Rang : 1
- Portée : Contact
- Durée : Instantané

Vous pouvez soigner un nombre de Points de Santé (Force ou Agilité, si le jeu utilise des dégâts d'attributs) en apposant vos mains sur un blessé. Vous guérissez immédiatement un nombre de points égal au niveau de puissance. Ce sort n'affecte pas les blessures critiques. Vous ne pouvez pas vous soigner vous-même.

#### Remède de la nature

- Rang : 1
- Portée : Contact
- Durée : Instantané

Vous soignez une maladie ou guérissez les effets d'un poison sur vous-même ou sur quelqu'un d'autre. Le niveau de puissance de votre sort doit être supérieur ou égal à la virulence ou à la [toxicité](#poison) divisée par 3 (arrondi à l'entier inférieur) si vous utilisez les Pools de dés. Avec des Dés échelonnés, le niveau de puissance doit être de 1 pour une virulence / toxicité D, 2 pour C, 3 pour B, et 4 pour A.

#### Bannissement des démons

- Rang : 2
- Portée : Courte
- Durée : Instantané

Ce sort inflige à un démon des dégâts égaux au niveau de puissance. Cela inclut les démons qui ne subissent pas de dégâts d'armes physiques.

<!-- Page 34 -->

#### Soigner les blessures

- Rang : 2
- Portée : Contact
- Durée : Instantané

Vous pouvez utiliser la magie pour soigner les os brisés et les blessures. Ce sort soigne immédiatement les blessures critiques. Une blessure mortelle nécessite un pourvoir de niveau 2. Les membres perdus ne peuvent cependant pas repousser.

#### Purge des morts vivants

- Rang : 2
- Portée : Courte
- Durée : Instantané

Ce sort inflige des dégâts égaux au niveau de puissance à un mort-vivant.

#### Résurrection

- Rang : 3
- Portée : Contact
- Durée : Instantané

Vous pouvez canaliser les forces de la nature pour ressusciter un mort, non pas en tant que mort-vivant, mais bien en vie. Plus le temps écoulé depuis la mort de la cible est long, plus l'opération est difficile. Dans le même Quart, il faut un niveau de puissance 1, le jour même, un niveau de puissance 2, et dans la semaine, un niveau de puissance 3. Si plus d'une semaine s'est écoulée, le corps est trop décomposé pour être ressuscité. Une personne ramenée à la vie perd un point d'empathie de façon permanente, car le fait d'avoir vu le monde au-delà du voile changera à jamais sa vision de la vie.

#### Sérénité

- Rang : 3
- Portée : Courte
- Durée : Instantané

Ce sort vous permet de répandre l'harmonie et la sérénité autour de vous, ce qui vous aide lors des conflits sociaux. La victime du sort fera ce que vous voulez, sans qu'il soit nécessaire de faire un jet de [Persuasion](#persuasion-empathie). Ce sort ne peut être utilisé que contre des humanoïdes vivants.

#### Maîtrise des éléments

- Rang : 3
- Portée : Extrême
- Durée : Quart

Vous êtes tellement en phase avec les forces de la nature que vous pouvez provoquer un changement météorologique radical dans la région où vous vous trouvez. Un changement mineur, d'un nuage à la pluie ou d'un calme plat à une brise légère, nécessite un niveau de puissance de 1. Les phénomènes météorologiques inhabituels qui restent dans les limites du raisonnable - une tempête de neige en hiver, une chaleur torride en été, ou des vents violents et des pluies diluviennes en automne - requièrent un niveau de puissance de 2. L'invocation d'un phénomène météorologique totalement artificiel, comme une tempête de neige en été ou une canicule en plein hiver, nécessite un niveau de puissance de 3.

### Métamorphose

Les druides sont étroitement liés à la nature, et les métamorphes le sont encore plus dans leur aspiration à ne faire qu'un avec elle. La Métamorphose consiste à prendre la forme d'un animal. Bien que certains druides soient passés maîtres dans cet art, il existe un large éventail de sorts dans la discipline de la Métamorphose qui se rapportent tous aux animaux et à leurs différents aspects.

#### Parler avec les animaux

- Rang : 1
- Portée : Courte
- Durée : Tour

Ce sort vous permet de parler avec un mammifère. Vous pouvez poser un nombre de questions égal au niveau de puissance du sort. L'animal peut vous dire ce qu'il a vu, entendu ou senti, mais il ne perçoit pas le monde comme les humanoïdes, et ses réponses sont souvent difficiles à interpréter. Le principal avantage est qu'il ne ment jamais.

#### Pattes de chat

- Rang : 1
- Portée : Personnel
- Durée : Instantané

Vous pouvez fusionner votre esprit avec celui du chat et vous déplacer sans un bruit. Vous pouvez lancer ce sort au lieu de faire un jet de [Discrétion](#discrétion-agilité), et vous réussirez automatiquement. Chaque niveau de puissance compte pour une réussite.

#### Œil de faucon

- Rang : 1
- Portée : Extrême
- Durée : Tour

Vous pouvez fusionner votre esprit avec celui d'un faucon et bénéficier de sa vision surhumaine. Vous pouvez voir les détails de tout ce qui se trouve à portée extrême, d'un horizon à l'autre. Vous voyez tous les détails et pouvez identifier des personnes précises.

#### Maître des bêtes

- Rang : 2
- Portée : Courte
- Durée : Tour

Vous pouvez soumettre les animaux, sauvages ou apprivoisés, à votre volonté. L'animal peut, par exemple, repousser une attaque, traquer un ennemi, courir jusqu'à l'endroit voulu et délivrer un message, vous permettre de le chevaucher ou même d'attaquer vos adversaires.

<!-- Page 35 -->

Vous ne pouvez pas contrôler un animal dont la Force est supérieure à deux fois le niveau de puissance. Le niveau de puissance doit être supérieur d'un cran si l'animal est agité, effrayé ou en combat. Si vous forcez un animal à agir d'une manière qui sort de son comportement normal - comme lui faire faire des tours, par exemple - le niveau de puissance doit être supérieur d'un cran.

Vous ne pouvez contrôler qu'un seul animal à la fois. Ce sort ne peut pas être utilisé contre les monstres.

#### Griffes d'ours

- Rang : 2
- Portée : Contact
- Durée : Instantané

Vous pouvez frapper votre ennemi avec la force d'un grand ours. Vous touchez automatiquement et infligez des dégâts égaux au niveau de puissance. L'attaque ne peut être parée ou esquivée, mais les armures ont un effet normal.

#### Course du cerf

- Rang : 2
- Portée : Personnel
- Durée : Instantané

Vous pouvez courir à la vitesse d'un cerf sur une courte distance. Ce sort vous permet de vous déplacer (action rapide) comme [un animal](#montures) avec un modificateur positif au jet de [Mobilité](#mobilité-agilité) égal au niveau du pouvoir. Lancer ce sort ne compte pas comme une action en soi. Lancez un jet de surcharge et accident magique juste avant de vous déplacer.

#### Forme animale

- Rang : 3
- Portée : Personnel
- Durée : Instantané

Vous pouvez vous métamorphoser complètement et prendre la forme d'un animal. Vous ne pouvez pas choisir un animal dont la Force est supérieure à deux fois le niveau de puissance. Vous bénéficiez de la Force et de l'Agilité de l'animal tant que vous êtes sous sa forme. L'inconvénient est que vous perdez votre capacité à parler et une partie de vos capacités mentales, ce qui a pour conséquence de réduire à 1 vos compétences d'Esprit et d'Empathie tant que vous êtes sous forme animale. Vous avez également accès aux attaques naturelles de l'animal. Pour retrouver sa forme normale, il faut relancer le sort.

#### Émotions primaires

- Rang : 3
- Portée : Longue
- Durée : Tour

Vous pouvez éveiller des émotions primaires dans l'esprit des autres. Le niveau de puissance doit être égal ou supérieur au score d'Esprit de la victime. Par exemple, vous pouvez réveiller la rage d'un sanglier, la paresse d'un chat ou la timidité d'un moineau. La réaction de la victime est laissée à l'appréciation du MJ. Si vous souhaitez influencer l'humeur d'une foule de manière plus globale, une petite foule nécessite un niveau de puissance de 2, une grande foule de 3, et un village entier de 4.

### Magie du sang

La magie du sang tire son pouvoir de la vie elle-même et de son essence liquide, le sang.

#### Marcheur de feu

- Rang : 1
- Portée : Personnel
- Durée : Quart

Vous pouvez vous immuniser complètement contre [la chaleur et le froid](#froid) et ne subissez aucun dégât du feu.

#### Bouillonnement du sang

- Rang : 1
- Portée : Courte
- Durée : Tour

Ce sort permet d'agiter le sang de la victime et de faire naître en elle des émotions fortes telles que la luxure, la peur ou la rage. La victime doit céder à ces émotions d'une manière ou d'une autre - la manière exacte dépend de l'individu et de la situation, à l'appréciation du MJ. Ce sort n'a aucun effet en combat et ne peut être utilisé contre les monstres.

#### Enchaînement d'un démon

- Rang : 2
- Portée : Courte
- Durée : Quart

Ce sort vous permet de plier à votre volonté des créatures démoniaques d'autres mondes. Le démon peut résister au sort en réussissant un jet de [Psychologie](#psychologie-empathie) avec un modificateur négatif égal au niveau de puissance. Gardez à l'esprit que les démons réagissent rarement bien aux tentatives des magiciens de les lier, alors soyez prêt à faire face aux conséquences.

#### Transfusion

- Rang : 2
- Portée : Contact
- Durée : Instantané

Vous pouvez transférer du sang, et l'énergie qui lui est inhérente, vers ou depuis un autre être de la même espèce que vous. Vous pouvez transférer un nombre de Points de Santé ou de Résolution (ou de points d'attributs, si vous utilisez des dégâts d'attribut[^2]) égal au niveau de puissance vers ou depuis la cible. Le score de départ ne peut être dépassé. Les points perdus de cette manière peuvent être récupérés normalement. Une victime non consentante peut faire un jet de [Psychologie](#psychologie-empathie), avec un modificateur négatif égal au niveau de puissance, pour résister au sort. Le sort peut être utilisé pour remettre sur pied une personne brisée, mais il n'a aucun effet sur les blessures critiques.

<!-- Page 36 -->

#### Immolation

- Rang : 2
- Portée : Courte
- Durée : Instantané

Vous pouvez chauffer le sang de votre victime au point qu'elle s'enflamme littéralement. Le sort inflige des dégâts égaux au niveau de puissance, puis [enflamme la cible](#feu) avec une intensité égale au double du niveau de puissance. Avec un système à Dés échelonnés, l'intensité est D pour le niveau de puissance 1, C pour le niveau de puissance 2, B pour le niveau 3 et A pour le niveau de puissance 4 ou plus. Les armures ne protègent pas contre ce sort.

#### Canalisation du sang

- Rang : 3
- Portée : Personnel
- Durée : Round

Ce sort concentre l'énergie du sang du sorcier. Vous gagnez un nombre de Points de Volonté égal à deux fois le niveau de puissance. L'effet est cependant temporaire. Les points de Volonté nouvellement gagnés doivent être utilisés au cours du Round suivant, sinon ils sont perdus. Si vous sacrifiez un être vivant comme ingrédient de votre sort, il doit l'être avant que vous ne lanciez le sort. Un petit animal suffit.

#### Malédiction du sang

- Rang : 3 (Rituel)
- Portée : Illimitée
- Durée : Un Quart par niveau de puissance

Vous lancez une malédiction de sang sur votre victime, qui doit être un humanoïde vivant. Vous devez connaître le nom de votre victime et savoir où elle se trouve, au moins approximativement. La victime subit des Dégâts ou du Stress (ou tout attribut, si vous utilisez les dégâts d'attribut). Le montant des dégâts est égal au niveau de puissance du sort et la victime subit un point de dégâts par Quart jusqu'à ce que l'effet soit complet. Pendant ce temps, aucune guérison naturelle n'est possible.

#### Lien de l'âme

- Rang : 3 (Rituel)
- Portée : Contact
- Durée : Variable

Ce rituel vous permet d'extraire l'âme du sang d'une victime et de la capturer dans un récipient quelconque (comme un miroir, un bijou ou une arme). Votre victime doit faire un jet de [Psychologie](#psychologie-empathie) avec un modificateur négatif égal au niveau de puissance. Si le jet échoue, la victime est liée au récipient pendant un Quart. Pour que l'effet dure une journée entière, il faut un niveau de puissance 2 ou plus, et si vous voulez que la victime reste dans le récipient pour toujours - ou jusqu'à la date de votre choix - il faut un niveau de puissance 3. Vous pouvez spécifier une condition à remplir pour libérer l'âme. La victime peut être libérée par une [Dissipation de la magie](#dissipation-de-la-magie). Tant que l'âme est liée, le corps est inconscient et peut être tué ou possédé par un autre esprit errant.

### Magie de mort

La Magie de mort tire son pouvoir des êtres morts ou mourants, de la pourriture et de la décomposition. Les praticiens de la Magie de mort, connus sous le nom de nécromanciens, peuvent également voler le pouvoir des êtres vivants en les tourmentant et en les souillant, ce qui explique en grande partie la haine et la peur que suscitent ces arts noirs. Les nécromanciens se considèrent comme des chercheurs de vérité, des pionniers et des explorateurs de la véritable nature de la vie et de la mort.

#### Souillure

- Rang : 1
- Portée : Courte
- Durée : Instantané

Vous pouvez laisser la mort et la pourriture s'infiltrer dans la nourriture. Vous souillez une ration de nourriture par niveau de puissance, la rendant impropre à la consommation. La nourriture se transforme en poison dont la toxicité est égale au niveau de puissance multiplié par 3 avec des Pools de dés. Avec un système à dés échelonnés, le niveau de puissance 1 donne une toxicité D, le niveau de puissance C une toxicité C, etc.

#### Frisson de la tombe

- Rang : 1
- Portée : Contact
- Durée : Un Round par niveau de puissance

Vous laissez le froid implacable de la mort s'infiltrer dans votre victime. La victime est [frigorifiée](#froid), subissant immédiatement un point de Dégâts et un point de Stress (dégâts à la Force et à l'Esprit si vous utilisez des dégâts d'attributs). La victime continue de subir un point de Dégâts et de Stress à chaque Round, jusqu'à ce que le total des Dégâts et du Stress soit égal au niveau de puissance. Ce sort n'a aucun effet sur les monstres.

#### Contamination

- Rang : 1
- Portée : Contact
- Durée : Instantané

Vous pouvez créer d'horribles maladies pour tourmenter vos ennemis. Votre victime, qui doit être un humanoïde vivant, contracte une maladie d'une virulence égale au niveau de puissance multiplié par 3 avec un système à Pools de dés. Avec un système à Dés échelonnés, le niveau de puissance 1 donne une virulence D, le niveau de puissance une virulence C, etc.

#### Aura de Goule

- Rang : 1
- Portée : Moyenne
- Durée : Instantané

Votre apparence trouble inspire le malaise et la peur à votre victime. Elle subit un Stress (dégâts d'Empathie si vous utilisez les dégâts d'attribut) égal au niveau de puissance. Ce sort ne peut être utilisé que contre des humanoïdes vivants.

<!-- Page 37 -->

#### Main de malheur

- Rang : 2
- Portée : Courte
- Durée : Instantané

Vous pouvez vous frayer un chemin magiquement jusqu'au cœur de votre victime et lui arracher la vie. Ce sort inflige des dégâts égaux au niveau de puissance. Vous pouvez étendre la portée à Moyenne si vous dépensez un Point de Volonté supplémentaire (qui ne compte pas pour le niveau de puissance). Ce sort ne peut être utilisé que contre des humanoïdes vivants.

#### Réveiller les morts

- Rang : 2 (Rituel)
- Portée : Courte
- Durée : Quart

La principale tâche de la Magie de mort est de réveiller les morts. Dans sa forme la plus simple, ce rituel est utilisé pour réanimer un humanoïde ou un animal mort, qui deviendra un mort-vivant de rang 1.

Pour chaque niveau de puissance au-delà du premier, vous pouvez réanimer un mort-vivant de plus, ou augmenter d'une unité le rang de tous les morts-vivants réveillés par le sort. Un rituel de puissance 2 peut réanimer deux morts-vivants de rang 1, un rituel de puissance 3 peut réanimer deux morts-vivants de rang 2, et ainsi de suite.

Un mort-vivant de rang 1 n'a que peu ou pas de capacités mentales, mais il obéit à des ordres simples et peut utiliser des armes et des outils ordinaires. Le mort-vivant a la même force que lorsqu'il était en vie, son Agilité est diminuée de 1 (mais ne peut passer en dessous de 1), et il n'a pas d'Esprit ni d'Empathie. Les compétences basées sur la Force et l'Agilité sont conservées.

Un mort-vivant de rang 2 peut être amélioré de l'une des manières suivantes :

- **Plus fort** : le score de Force augmente de 1. Cet effet peut être choisi plusieurs fois pour les morts-vivants de rangs supérieurs.
- **Plus intelligent** : le mort-vivant retrouve une partie de ses capacités mentales perdues, sous la forme d'Esprit et d'Empathie et des compétences associées à ces attributs. Tous les scores sont abaissés de 1 (sans passer en dessous de 1). Le mort-vivant peut répondre à des questions sur sa vie avant et après la mort, mais il n'a souvent pas une notion claire du temps et peut être très distrait. Il obéit à son créateur et peut accomplir des tâches un peu plus complexes.
- **Durée** : La durée du sort est doublée. Cet effet peut être choisi plusieurs fois pour les morts-vivants de rangs supérieurs.

Un mort-vivant de rang 3 bénéficie de deux des effets ci-dessus. Un mort-vivant de rang 4 bénéficie de trois effets, un mort-vivant de rang 5 bénéficie de quatre effets, et ainsi de suite.

#### Parler aux morts

- Rang : 2
- Portée : Courte
- Durée : Tour

Vous pouvez parler avec les morts. Vous devez être à portée Courte de l'endroit où la victime est morte ou enterrée. Vous devez connaître le nom de la victime. Vous pouvez parler aux morts pendant quelques minutes et leur poser quelques questions simples. Le MJ décide ce que le mort peut et veut répondre - les morts ne sont pas toujours coopératifs. Si les restes de la victime sont raisonnablement intacts, vous pouvez parler directement avec le cadavre, sinon vous entendez le mort comme une voix désincarnée dans votre tête. Ce sort ne peut être utilisé avec les morts-vivants.

#### Voler la vie

- Rang : 3 (Rituel)
- Portée : Courte
- Durée : Instantané

Vous pouvez aspirer la vie des plantes et des animaux qui vous entourent. Vous gagnez un nombre de Points de Volonté égal à deux fois le niveau de puissance. Ce rituel ne peut être utilisé que dans un environnement où il y a de la végétation et ne peut donc pas être utilisé à l'intérieur ou sur un flanc de montagne rocheux. Lorsque vous effectuez le rituel, toutes les personnes, les animaux et les plantes à Courte portée - dans la même zone que vous - meurent.

#### Terreur

- Rang : 3
- Portée : Moyenne
- Durée : Instantané

Vous pouvez inspirer une peur horrible et insupportable à votre victime, dont l'esprit est inondé d'images de son propre vieillissement et de sa mort. La victime subit un Stress (dégât aux attributs d'Esprit et d'Empathie si vous utilisez des dégâts d'attributs) égal au niveau de puissance. Ce sort ne fonctionne que sur les humanoïdes vivants.

### Magie élémentaire

La magie élémentaire est l'art de manipuler les éléments fondamentaux de la nature, à savoir la terre, l'air, l'eau et le feu.

#### Combustion

- Rang : 1
- Portée : Courte
- Durée : Instantané

Manipulant l'élément du feu, vous faites s'enflammer soudainement n'importe quel objet non vivant. S'il est utilisé contre un objet tenu, la cible doit le laisser tomber ou subir un point de dégâts. S'il est utilisé contre des vêtements ou une armure, la victime subit les effets du feu avec [une intensité](#feu) égale à deux fois le niveau du pouvoir. Si l'on utilise un système avec Dés échelonnés, l'intensité est D pour le niveau de puissance 1, C pour le niveau de puissance 2, B pour le niveau 3 et A pour le niveau de puissance 4 ou plus.

#### Désagrégation

- Rang : 1
- Portée : Contact
- Durée : Instantané

En brisant les liens invisibles qui maintiennent la matière, vous désagrégez n'importe quel objet. Ce sort vous permet de briser tout objet non vivant et non magique. Pour chaque niveau de puissance, l'objet perd un point de [bonus d'équipement](#équipement) ou subit 10 points de dégâts. Les armures n'ont aucun effet.

<!-- Page 38 -->

#### Suffocation

- Rang : 1
- Portée : Courte
- Durée : Un Round par niveau de puissance

En commandant l'élément du vent, vous étouffez une victime en lui arrachant littéralement l'air des poumons. La cible subit un point de dégâts au début de chaque Round suivant, pendant un nombre de Rounds égal au niveau de puissance. L'armure n'a aucun effet. Si la victime est brisée par l'effet du sort, elle meurt au bout de D6 Rounds, sauf si elle est sauvée par un jet de [Soins](#soins-empathie). Tant qu'elle est sous l'effet du sort, la victime ne peut ni parler ni crier.

#### Respiration dans l'eau

- Rang : 1
- Portée : Contact
- Durée : Tour

Vous accordez à vous-même ou à une créature que vous touchez la capacité de respirer de l'eau comme s'il s'agissait d'air, éliminant ainsi le danger de noyade. Chaque niveau de puissance augmente le nombre de créatures que vous pouvez affecter d'une unité ou augmente la durée d'un Tour. Ces effets supplémentaires peuvent être combinés.

#### Feu de l'action

- Rang : 2
- Portée : Courte
- Durée : Instantané

En invoquant l'élément du feu dans le cœur d'un autre être vivant, vous faites en sorte que votre victime soit submergée par la colère et la rage. Faites un jet d'opposition avec un nombre de dés égal à deux fois le niveau de puissance contre la compétence de [Psychologie](#psychologie-empathie) de la victime (avec un système avec Dés échelonnés, lancez deux dés de base de niveau D pour le niveau de puissance 1, deux dés de niveau C pour le niveau de puissance 2, etc). Vous ne pouvez pas pousser ce jet. Si vous gagnez, la victime devient folle furieuse et doit immédiatement attaquer tous ceux qui se trouvent à courte portée et continuer à se battre jusqu'à ce qu'elle soit brisée, ou que tous les ennemis aient fui ou soient brisés. Aucun effet sur les monstres ou les créatures qui n'ont pas d'Esprit.

#### Tempête de roche

- Rang : 2
- Portée : Moyenne
- Durée : Instantané

Manipulant l'élément Terre, vous lancez des pierres et des rochers sur un ennemi en combat. Les dégâts de votre attaque sont égaux au niveau de puissance. Les armures fonctionnent normalement.

#### Vol

- Rang : 2
- Portée : Contact
- Durée : Round

En contrôlant l'air autour de vous, vous créez un tourbillon qui vous propulse dans les airs. En utilisant ce sort, vous pouvez voler pendant un Round, en vous déplaçant de deux zones au lieu d'une par action de mouvement. L'incantation du sort ne compte pas comme une action en soi. Pour chaque niveau de puissance supplémentaire, vous pouvez voler pendant un Round de plus ou emmener une autre personne avec vous.

#### Dessécher

- Rang : 2
- Portée : Contact
- Durée : Instantané

Contrôlant l'élément de l'eau, vous aspirez les fluides d'une victime vivante. Celle-ci subit immédiatement des dégâts (à l'Agilité, si vous utilisez les dégâts d'attribut) égaux au niveau de puissance. L'armure n'a aucun effet.

#### Boule de feu

- Rang  : 3
- Portée : Longue
- Durée : Instantané

Vous lancez une boule de feu qui explose en touchant la cible, incinérant une large zone. La cible principale de votre attaque subit des dégâts égaux au niveau de puissance. De plus, toutes les personnes à portée Courte de la cible principale (dans la même zone) subissent les effets du feu avec [une intensité](#feu) égale à deux fois le niveau de puissance. Si vous utilisez le système de Dés échelonnés, l'intensité est D pour le niveau de puissance 1, C pour le niveau de puissance 2, B pour le niveau 3 et A pour le niveau de puissance 4 ou plus.

#### Peau de pierre

- Rang : 3
- Portée : Personnel
- Durée : Tour

En manipulant l'élément Terre, vous recouvrez votre corps d'une couche de pierre vivante qui vous protège contre les dégâts. Vous bénéficiez d'une armure égale au double du niveau de puissance (en utilisant les Dés échelonnés, le niveau de puissance 1 donne une armure D, le niveau de puissance 2 donne une armure C, etc).

#### Tornade

- Rang : 3
- Portée : Moyenne
- Durée : Instantané

Forçant l'air à tourner, vous déclenchez un puissant tourbillon. Votre cible est malmenée et subit des dégâts égaux au niveau de puissance[^3]. Vous pouvez répartir les dégâts sur plusieurs cibles dans la même zone. De plus, toutes les personnes présentes dans la zone cible doivent effectuer un jet de [Vigueur](#vigueur-force) pour rester debout. Les créatures volantes doivent faire le même jet pour rester en l'air.

<!-- Page 39 -->

#### Raz de marée

- Rang : 3
- Portée : Moyenne
- Durée : Instantané

En forçant toute source d'eau ou de neige à proximité à vous obéir, vous déclenchez un raz de marée ou une petite avalanche sur vos victimes. Les cibles subissent un total de dégâts égal au niveau de puissance - vous pouvez répartir les dégâts comme bon vous semble. Toutes les victimes qui subissent des dégâts sont projetées au sol.

### Symbolisme

La discipline du symbolisme utilise des runes, des signes ésotériques et des symboles qui reflètent les modèles sous-jacents du monde. Elle tire parti des forces libérées par un large éventail de lois qui sont étirées, brisées ou tordues par l'influence de ces symboles. Les signes du symbolisme peuvent être sculptés, dessinés ou simplement formés dans l'air par les mains d'un sorcier. Dans tous les cas, le sorcier a besoin d'au moins une main libre.

Dessiner ou Graver : Le symbolisme ne nécessite aucun ingrédient autre que les symboles eux-mêmes. S'ils sont gravés ou dessinés d'une manière ou d'une autre, le niveau de puissance est augmenté d'une unité. Dessiner un symbole prend quelques minutes et ne peut se faire dans le feu de l'action. Graver un symbole dans la pierre prend un Quart ou plus. Le sorcier décide du moment où le symbole est activé. Même un symbole dessiné ou gravé ne fonctionne qu'une seule fois.

#### Attirance

- Rang 1
- Portée : Moyenne
- Durée : Instantané

Le symbole attire la victime, qui doit faire un jet de [Psychologie](#psychologie-empathie) avec un modificateur négatif égal au niveau de puissance. Si le jet échoue, la victime doit se déplacer jusqu'au contact du symbole, en dépensant toutes ses actions normales pour ce faire. Lorsque la victime atteint le symbole, ou si le symbole est déplacé, l'effet est annulé. Ce sort n'a aucun effet sur les monstres.

#### Horreur

- Rang : 1
- Portée : Moyenne
- Durée : Instantané

Le symbole éveille une peur profonde chez la victime, qui subit un Stress (dégâts à l'Esprit si vous utilisez des dégâts d'attributs) égal au niveau de puissance. Ce sort est sans effet sur les monstres.

#### Paralysie

- Rang : 1
- Portée : Moyenne
- Durée : Instantané

Le pouvoir hypnotisant du symbole fascine votre adversaire. Au niveau de puissance 1, la victime perd son action rapide dans le Round, ou dans le Round suivant si elle l'a déjà utilisée. Au niveau de puissance 2, elle perd son action lente. Au niveau de puissance 3, elle perd ses deux actions, et au niveau de puissance 4, elle perd également les actions bonus des talents. Ce sort n'a aucun effet sur les monstres.

#### Aveuglement

- Rang :2
- Portée : Moyenne
- Durée : Quart

La victime doit faire un jet de [Psychologie](#psychologie-empathie) avec un modificateur négatif égal au niveau de puissance. En cas d'échec, le sort aveugle la victime. L'effet de cet aveuglement est le même que celui d'une [obscurité totale](#obscurité). Sur les victimes dépourvues d'Esprit, comme les animaux, l'effet est automatique, mais le sort n'a pas d'effet sur les monstres.

#### Illusion

- Rang : 2
- Portée : Moyenne
- Durée : Tour

Vous faites voir ou entendre à la victime quelque chose qui n'est pas là, ou vous lui cachez quelque chose qu'elle verrait autrement. Un petit objet nécessite un niveau de puissance de 1, un objet de taille humanoïde un niveau de puissance de 2, et une illusion de la taille d'une maison un niveau de puissance de 3. Une seule personne est affectée. La victime peut voir à travers l'illusion avec un jet de [Psychologie](#psychologie-empathie), mais reçoit un modificateur négatif égal au niveau de puissance. Ce sort n'a aucun effet sur les monstres.

#### Manipulation mentale

- Rang : 2 (Mot de Pouvoir)
- Portée : Moyenne
- Durée : Round

Vous pouvez forcer un PNJ à s'abstenir d'une action qu'il aurait autrement accomplie. Il doit s'agir d'une action mineure, quelque chose que l'on peut oublier en étant distrait. Par exemple, un garde laisse passer un PJ sans s'assurer de son identité, ou quelqu'un laisse ses clés sur une table. Ce sort ne peut pas être utilisé en combat.

<!-- Page 40 -->

#### Marionnettiste

- Rang : 3
- Portée : Courte
- Durée : Round

Vous pouvez prendre le contrôle total des actions de votre victime. La victime doit faire un jet de [Psychologie](#psychologie-empathie) avec un modificateur négatif égal au niveau de puissance. Si le jet échoue, la victime devient une marionnette et ne peut maîtriser son propre corps. Ce contrôle ne dure que jusqu'au prochain tour de la victime, et couvre une action rapide et une action lente. La victime ne peut pas effectuer d'actions en réaction ou d'actions bonus de talents avant que les actions du marionnettiste ne soient effectuées. Ce sort n'a aucun effet sur les monstres.

#### Rune de pouvoir

- Rang : 3 (Rituel)
- Portée : Contact
- Durée : Instantané

Vous pouvez charger un symbole de puissance. Le symbole doit être dessiné ou gravé sur un objet, qui est alors chargé d'un nombre de points de Volonté égal au niveau de puissance. Vous pouvez utiliser le symbole plus tard pour lancer des sorts, en vidant les Points de Volonté qu'il a accumulés. Il n'est pas nécessaire d'effectuer une Liaison de la magie pour utiliser ce sort. D'autres sorciers maîtrisant l'art des runes peuvent utiliser vos runes de pouvoir s'ils y ont accès, alors gardez-les pour vous !

#### Portail

- Rang : 3 (Rituel)
- Portée : Courte
- Durée : Un Quart par niveau de puissance

Ce puissant rituel déchire le voile qui sépare les mondes et ouvre une voie entre eux. C'est une entreprise très risquée, car vous pouvez rencontrer toutes sortes de démons et autres créatures malveillantes de l'autre côté - vous pourrez peut-être les utiliser à vos propres fins, mais il est tout aussi probable qu'ils essaient de vous utiliser aux leurs. Ou peut-être vous dévoreront-elles. Le sort [Enchaînement d'un démon](#enchaînement-dun-démon) est très utile dans ce cas. Les détails sont laissés à l'appréciation du MJ. Ce sort permet également de créer un nouveau portail de l'autre côté, qui peut vous mener où vous le souhaitez.

<!-- Page 41 -->

## Voyage

Dans nombre de jeux YZE, le monde est dangereux et les endroits sûrs sont rares. Pour survivre, il faut se déplacer. Les déplacements, que ce soit à pied ou en véhicule, peuvent constituer un élément clé de votre jeu.

### Cartes

Pour régir les déplacements, on utilise une cartes. Une carte est généralement divisée en hexagones, qui sont utilisés pour mesurer les distances et régir les déplacements. Un hexagone a une taille de 10 kilomètres. Certains jeux YZE utilisent des cartes avec des grilles carrées plutôt qu'hexagonales.

#### Types de terrains

Une carte est divisée en différents types de terrain. Quelques types de terrain classiques sont résumés dans [la table ci-dessous](#table-des-types-de-terrains), mais vous pouvez en inventer d'autres spécifiques à votre univers de jeu. Les types de terrain affectent la vitesse de déplacement ainsi que la difficulté de la conduite, de la recherche de nourriture et de la chasse.

**Routes** : Les routes principales sont indiquées sur les cartes. Voyager le long d'une route principale est généralement plus rapide, mais vous augmentez également le risque de rencontres. Seules les routes principales sont considérées comme des routes pour le jeu, même si la campagne est parsemée de pistes ou même de petits chemins de terre.

**Rivières** : Les rivières ne sont pas non plus un type de terrain en soi, mais elles peuvent être utilisées pour voyager. Des gués et des ponts peuvent être utilisés pour traverser une rivière. S'il n'y en a pas, il faut utiliser un radeau ou un bateau pour traverser, ou bien traverser à la nage. Pour en savoir plus sur les lacs et les rivières, voir ci-dessous.

**Table des types de terrains**<a id="table-des-types-de-terrains"></a>

| Terrain             | Route      | Dégagé  | Forêt   | Collines | Montagne | Lac/Rivière | Marais | Ruines
|:--------------------|------------|---------|---------|----------|----------|-------------|--------|--------
| Vitesse *           | x1         | x1      | x1/2    | x1/2     | x1/3     | x1 **       | x1/4   | x1/2
| Conduite            | +3         | +1      | -1      | 0        | -1       | +2          | -1     | 0
| Cueillette          | Terrain    | -1      | +1      | 0        | -2       | -           | -1     | -2
| Chasse              | Terrain    | +1      | +1      | 0        | -1       | 0           | 0      | -1
| Distance Rencontres | Longue *** | Extrême | Moyenne | Longue   | Extrême  | Extrême     | Longue | Moyenne

\* S'applique uniquement à la conduite hors route. Pour la marche et la conduite sur route, le facteur de vitesse est toujours de ×1.

\** Nécessite un bateau ou un véhicule amphibie.

\*** Distance minimale, à n'utiliser que pour les routes traversant des bois ou des ruines.

### Tâches

Au début d'un Quart, chaque membre du groupe de voyageurs doit décider ce qu'il fera pendant la plus grande partie de ce Quart. Vous ne pouvez pas effectuer plus d'une tâche au cours d'un même Quart, y compris la marche. La seule exception à cette règle est qu'un PJ peut faire le guet pendant la marche. Certaines tâches peuvent être accomplies par plusieurs personnages en même temps. Pour d'autres tâches, un seul personnage peut être choisi.

Les différentes tâches sont résumées ci-dessous et expliquées en détail dans les pages suivantes.

**Marcher** : Marcher à pied pour progresser sur la carte. Peut être combinée avec le guet, pour un seul personnage.

**Conduire** : Manœuvrer un véhicule sur terre, sur l'eau ou dans les airs pour progresser sur la carte. Les passagers peuvent surveiller, se reposer ou dormir pendant que vous conduisez.

**Collecte** : Récolter du bois ou des céréales pour produire de l'alcool qui peut servir de carburant. Doit se faire à pied.

**Surveillance** : Repérage d'ennemis et autres rencontres. Un seul personnage peut effectuer cette tâche. Peut être combinée avec la marche.

**Cueillette** : Recherche de plantes et d'herbes comestibles. Doit être effectuée à pied.

<!-- Page 42 -->

**Chasse** : Traquer et tuer des animaux pour se nourrir. Doit être pratiquée à pied.

**Pêche** : Nécessite une rivière ou un lac.

**Monter le camp** : Un seul personnage peut faire un jet pour monter le camp, mais les autres peuvent l'aider.

**Cuisiner** : Il faut une cuisine ou un feu de camp (qui peut être allumé en même temps que le campement est monté).

**Repos** : Peut se faire dans un véhicule en mouvement, tant que vous ne conduisez pas ou ne faites pas le guet.

**Dormir** : Vous devez [dormir au moins une fois par jour](#manque-de-sommeil). Peut se faire dans un véhicule en mouvement, tant que vous ne conduisez pas ou ne faites pas le guet.

#### Météo

Le MJ décide du temps qu'il fait au début de la partie, puis lance un D6 au début de chaque Quart (ou moins souvent s'il préfère). Sur un Écueil (un 1), le temps change d'un cran vers la pluie. Sur un Succès (un 6), le temps change d'un cran vers le beau temps.

- **Forte pluie ou neige** : Limite la visibilité à la portée Longue pendant les Quarts du matin et du jour, et à la portée Courte pendant les quarts du soir et de la nuit. Donne un modificateur de -1 à toutes les attaques à distance. Nécessite un jet d'[Endurance](#endurance-force) pour [la marche](#la-marche) et donne un modificateur de -2 aux jets de compétence pour la conduite. Une forte pluie ne dure qu'un Quart, puis le temps devient automatiquement nuageux.
- **Nuageux** : La couverture nuageuse réduit la visibilité à la portée Moyenne pendant les Quarts du soir et de la nuit.
- **Beau temps** : La visibilité maximale est à la portée Longue pendant les Quarts de la soirée et de la nuit.

### La Marche

Dans de bonnes conditions, vous pouvez marcher deux hexagones par Quart sur une route ou en terrain dégagé. En dehors de la route, dans n'importe quel type de terrain sauf dégagé, vous pouvez marcher d'un hexagone par Quart.

**Météo** : En cas de forte pluie, chaque PJ doit faire un jet d'[Endurance](#endurance-force) pour marcher - si vous échouez, votre mouvement de base pour ce déplacement est réduit d'un hexagone (ce qui peut signifier que vous ne vous déplacez pas du tout). Si certains PJ réussissent et d'autres échouent, vous devez décider si vous laissez les traînards derrière vous ou si vous les attendez.

**Obscurité** : Marcher de nuit en dehors des routes nécessite un jet de [Survie](#survie-esprit). Une seule personne effectue le jet pour l'ensemble du groupe. Un échec signifie que vous ne pouvez pas trouver votre chemin, et qu'aucun progrès n'est fait pendant ce Quart.

**Rencontres** : Les courtes pauses sont incluses dans les vitesses de déplacement, mais si vous vous arrêtez plus de quelques minutes en cours de route - à cause d'une rencontre ou pour toute autre raison - vous ne pourrez pas parcourir toute la distance pendant ce Quart. C'est au MJ d'évaluer le nombre d'hexagones que vous perdez lorsque vous vous arrêtez pour une rencontre.

#### Marche forcée

Vous pouvez marcher sans problème pendant deux des quatre Quarts de la journée. Si nécessaire, vous pouvez vous surpasser et marcher pendant un troisième Quart dans la journée. Pour ce faire, chacun d'entre vous doit effectuer un jet d'[Endurance](#endurance-force) (en plus d'un éventuel autre jet en cas de forte pluie).

En cas d'échec, vous ne pouvez pas marcher pendant le Quart - vous devez vous reposer ou dormir. Si vous réussissez votre jet d'[Endurance](#endurance-force), vous pouvez choisir de laisser les traînards derrière vous et de diviser le groupe, ou vous pouvez rester et les attendre.

Si vous êtes vraiment pressé, vous pouvez même tenter de marcher un quatrième Quart dans la journée. Dans ce cas, vous devez à nouveau effectuer un jet d'[Endurance](#endurance-force) comme indiqué ci-dessus, mais ce jet est affecté d'un modificateur de -2.

::: sidebar
**Navigation**

Lorsque vous vous déplacez à travers un hexagone sans route, que vous marchiez ou conduisiez, une personne de votre groupe doit faire un jet de [Survie](#artisanat-esprit) pour entrer dans un nouvel hexagone. Si le jet échoue, vous entrez dans un autre hexagone que celui prévu. Lancez n'importe quel dé - sur un résultat pair, vous entrez dans l'hexagone à droite de l'hexagone cible, et sur un résultat impair, dans l'hexagone à gauche.
:::

### Conduite

Dans un univers moderne, tous les personnages sont censés pouvoir conduire n'importe quel véhicule civil dans des circonstances normales. La [table des véhicules](#véhicules-typiques) indique les vitesses de déplacement maximales, en hexagones de 10 kilomètres par Quart. Deux vitesses distinctes sont indiquées, l'une pour les déplacements hors route et l'autre pour les déplacements sur route. Si la vitesse indiquée pour les déplacements hors route est un tiret (-), le véhicule ne peut pas se déplacer hors route.

Normalement, vous choisirez la conduite sur route ou hors route pour un Quart complet, mais le MJ peut autoriser la division d'un Quart en deux, à sa discrétion.

**Rencontres** : Comme pour la marche, les courtes pauses sont incluses dans les vitesses de déplacement des véhicules, mais si vous vous arrêtez plus de quelques minutes, vous ne pourrez pas parcourir toute la distance. C'est au MJ de décider du nombre d'hexagones de déplacement que vous perdez lorsque vous vous arrêtez pour une rencontre.

#### Terrain

Lorsque vous conduisez hors route, un terrain difficile peut réduire votre vitesse. Un facteur de vitesse de ×1⁄2 dans un hexagone signifie que vous devez dépenser deux hexagones de mouvement pour y entrer, un facteur de vitesse de ×1⁄3 signifie que vous devez dépenser trois hexagones de mouvement, etc. Il est parfois nécessaire d'accumuler des mouvements sur plusieurs Quarts pour entrer dans un hexagone. Lorsque vous conduisez sur route, le terrain n'a pas d'effet.

<!-- Page 43 -->

#### Conduite de nuit

La conduite hors route la nuit réduit de moitié la vitesse effective de déplacement, en arrondissant les fractions à l'unité supérieure.

#### Mésaventures

Au début de chaque Quart, vous devez effectuer un jet de compétence de conduite, modifié en fonction du type de terrain. Si vous sortez de la route et entrez dans un nouveau type de terrain au cours d'un Quart, vous devez effectuer un jet supplémentaire. En cas de forte pluie, le modificateur est de -2. Si vous échouez, vous subissez une mésaventure - faites un jet sur [la table ci-dessous](#mésaventures-lors-de-la-conduite). En général, une mésaventure se produit à peu près à la moitié du déplacement - le MJ décide de l'hexagone exact.

#### Carburant

Les véhicules ont besoin de carburant pour fonctionner. Les [tables des véhicules](#véhicules-typiques) indiquent la capacité de carburant (en litres) et la consommation de carburant (en litres par hexagone parcouru) de chaque véhicule[^5]. Hors route, la consommation de carburant est doublée.

#### Montures

Pendant le voyage, vous ne pouvez chevaucher votre monture que deux Quarts par jour. Pour monter un troisième Quart, vous devez faire un jet de [Mobilité](#mobilité-agilité). Si vous échouez, votre monture boite et est incapacitée. Une monture a besoin d'au moins un Quart de repos par jour.

**Mésaventures lors de la conduite** <a id="mésaventures-lors-de-la-conduite"></a>

| 2D6 | Mésaventure        | Effet
|:----|--------------------|-------------------------------------------------------------------------------
| 2   | Essieu cassé       | Le véhicule devient inutilisable, il doit être réparé et un jet d'[Artisanat](#artisanat-esprit) doit être réussi avant qu'il ne puisse continuer.
| 3   | Animal percuté     | Le véhicule heurte un animal (jet sur la table de chasse). L'animal est tué (et peut être utilisé comme nourriture), mais il inflige également des dégâts à l'avant du véhicule, égaux à la moitié de ses Points de Santé (arrondir à l'entier supérieur).
| 4   | Embrayage cassé    | Le véhicule ne peut plus avancer. La réparation de la panne nécessite un jet d'[Artisanat](#artisanat-esprit) et un Quart.
| 5   | Carburant pollué   | Le moteur s'arrête en raison de la présence de saletés ou d'eau dans le carburant. Il faut vidanger tout le carburant du réservoir et refaire le plein avant de pouvoir continuer à rouler.
| 6   | Enlisement         | Le véhicule est bloqué et ne peut pas aller plus loin durant ce Quart. Pour se dégager, il faut un jet de [Vigueur](#vigueur-force) ou l'aide d'un autre véhicule. Il est possible de faire une tentative par Quart.
| 7   | Mauvaise direction | Le conducteur loupe un virage quelque part et doit faire demi-tour. Un hexagone de mouvement est perdu pour ce déplacement.
| 8   | Route bloquée      | La route est bloquée par des débris, un glissement de terrain ou des arbres tombés. Le conducteur doit choisir un autre hexagone ou enlever l'obstacle (jet de [Vigueur](#vigueur-force), prend un Quart).
| 9   | Surchauffe moteur  | Le véhicule doit s'arrêter pour le reste du Quart.
| 10  | Pneu crevé         | Le véhicule ne peut plus avancer. Réparer le roue demande un jet d'[Artisanat](#artisanat-esprit) avec un modificateur de +2. On peut faire une tentative par Quart.
| 11  | Accident           | Le véhicule percute un arbre, un rocher ou une barrière et subit des dégâts égaux à sa vitesse de déplacement.
| 12  | Explosion moteur   | Le véhicule est [une épave](#dégâts-aux-véhicules).

### Faire le guet

Lors de chaque tour de garde, vous pouvez désigner un personnage de votre groupe qui sera chargé de repérer les menaces et les ennemis. Le guetteur peut monter la garde et marcher en même temps. Un guetteur est utile à chaque Quart, même après que vous avez établi votre camp. Vous n'êtes pas obligé d'avoir un guetteur, mais sans lui, vous n'avez aucune chance de repérer les menaces avant qu'elles ne vous tombent dessus.

Pendant les déplacements, le guetteur effectue un jet d'[Observation](#observation-esprit) passif (qui ne peut être poussé) lorsque le MJ indique que le groupe s'approche d'une rencontre. La distance entre le guetteur et la rencontre dépend du terrain dans lequel vous voyagez. Voir la [table des types de terrains](#table-des-types-de-terrains).

Si le jet est réussi, votre guetteur repère l'autre groupe avant que vous ne soyez vous-mêmes repérés. Vous pouvez alors décider de vous montrer, de reculer ou de tendre une embuscade. Si votre jet d'[Observation](#observation-esprit) échoue, l'autre groupe vous repère en premier.

**Retraite** : Si vous évitez une rencontre sans être repéré, vous pouvez la contourner, en dehors de la route. Cela vous coûtera un hexagone supplémentaire de mouvement hors route (modifié par le terrain), avant de pouvoir continuer à avancer.

**Véhicules** : Si vous voyagez à bord d'un véhicule motorisé et que le groupe que vous rencontrez est à pied, vous bénéficiez d'un modificateur de -2 au jet d'[Observation](#observation-esprit) pour le repérer. Si vous êtes à pied et que le groupe rencontré est motorisé, vous obtenez un modificateur de +2 au jet d'[Observation](#observation-esprit). Si les deux groupes sont dans des véhicules, faites un jet normal.

### Cueillette

Si vous êtes à court de provisions, vous pouvez passer un Quart à chercher des plantes comestibles ou de l'eau potable dans l'hexagone où vous vous trouvez. Pour ce faire, choisissez d'abord si vous cherchez de la nourriture ou de l'eau. Effectuez ensuite un jet de [Survie](#artisanat-esprit), modifié par le type de terrain.

<!-- Page 44 -->

Lorsque vous cherchez de la nourriture, un succès signifie que vous trouvez un nombre de rations de nourriture crue égal au nombre de succès que vous avez obtenus. Vous pouvez manger des plantes crues, mais vous devrez alors faire un [jet de maladie](#maladies) de Virulence 3 (D) pour résister à l'intoxication alimentaire.

Un seul personnage peut chercher de la nourriture ou de l'eau dans le même hexagone pendant un même Quart, mais d'autres peuvent [l'aider](#entraide). Pour chaque Quart au cours duquel vous cherchez à nouveau de la nourriture dans le même hexagone, vous obtenez un modificateur cumulatif de -1. Ce modificateur est réinitialisé au bout d'une semaine, sauf en hiver.

### Chasse

Une autre façon de trouver de la nourriture pendant un voyage est de chasser dans l'hexagone où l'on se trouve. Effectuez d'abord un jet de [Survie](#survie-esprit), modifié en fonction du type de terrain. Un succès signifie que vous avez traqué une proie. Lancez le dé sur une table de chasse en fonction de l'univers du jeu pour savoir de quel type d'animal il s'agit. Vous trouverez un exemple de [table de chasse](#exemple-de-table-de-chasse) ci-dessous. Si vous obtenez plusieurs succès, vous avez réussi à pister plusieurs proies : faites un jet pour chacune d'entre elles, puis choisissez celle que vous voulez chasser.

Pour tuer une proie que vous avez suivie, vous devez d'abord faire un jet de [Discrétion](#discrétion-agilité)[^6] pour vous mettre en position sans alerter l'animal. Ensuite, vous devez effectuer une attaque à distance contre votre proie. Si elle inflige des dégâts égaux ou supérieurs à la Santé de l'animal, ou si vous obtenez un coup critique, l'animal est tué. Sinon, il est seulement blessé et s'échappe. En général, vous n'avez droit qu'à un seul tir.

La [table de chasse](#exemple-de-table-de-chasse) indique le nombre de rations de nourriture que votre proie vous fournit, une fois la viande découpée et [cuite](#cuisine). Vous pouvez manger de la viande crue, mais vous devrez alors faire un jet de [maladie](#maladies) de virulence 6 (C) pour résister à l'intoxication alimentaire.

Un seul personnage peut faire un jet de chasse dans le même hexagone au cours du même Quart, mais d'autres peuvent [l'aider](#entraide). Pour chaque Quart où vous chassez à nouveau dans le même hexagone, vous obtenez un modificateur cumulatif de -1. Ce modificateur est réinitialisé au bout d'une semaine.

**Pièges** : Certains animaux peuvent être capturés à l'aide de simples collets. Avec un collet, il n'est pas nécessaire de tirer sur l'animal pour l'attraper. Il suffit de refaire un jet de [Survie](#artisanat-esprit) après avoir suivi l'animal - en cas de succès, l'animal est capturé.

**Exemple de table de chasse** <a id="exemple-de-table-de-chasse"></a>

| D6 | Animal    | Santé | Piège | Nourriture
|:---|:----------|:------|:------|:----------
| 1  | Tétras    | 1     | Non   | 1
| 2  | Lapin     | 1     | Oui   | 1
| 3  | Renard    | 1     | Oui   | D3
| 4  | Chevreuil | 2     | Non   | 2D6
| 5  | Sanglier  | 3     | Non   | 2D6x2
| 6  | Élan      | 5     | Non   | 2D6x4

### Pêche

Si vous vous trouvez dans un hexagone adjacent à une rivière, un lac ou une mer, vous pouvez pêcher. Il est possible de pêcher dans un bateau en mouvement. Pour ce faire, vous avez besoin d'un équipement de pêche et d'un jet de [Survie](#artisanat-esprit). Un succès signifie que vous gagnez un nombre de rations de nourriture égal au nombre de succès, une fois que le poisson a été nettoyé et [cuit](#cuisine). Vous pouvez manger du poisson cru, mais vous devrez alors faire un jet de [maladie](#maladies) de virulence 6 (C) pour résister à l'intoxication alimentaire.

Un seul personnage peut faire un jet de pêche dans le même hexagone au cours du même Quart, mais d'autres peuvent [l'aider](#entraide). Pour chaque Quart où vous pêchez à nouveau dans le même hexagone, vous obtenez un modificateur cumulatif de -1. Ce modificateur est réinitialisé chaque jour.

### Monter le camp

Lorsque le voyage de la journée est terminé, il est temps de monter le camp. Trouver un bon emplacement pour le campement, faire un feu et préparer un endroit pour dormir prend tout un Quart - généralement le soir. Un seul personnage fait un jet de dé pour monter le camp, mais d'autres peuvent [l'aider](#entraide).

Faites un jet de [Survie](#survie-esprit). Si vous réussissez votre jet, vous trouverez un endroit abrité pour passer la nuit, où vous pourrez tous vous mettre à l'abri des tirs et vous reposer avant le voyage du lendemain. Si votre jet échoue, vous montez un camp pour vous reposer et dormir quand même, mais le MJ fait un jet caché sur la [table des mésaventures](#table-des-mésaventures-du-campement). Relancez le jet si la mésaventure ne s'applique pas à la situation. Le MJ peut vous faire subir cette mésaventure à tout moment pendant que vous êtes dans le camp.

**Feu** : La préparation d'un feu de camp est comprise dans le montage du camp. C'est nécessaire pour pouvoir faire cuire de la nourriture et se protéger du froid. Vous pouvez choisir de ne pas allumer de feu, car la fumée révélera votre position à toute personne se trouvant à portée de vue. Lorsque vous dormez pendant un Quart sans feu (ou autre source de chaleur), vous devez tous effectuer un jet d'[Endurance](#endurance-force) pour résister au [froid](#froid), sauf par temps très chaud.

**Guet** : Même lorsque vous êtes dans votre camp, il est sage de demander à une sentinelle de rester éveillée pour monter la garde. Vous devez choisir qui monte la garde pendant la nuit, et laisser cette personne dormir pendant un autre Quart (généralement le soir).

**Sans campement** : Il est possible de dormir dans la nature sans faire de camp - il suffit de vous trouver un arbre sous lequel dormir. Vous économisez le temps nécessaire à l'établissement du camp, mais tous les membres du groupe doivent effectuer un jet de [Survie](#artisanat-esprit) pour trouver un bon endroit où dormir. En cas d'échec, vous ne dormez pas du tout. Comme vous n'avez pas de feu pour vous réchauffer, vous subissez tous les effets du [froid](#froid).

<!-- Page 45 -->

**Table des mésaventures du campement** <a id="table-des-mésaventures-du-campement"></a>

| D10 | Mésaventure        | Effet
|:----|:-------------------|:--------------------------------------------------------
| 1   | Nourriture avariée | Votre nourriture a pourri ou a été infectée par des insectes. La moitié des rations que vous transportez sont avariées.
| 2   | Inondation         | De [fortes pluies](#cuisine) se déclenchent au milieu de la nuit. Le camp est inondé et tout est trempé. Tous les personnages doivent faire un jet d'[Endurance](#endurance-force) pour résister au [froid](#froid), et personne ne dort.
| 3   | Le feu s'éteint    | Le bois est mouillé et le feu de camp s'éteint. Sauf par temps chaud, chacun doit faire un jet d'[Endurance](#endurance-force) pour résister au [froid](#froid).
| 4   | Au feu !           | Les flammes de votre feu de camp se propagent de manière incontrôlée. Si vous avez une tente, elle est détruite. Chaque personnage subit les effets du feu avec une intensité de 3 (D)[^4], et doit faire un jet de [Mobilité](#mobilité-agilité) pour sauver son équipement. En cas d'échec, une pièce d'équipement (à la discrétion du MJ) est perdue dans l'incendie.
| 5   | Fourmis            | Votre campement se trouve en plein milieu d'un chemin de fourmis. Vous subissez chacun un point de Stress (dommages à l'Empathie) et personne ne pervient à dormir.
| 6   | Puces              | Un personnage choisi au hasard a attrapé des puces. Les puces le démangent horriblement et il a une éruption cutanée sur tout le corps. La victime subit un point de Stress (dommage à l'Empathie) chaque jour et ne peut pas dormir ce jour-là. Un jet de [Soins](#soins-empathie) réussi stoppe l'effet.
| 7   | Nuée de moustiques | Une grande nuée de moustiques attaque le camp, rendant tout le monde fou. Lancez deux D6 pour chaque personnage - pour chaque succès obtenu, le personnage subit un point de Stress (dommage à l'Empathie).
| 8   | Animal sauvage     | Un loup, un chien, un sanglier ou même un ours affamé attaque le camp.
| 9   | Matériel perdu     | Un personnage choisi au hasard a perdu un équipement. Le MJ décide de ce qui a été perdu et s'il est possible de le retrouver.
| 10  | Matériel endommagé | Un objet appartenant à un personnage choisi au hasard est cassé. Le MJ décide de quel objet il s'agit. L'objet peut être réparé par un jet d'[Artisanat](#artisanat-esprit).

### Cuisine

La cuisson de la viande, du poisson ou des légumes que vous avez récoltés ou trouvés dans la nature nécessite un feu de camp ou une cuisine quelconque. Avec un feu de camp, vous pouvez cuisiner jusqu'à une douzaine de rations journalières de nourriture par Quart. Cela inclut la découpe de la viande, l'éviscération et le nettoyage du poisson, etc. Vous pouvez cuisiner au cours du même Quart qu'un autre personnage qui établit son campement.

Jet de survie. Que vous réussissiez ou non, vos rations de plantes, de viande ou de poisson crus sont transformées en nourriture comestible. Cependant, en cas d'échec, quiconque mange la nourriture doit faire un jet de [maladie](#maladies) pour résister à l'intoxication alimentaire (virulence 3/D pour les plantes, 6/C pour la viande ou le poisson). Il peut s'agir d'un jet caché effectué par le MJ.

### Repos

Se reposer près du feu de camp est une bonne occasion de se remettre des [dégâts subis](#états). Si votre repos est interrompu par quelque chose de dramatique, comme un combat ou autre activité similaire, votre activité pendant le Quart ne compte plus comme repos.

### Sommeil

Vous devez dormir au moins une fois par jour (généralement pendant la nuit). Si votre sommeil est interrompu par quelque chose de dramatique, comme un combat ou autre activité similaire, votre activité pendant ce Quart ne compte plus comme du sommeil.

### Exploration

Lorsque vous vous arrêtez à un endroit pour l'explorer, votre voyage est interrompu. L'exploration peut durer de quelques heures à plusieurs jours, voire plusieurs semaines. Parfois, vous devrez faire une pause pour vous reposer ou dormir pendant l'exploration. Vous ne pouvez pas vous reposer ou dormir si vous explorez pendant plus de la moitié d'un Quart.

### Navigation

Si vous avez accès à un bateau ou à un radeau, vous pouvez traverser une rivière sans passer par un pont ou un gué. Vous pouvez également voyager le long d'une rivière, sur un lac ou la mer. Le voyage en mer fonctionne comme la conduite sur terre. Les passagers d'un bateau peuvent se reposer ou même dormir, tant qu'ils ne font pas le guet, qu'ils ne pêchent pas ou qu'ils n'effectuent pas d'autres actions.

[^1]: Dans la VO on lit : "tous les PJ qui entendent votre cri", mais c'est très probablement une erreur.
[^2]: Dans la VO on lit : "si vous utilisez les Pools de dés", mais c'est très probablement une erreur.
[^3]: Il est précisé dans la VO que ce sont des dégâts contondants mais c'est une erreur car il n'y a qu'un seul type de dégâts dans le SRD, contrairement à Forbidden Lands qui a des tables pour différents types de dégâts.
[^4]: L'intensité du feu pour les Pools de dés a été omise dans la VO.
[^5]: La table des véhicules n'indique aucune capacité ou consommation de carburant.
[^6]: La Vo demande un jet d'Observation, mais c'est probablement une erreur.

## Historique

- **2023-04-26** : La compétence *Combat* a été renommée *Mêlée*.
- **2023-04-28** : L'*attaque de saisie* a été renommée *strangulation*.
- **2023-05-23** : Remplacé Puissance par Vigueur & Vigueur par Endurance
